(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     18138,        475]
NotebookOptionsPosition[     17490,        447]
NotebookOutlinePosition[     17831,        462]
CellTagsIndexPosition[     17788,        459]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Example 6.1.4", "Subtitle",
 CellChangeTimes->{{3.4819055539991827`*^9, 3.481905556197975*^9}}],

Cell[TextData[{
 "This notebook contains two manipulations to expand on example 6.1.4 of the \
textbook, which talks about the graphical interpretation of linear \
combinations of vectors.\n\nThe first manipulation allows you to enter in two \
vectors ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["w", "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " along with scalars a and b, and then creates the linear combination a",
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "+b",
 Cell[BoxData[
  FormBox[
   OverscriptBox["w", "\[RightVector]"], TraditionalForm]]],
 ".  The original vectors ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["w", "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " will always be displayed transparently for comparison, as well as the \
intermediate vectors a",
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and b",
 Cell[BoxData[
  FormBox[
   OverscriptBox["w", "\[RightVector]"], TraditionalForm]]],
 ".\n\nThe second version of the manipulation lets you drag the heads of the \
vectors for  ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["v", "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["w", "\[RightVector]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " as well as move sliders to give the values of a and b."
}], "Text",
 CellChangeTimes->{{3.481905563581995*^9, 3.481905693700527*^9}, {
  3.481905768842094*^9, 3.4819058411939993`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ShowArrows2", "[", " ", 
   RowBox[{"pt1_", ",", " ", "pt2_", ",", " ", "a_", ",", " ", "b_"}], "]"}], 
  ":=", 
  RowBox[{"Block", "[", " ", 
   RowBox[{
    RowBox[{"{", "graphics", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"graphics", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Opacity", "[", ".3", "]"}], ",", "Blue", ",", " ", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "pt1"}], "}"}], "]"}], ",", 
         " ", "Red", ",", " ", 
         RowBox[{"Arrow", "[", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "pt2"}], "}"}], "]"}], ",", 
         "Green", ",", " ", 
         RowBox[{"Opacity", "[", "1", "]"}], ",", 
         RowBox[{"Arrow", "[", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
            RowBox[{
             RowBox[{"a", " ", "pt1"}], "+", 
             RowBox[{"b", " ", "pt2"}]}]}], "}"}], "]"}], ",", "Blue", ",", 
         " ", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"a", " ", "pt1"}]}], "}"}], "]"}], ",", " ", "Red", ",", 
         RowBox[{"Opacity", "[", ".3", "]"}], ",", " ", 
         RowBox[{"Arrow", "[", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"b", " ", "pt2"}]}], "}"}], "]"}], ",", " ", "Black", ",",
          " ", 
         RowBox[{"Opacity", "[", "1", "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<v\>\"", ",", 
           RowBox[{"pt1", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<w\>\"", ",", " ", 
           RowBox[{"pt2", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", " ", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<a*v+b*w\>\"", ",", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"a", " ", "pt1"}], "+", 
              RowBox[{"b", " ", "pt2"}]}], ")"}], "/", "2"}]}], "]"}], ",", 
         " ", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<a*v\>\"", ",", " ", 
           RowBox[{"a", " ", "pt1"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", " ", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<b*w\>\"", ",", 
           RowBox[{"b", "  ", "pt2"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", " ", 
         RowBox[{"Line", "[", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"a", " ", "pt1"}], ",", " ", 
            RowBox[{
             RowBox[{"a", " ", "pt1"}], "+", 
             RowBox[{"b", " ", "pt2"}]}], ",", " ", 
            RowBox[{"b", " ", "pt2"}]}], "}"}], "]"}]}], "}"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Return", "[", " ", 
      RowBox[{"Show", "[", 
       RowBox[{"graphics", ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "30"}], ",", "30"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", " ", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", " ", 
        RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}], " "}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.4819035880670853`*^9, 3.481903589701592*^9}, {
  3.4819036290796747`*^9, 3.481903643510633*^9}, {3.481903700769114*^9, 
  3.481903885102426*^9}, {3.481903923491582*^9, 3.481904008314021*^9}, {
  3.481904041160019*^9, 3.481904057675537*^9}, {3.48190408870931*^9, 
  3.481904176117181*^9}, {3.481904618708873*^9, 3.4819046844920797`*^9}, {
  3.481904717051536*^9, 3.481904845225696*^9}, {3.481904891976698*^9, 
  3.481904897713025*^9}, {3.481904950275065*^9, 3.481905029729075*^9}, {
  3.481905078625017*^9, 3.481905084783092*^9}, {3.481905721068981*^9, 
  3.481905738141164*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", " ", 
  RowBox[{
   RowBox[{"ShowArrows2", "[", 
    RowBox[{"pt1", ",", "pt2", ",", "a", ",", "b"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"a", ",", "3", ",", "\"\<Scalar for v:\>\""}], "}"}], "}"}], ",",
    " ", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"pt1", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", "\"\<The vector v:\>\""}],
      "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"b", ",", "1", ",", "\"\<Scalar for w:\>\""}], "}"}], "}"}], ",",
    " ", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"pt2", ",", 
      RowBox[{"{", 
       RowBox[{"7", ",", "3"}], "}"}], ",", "\"\<The vector w:\>\""}], "}"}], 
    "}"}], ",", " ", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.481905165313014*^9, 3.481905280198132*^9}, {
  3.481905508866848*^9, 3.481905513292*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`b$$ = 
    1, $CellContext`pt1$$ = {-5, 5}, $CellContext`pt2$$ = {7, 3}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3, "Scalar for v:"}}, {{
       Hold[$CellContext`pt1$$], {-5, 5}, "The vector v:"}}, {{
       Hold[$CellContext`b$$], 1, "Scalar for w:"}}, {{
       Hold[$CellContext`pt2$$], {7, 3}, "The vector w:"}}}, 
    Typeset`size$$ = {441., {215., 221.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
        1, $CellContext`pt1$$ = {-5, 5}, $CellContext`pt2$$ = {7, 3}}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> $CellContext`ShowArrows2[$CellContext`pt1$$, \
$CellContext`pt2$$, $CellContext`a$$, $CellContext`b$$], 
      "Specifications" :> {{{$CellContext`a$$, 3, 
          "Scalar for v:"}}, {{$CellContext`pt1$$, {-5, 5}, 
          "The vector v:"}}, {{$CellContext`b$$, 1, 
          "Scalar for w:"}}, {{$CellContext`pt2$$, {7, 3}, "The vector w:"}}},
       "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{494., {313.21875, 319.78125}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`ShowArrows2[
         Pattern[$CellContext`pt1, 
          Blank[]], 
         Pattern[$CellContext`pt2, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`b, 
          Blank[]]] := 
       Block[{$CellContext`graphics}, $CellContext`graphics = Graphics[{
             Opacity[0.3], Blue, 
             Arrow[{{0, 0}, $CellContext`pt1}], Red, 
             Arrow[{{0, 0}, $CellContext`pt2}], Green, 
             Opacity[1], 
             
             Arrow[{{0, 
               0}, $CellContext`a $CellContext`pt1 + $CellContext`b \
$CellContext`pt2}], Blue, 
             Arrow[{{0, 0}, $CellContext`a $CellContext`pt1}], Red, 
             Arrow[{{0, 0}, $CellContext`b $CellContext`pt2}], Black, 
             Text["v", $CellContext`pt1/2, {1, 1}], 
             Text["w", $CellContext`pt2/2, {1, 1}], 
             Text[
             "a*v+b*w", ($CellContext`a $CellContext`pt1 + $CellContext`b \
$CellContext`pt2)/2], 
             Text["a*v", $CellContext`a $CellContext`pt1, {-1, -1}], 
             Text["b*w", $CellContext`b $CellContext`pt2, {-1, 1}], 
             
             Line[{$CellContext`a $CellContext`pt1, $CellContext`a \
$CellContext`pt1 + $CellContext`b $CellContext`pt2, $CellContext`b \
$CellContext`pt2}]}]; Return[
           
           Show[$CellContext`graphics, PlotRange -> {{-30, 30}, {-30, 30}}, 
            AxesOrigin -> {0, 0}, Axes -> True]]]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.4819052650891123`*^9, 3.481905283864586*^9}, 
   3.481905514075714*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", " ", 
  RowBox[{
   RowBox[{"ShowArrows2", "[", 
    RowBox[{"pt1", ",", "pt2", ",", "a", ",", "b"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3", ",", "\"\<Scalar for v:\>\""}], "}"}], ",", " ", 
     
     RowBox[{"-", "5"}], ",", "5", ",", ".1", ",", " ", 
     RowBox[{"ControlType", "\[Rule]", "Slider"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pt1", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}], ",", "Locator", ",", 
     
     RowBox[{"Appearance", "\[Rule]", "None"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1", ",", "\"\<Scalar for w:\>\""}], "}"}], " ", ",", 
     
     RowBox[{"-", "5"}], ",", "5", ",", ".1", ",", " ", 
     RowBox[{"ControlType", "\[Rule]", "Slider"}], ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", " ", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pt2", ",", 
       RowBox[{"{", 
        RowBox[{"7", ",", "3"}], "}"}]}], "}"}], ",", "Locator", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "None"}]}], "}"}], ",", " ", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.481905347312756*^9, 3.481905479700016*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 3, $CellContext`b$$ = 
    1, $CellContext`pt1$$ = {-5, 5}, $CellContext`pt2$$ = {7, 3}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3, "Scalar for v:"}, -5, 5, 0.1}, {{
       Hold[$CellContext`pt1$$], {-5, 5}}, Automatic}, {{
       Hold[$CellContext`b$$], 1, "Scalar for w:"}, -5, 5, 0.1}, {{
       Hold[$CellContext`pt2$$], {7, 3}}, Automatic}}, Typeset`size$$ = {
    434., {211., 218.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`a$833677$$ = 
    0, $CellContext`b$833678$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 3, $CellContext`b$$ = 
        1, $CellContext`pt1$$ = {-5, 5}, $CellContext`pt2$$ = {7, 3}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$833677$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$833678$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> $CellContext`ShowArrows2[$CellContext`pt1$$, \
$CellContext`pt2$$, $CellContext`a$$, $CellContext`b$$], 
      "Specifications" :> {{{$CellContext`a$$, 3, "Scalar for v:"}, -5, 5, 
         0.1, ControlType -> Slider, Appearance -> 
         "Labeled"}, {{$CellContext`pt1$$, {-5, 5}}, Automatic, ControlType -> 
         Locator, Appearance -> 
         None}, {{$CellContext`b$$, 1, "Scalar for w:"}, -5, 5, 0.1, 
         ControlType -> Slider, Appearance -> 
         "Labeled"}, {{$CellContext`pt2$$, {7, 3}}, Automatic, ControlType -> 
         Locator, Appearance -> None}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{495., {287.21875, 293.78125}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`ShowArrows2[
         Pattern[$CellContext`pt1, 
          Blank[]], 
         Pattern[$CellContext`pt2, 
          Blank[]], 
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`b, 
          Blank[]]] := 
       Block[{$CellContext`graphics}, $CellContext`graphics = Graphics[{
             Opacity[0.3], Blue, 
             Arrow[{{0, 0}, $CellContext`pt1}], Red, 
             Arrow[{{0, 0}, $CellContext`pt2}], Green, 
             Opacity[1], 
             
             Arrow[{{0, 
               0}, $CellContext`a $CellContext`pt1 + $CellContext`b \
$CellContext`pt2}], Blue, 
             Arrow[{{0, 0}, $CellContext`a $CellContext`pt1}], Red, 
             Arrow[{{0, 0}, $CellContext`b $CellContext`pt2}], Black, 
             Text["v", $CellContext`pt1/2, {1, 1}], 
             Text["w", $CellContext`pt2/2, {1, 1}], 
             Text[
             "a*v+b*w", ($CellContext`a $CellContext`pt1 + $CellContext`b \
$CellContext`pt2)/2], 
             Text["a*v", $CellContext`a $CellContext`pt1, {-1, -1}], 
             Text["b*w", $CellContext`b $CellContext`pt2, {-1, 1}], 
             
             Line[{$CellContext`a $CellContext`pt1, $CellContext`a \
$CellContext`pt1 + $CellContext`b $CellContext`pt2, $CellContext`b \
$CellContext`pt2}]}]; Return[
           
           Show[$CellContext`graphics, PlotRange -> {{-30, 30}, {-30, 30}}, 
            AxesOrigin -> {0, 0}, Axes -> True]]]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.4819054267473717`*^9, 3.481905461983438*^9, 
  3.481905492527878*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{640, 750},
WindowMargins->{{475, Automatic}, {42, Automatic}},
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 101, 1, 57, "Subtitle"],
Cell[671, 25, 1923, 57, 230, "Text"],
Cell[2597, 84, 4637, 117, 23, "Input",
 CellOpen->False],
Cell[CellGroupData[{
Cell[7259, 205, 993, 29, 23, "Input",
 CellOpen->False],
Cell[8255, 236, 3626, 76, 653, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11918, 317, 1490, 41, 23, "Input",
 CellOpen->False],
Cell[13411, 360, 4051, 83, 601, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

