(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     57387,       2005]
NotebookOptionsPosition[     50558,       1782]
NotebookOutlinePosition[     50901,       1797]
CellTagsIndexPosition[     50858,       1794]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 10 - The Geometry of Linear and Affine Maps", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}, {
   3.505498231023838*^9, 3.505498246168242*^9}, {3.5054994624709363`*^9, 
   3.505499465424572*^9}}],

Cell["\<\
Section 10.1 - The Effect of a Linear Map on Area and Arclength in Two \
Dimensions \
\>", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, 
   3.505498253779516*^9, {3.50549946937838*^9, 3.505499483630842*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.1.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054995217311745`*^9, 3.505499553267874*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", "13"}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7"}], ",", "3"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499553267874*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"L1", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"P", ",", "Q"}], "}"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499553267874*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"-", "7"}]},
     {"13", "3"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499532248617*^9, 3.505499553267874*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TP", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "9"}]}], "}"}]}], ";", 
  RowBox[{"TQ", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499553267874*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"L2", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"TP", ",", "TQ"}], "}"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499553267874*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "2"}], "4"},
     {
      RowBox[{"-", "9"}], 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054995394061036`*^9, 3.505499553267874*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"L2", ".", 
     RowBox[{"Inverse", "[", "L1", "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499553267874*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["29", "53"]}], 
      FractionBox["3", "53"]},
     {
      RowBox[{"-", 
       FractionBox["7", "53"]}], 
      RowBox[{"-", 
       FractionBox["34", "53"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505499543125496*^9, 3.505499553267874*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A", ".", "P"}], ",", 
   RowBox[{"A", ".", "Q"}]}], "}"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505499553267874*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "9"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054995473449755`*^9, 3.505499553267874*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.1.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505499559128261*^9, 3.5054995610348406`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", 
     RowBox[{"-", "9"}]}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"8", ",", "3"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"P", "-", "Q"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"12", " ", 
  SqrtBox["2"]}]], "Output",
 CellChangeTimes->{3.505499572896265*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TP", "=", 
  RowBox[{"A", ".", "P"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "55"}], ",", 
   RowBox[{"-", "47"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5054995763343587`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TQ", "=", 
  RowBox[{"A", ".", "Q"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "49"}], "}"}]], "Output",
 CellChangeTimes->{3.50549957938176*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"TP", "-", "TQ"}], "]"}]], "Input",
 CellChangeTimes->{3.505499588883402*^9}],

Cell[BoxData[
 RowBox[{"12", " ", 
  SqrtBox["89"]}]], "Output",
 CellChangeTimes->{{3.505499582897993*^9, 3.5054995892584667`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "41"}]], "Output",
 CellChangeTimes->{3.505499592571539*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Norm", "[", 
    RowBox[{"TP", "-", "TQ"}], "]"}], "/", 
   RowBox[{"Norm", "[", 
    RowBox[{"P", "-", "Q"}], "]"}]}], "]"}], "\n", 
 RowBox[{"N", "[", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"Abs", "[", 
    RowBox[{"Det", "[", "A", "]"}], "]"}], "]"}], "]"}]}], "Input"],

Cell[BoxData["6.670832032063167`"], "Output",
 CellChangeTimes->{3.5054995994789824`*^9}],

Cell[BoxData["6.4031242374328485`"], "Output",
 CellChangeTimes->{3.50549959949461*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlots", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".008", "]"}], ",", "Blue", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", "Q"}], "}"}], "]"}], ",", "Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{"TP", ",", "TQ"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<P\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", 
          RowBox[{"-", "11"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Q\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<TP\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "55"}], ",", 
          RowBox[{"-", "49"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<TQ\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "51"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.505499611981142*^9, 3.5054996246395793`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"LinePlots", ",", "TxtPlot", ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054996335004854`*^9, 3.505499634547541*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], Thickness[0.008], LineBox[{{-4, -9}, {8, 3}}], 
    {RGBColor[1, 0, 0], LineBox[{{-55, -47}, {5, 49}}]}}, 
   {GrayLevel[0], InsetBox["\<\"P\"\>", {-4, -11}], 
    InsetBox["\<\"Q\"\>", {8, 5}], InsetBox["\<\"TP\"\>", {-55, -49}], 
    InsetBox["\<\"TQ\"\>", {5, 51}]}},
  Axes->True]], "Output",
 CellChangeTimes->{3.505499634922606*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Norm", "[", 
   RowBox[{"TP", "-", "TQ"}], "]"}], "]"}]], "Input"],

Cell[BoxData["113.20777358467925`"], "Output",
 CellChangeTimes->{3.5054996429083605`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"Abs", "[", 
     RowBox[{"Det", "[", "A", "]"}], "]"}], "]"}], " ", 
   RowBox[{"Norm", "[", 
    RowBox[{"P", "-", "Q"}], "]"}]}], "]"}]], "Input"],

Cell[BoxData["108.66462165764901`"], "Output",
 CellChangeTimes->{3.5054996463777103`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.1.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054996538633785`*^9, 3.5054996561293945`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"UnitSquare", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_"}], "}"}], "]"}], ":=", 
   RowBox[{"A", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054996679126806`*^9, 3.5054996691003857`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TUnitSquare", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"T", "[", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], "]"}], "]"}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{"T", "[", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}], "]"}], "]"}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{"T", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], "]"}], "]"}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{"T", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], "]"}], "]"}]}], "}"}], "]"}]}], 
     "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlot2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<T(1,0)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<T(1,1)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "8.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<T(0,1)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"7.5", ",", "3"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.505499691807434*^9, 3.505499705950248*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"TUnitSquare", ",", "UnitSquare", ",", "TxtPlot2", ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505499712576223*^9, 3.505499713779525*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0, 0], PolygonBox[{{0, 0}, {7, 3}, {5, 8}, {-2, 5}}]}, 
   {RGBColor[0, 0, 1], PolygonBox[{{0, 0}, {0, 1}, {1, 1}, {1, 0}}]}, 
   {GrayLevel[0], InsetBox["\<\"T(1,0)\"\>", {-2.5, 5}], 
    InsetBox["\<\"T(1,1)\"\>", {5, 8.5}], 
    InsetBox["\<\"T(0,1)\"\>", {7.5, 3}]}},
  Axes->True]], "Output",
 CellChangeTimes->{3.50549971415458*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"T3DVector", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_"}], "}"}], "]"}], ":=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A", ".", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "x", "}"}], ",", 
         RowBox[{"{", "y", "}"}]}], "}"}]}], ",", "0"}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054997219682302`*^9, 3.505499723046514*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"T3DVector", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "]"}], ",", 
   RowBox[{"T3DVector", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "]"}]}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "5", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "3", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5054997289536333`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"Cross", "[", 
   RowBox[{
    RowBox[{"T3DVector", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], "]"}], ",", 
    RowBox[{"T3DVector", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], "]"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData["41"], "Output",
 CellChangeTimes->{3.5054997325947943`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "41"}]], "Output",
 CellChangeTimes->{3.505499736142191*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Commands after Example 10.1.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054997457842355`*^9, 3.5054997502692704`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}]}], ";", 
  RowBox[{"w", "=", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "\[Beta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]", ",", "\[Theta]"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "\[Beta]"}], " ", "\[Delta]"}], "+", 
  RowBox[{"\[Alpha]", " ", "\[Theta]"}]}]], "Output",
 CellChangeTimes->{3.505499763740003*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"T3DVector", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_"}], "}"}], "]"}], ":=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A", ".", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "x", "}"}], ",", 
         RowBox[{"{", "y", "}"}]}], "}"}]}], ",", "0"}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.505499771647417*^9, 3.505499773069501*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"Cross", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0"}], "}"}], "]"}], ",", 
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0"}], "}"}], "]"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "b"}], " ", "c"}], "+", 
   RowBox[{"a", " ", "d"}]}], "]"}]], "Output",
 CellChangeTimes->{3.505499778929739*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"Cross", "[", 
   RowBox[{
    RowBox[{"T3DVector", "[", "v", "]"}], ",", 
    RowBox[{"T3DVector", "[", "w", "]"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{
   RowBox[{"b", " ", "c", " ", "\[Beta]", " ", "\[Delta]"}], "-", 
   RowBox[{"a", " ", "d", " ", "\[Beta]", " ", "\[Delta]"}], "-", 
   RowBox[{"b", " ", "c", " ", "\[Alpha]", " ", "\[Theta]"}], "+", 
   RowBox[{"a", " ", "d", " ", "\[Alpha]", " ", "\[Theta]"}]}], 
  "]"}]], "Output",
 CellChangeTimes->{3.5054997831803646`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{"Factor", "[", 
   RowBox[{"%", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"b", " ", "c"}], "-", 
     RowBox[{"a", " ", "d"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Beta]", " ", "\[Delta]"}], "-", 
     RowBox[{"\[Alpha]", " ", "\[Theta]"}]}], ")"}]}], "]"}]], "Output",
 CellChangeTimes->{3.505499788728056*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"P", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["x", "i"], ",", 
        SubscriptBox["y", "i"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "7"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5054997998078117`*^9, 3.505499802589471*^9}, {
  3.505500113884533*^9, 3.505500116259867*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["x", "1"], 
      SubscriptBox["y", "1"]},
     {
      SubscriptBox["x", "2"], 
      SubscriptBox["y", "2"]},
     {
      SubscriptBox["x", "3"], 
      SubscriptBox["y", "3"]},
     {
      SubscriptBox["x", "4"], 
      SubscriptBox["y", "4"]},
     {
      SubscriptBox["x", "5"], 
      SubscriptBox["y", "5"]},
     {
      SubscriptBox["x", "6"], 
      SubscriptBox["y", "6"]},
     {
      SubscriptBox["x", "7"], 
      SubscriptBox["y", "7"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054998036521273`*^9, 3.505500117353771*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_"}], "}"}], "]"}], ":=", 
   RowBox[{"A", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505499808887273*^9, 3.505499809981184*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"TP", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{"T", "[", 
        RowBox[{"P", "[", 
         RowBox[{"[", "k", "]"}], "]"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "1"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "1"]}]}], 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "1"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "1"]}]}]},
     {
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "2"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "2"]}]}], 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "2"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "2"]}]}]},
     {
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "3"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "3"]}]}], 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "3"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "3"]}]}]},
     {
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "4"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "4"]}]}], 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "4"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "4"]}]}]},
     {
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "5"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "5"]}]}], 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "5"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "5"]}]}]},
     {
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "6"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "6"]}]}], 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "6"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "6"]}]}]},
     {
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "7"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "7"]}]}], 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "7"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "7"]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054998181542616`*^9, 3.5055001190102544`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AreaTP", "=", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"TP", "[", 
       RowBox[{"[", 
        RowBox[{"7", ",", "1"}], "]"}], "]"}], " ", 
      RowBox[{"TP", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "+", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"TP", "[", 
         RowBox[{"[", 
          RowBox[{"k", ",", "1"}], "]"}], "]"}], " ", 
        RowBox[{"TP", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"k", "+", "1"}], ",", "2"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "6"}], "}"}]}], "]"}], "-", 
     RowBox[{
      RowBox[{"TP", "[", 
       RowBox[{"[", 
        RowBox[{"7", ",", "2"}], "]"}], "]"}], " ", 
      RowBox[{"TP", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "-", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"TP", "[", 
         RowBox[{"[", 
          RowBox[{"k", ",", "2"}], "]"}], "]"}], " ", 
        RowBox[{"TP", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "6"}], "}"}]}], "]"}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.5054998342816353`*^9, 3.5054998356412106`*^9}, 
   3.5054999251387577`*^9, 3.50550016282987*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Delta]", " ", 
         SubscriptBox["x", "1"]}], "+", 
        RowBox[{"\[Theta]", " ", 
         SubscriptBox["y", "1"]}]}], ")"}]}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "2"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "2"]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "1"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "1"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "2"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "2"]}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "2"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "3"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "3"]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "2"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "3"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "3"]}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "3"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "3"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "4"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "4"]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "3"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "3"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "4"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "4"]}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "4"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "4"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "5"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "5"]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "4"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "4"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "5"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "5"]}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "5"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "5"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "6"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "6"]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "5"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "5"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "6"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "6"]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "1"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "1"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "7"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "7"]}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "6"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "6"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "7"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "7"]}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "1"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "1"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "7"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "7"]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        SubscriptBox["x", "6"]}], "+", 
       RowBox[{"\[Beta]", " ", 
        SubscriptBox["y", "6"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", " ", 
        SubscriptBox["x", "7"]}], "+", 
       RowBox[{"\[Theta]", " ", 
        SubscriptBox["y", "7"]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.505499829265272*^9, 3.505499862801458*^9, 
  3.5054999261701593`*^9, 3.505500121479352*^9, 3.5055001637050266`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AreaP", "=", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "[", 
       RowBox[{"[", 
        RowBox[{"7", ",", "1"}], "]"}], "]"}], " ", 
      RowBox[{"P", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "+", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", 
         RowBox[{"[", 
          RowBox[{"k", ",", "1"}], "]"}], "]"}], " ", 
        RowBox[{"P", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"k", "+", "1"}], ",", "2"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "6"}], "}"}]}], "]"}], "-", 
     RowBox[{
      RowBox[{"P", "[", 
       RowBox[{"[", 
        RowBox[{"7", ",", "2"}], "]"}], "]"}], " ", 
      RowBox[{"P", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "-", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"P", "[", 
         RowBox[{"[", 
          RowBox[{"k", ",", "2"}], "]"}], "]"}], " ", 
        RowBox[{"P", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"k", "+", "1"}], ",", "1"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "6"}], "}"}]}], "]"}]}], 
    ")"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["x", "2"]}], " ", 
     SubscriptBox["y", "1"]}], "+", 
    RowBox[{
     SubscriptBox["x", "7"], " ", 
     SubscriptBox["y", "1"]}], "+", 
    RowBox[{
     SubscriptBox["x", "1"], " ", 
     SubscriptBox["y", "2"]}], "-", 
    RowBox[{
     SubscriptBox["x", "3"], " ", 
     SubscriptBox["y", "2"]}], "+", 
    RowBox[{
     SubscriptBox["x", "2"], " ", 
     SubscriptBox["y", "3"]}], "-", 
    RowBox[{
     SubscriptBox["x", "4"], " ", 
     SubscriptBox["y", "3"]}], "+", 
    RowBox[{
     SubscriptBox["x", "3"], " ", 
     SubscriptBox["y", "4"]}], "-", 
    RowBox[{
     SubscriptBox["x", "5"], " ", 
     SubscriptBox["y", "4"]}], "+", 
    RowBox[{
     SubscriptBox["x", "4"], " ", 
     SubscriptBox["y", "5"]}], "-", 
    RowBox[{
     SubscriptBox["x", "6"], " ", 
     SubscriptBox["y", "5"]}], "+", 
    RowBox[{
     SubscriptBox["x", "5"], " ", 
     SubscriptBox["y", "6"]}], "-", 
    RowBox[{
     SubscriptBox["x", "7"], " ", 
     SubscriptBox["y", "6"]}], "-", 
    RowBox[{
     SubscriptBox["x", "1"], " ", 
     SubscriptBox["y", "7"]}], "+", 
    RowBox[{
     SubscriptBox["x", "6"], " ", 
     SubscriptBox["y", "7"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5055001705968866`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"AreaTP", "-", 
   RowBox[{
    RowBox[{"Det", "[", "A", "]"}], " ", "AreaP"}]}], "]"}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.5055001754571323`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.1.4",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5055002133389196`*^9, 3.505500215261139*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_"}], "}"}], "]"}], ":=", 
   RowBox[{"A", ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505500225903671*^9, 3.505500227138267*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CP", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"3", "+", 
      RowBox[{"6", " ", 
       RowBox[{"Cos", "[", "t", "]"}]}]}], ",", 
     RowBox[{"8", "+", 
      RowBox[{"6", " ", 
       RowBox[{"Sin", "[", "t", "]"}]}]}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TCP", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"T", "[", "CP", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5055002667703676`*^9, 3.5055002677080355`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"6", " ", 
        RowBox[{"Cos", "[", "t", "]"}]}]}], ")"}]}], "+", 
    RowBox[{"7", " ", 
     RowBox[{"(", 
      RowBox[{"8", "+", 
       RowBox[{"6", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
   RowBox[{
    RowBox[{"5", " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"6", " ", 
        RowBox[{"Cos", "[", "t", "]"}]}]}], ")"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{"8", "+", 
       RowBox[{"6", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5055002685050535`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotCPTCP", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"CP", ",", "TCP"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505500275928259*^9, 3.50550027705346*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.015", "]"}], ",", "Black", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"3", ",", "8"}], "}"}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{"T", "[", 
           RowBox[{"{", 
            RowBox[{"3", ",", "8"}], "}"}], "]"}], "]"}]}], "}"}], "]"}]}], 
     "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"PlotCPTCP", ",", "PtsPlot", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5055002887586823`*^9, 3.5055002899151397`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArrowPlots", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "[", ".03", "]"}], ",", 
          RowBox[{"Thickness", "[", ".005", "]"}], ",", "Blue", ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"3", ",", "8"}], "}"}], ",", 
             RowBox[{"CP", "/.", 
              RowBox[{"t", "\[Rule]", "tval"}]}]}], "}"}], "]"}]}], "}"}], 
        "]"}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "[", ".06", "]"}], ",", 
          RowBox[{"Thickness", "[", ".010", "]"}], ",", "Red", ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"T", "[", 
               RowBox[{"{", 
                RowBox[{"3", ",", "8"}], "}"}], "]"}], "]"}], ",", 
             RowBox[{"TCP", "/.", 
              RowBox[{"t", "\[Rule]", "tval"}]}]}], "}"}], "]"}]}], "}"}], 
        "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"PlotCPTCP", ",", "ArrowPlots", ",", "PtsPlot", ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tval", ",", "0", ",", "\"\<t\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "32"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5055003024017515`*^9, 3.505500324515089*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"Norm", "[", 
    RowBox[{"D", "[", 
     RowBox[{"TCP", ",", "t"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData["246.86006079659353`"], "Output",
 CellChangeTimes->{3.5055003555675273`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArcLengthEllipse", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"TCP", ",", "t"}], "]"}], ".", 
      RowBox[{"D", "[", 
       RowBox[{"TCP", ",", "t"}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData["246.86006079659353`"], "Output",
 CellChangeTimes->{3.5055003603340063`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"N", "[", 
  RowBox[{"ArcLengthEllipse", "/", 
   RowBox[{"(", 
    RowBox[{"12", "\[Pi]"}], ")"}]}], "]"}], "\n", 
 RowBox[{"N", "[", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"Abs", "[", 
    RowBox[{"Det", "[", "A", "]"}], "]"}], "]"}], "]"}]}], "Input"],

Cell[BoxData["6.548166487957277`"], "Output",
 CellChangeTimes->{3.505500365522436*^9}],

Cell[BoxData["6.4031242374328485`"], "Output",
 CellChangeTimes->{3.505500365553692*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AreaEllipse", "=", 
  RowBox[{"N", "[", 
   RowBox[{"-", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"TCP", "[", 
        RowBox[{"[", "1", "]"}], "]"}], " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"TCP", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "t"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", 
        RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}], "]"}]}]], "Input"],

Cell[BoxData["4636.990756698535`"], "Output",
 CellChangeTimes->{3.5055003725080624`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"N", "[", 
  RowBox[{"AreaEllipse", "/", 
   RowBox[{"(", 
    RowBox[{"36", " ", "\[Pi]"}], ")"}]}], "]"}], "\n", 
 RowBox[{"Abs", "[", 
  RowBox[{"Det", "[", "A", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.505500380603263*^9, 3.505500380947075*^9}}],

Cell[BoxData["41.`"], "Output",
 CellChangeTimes->{3.5055003765712905`*^9}],

Cell[BoxData["41"], "Output",
 CellChangeTimes->{3.505500376618174*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.1.5",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5055010998820553`*^9, 3.505501102757442*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CP2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", "-", 
         RowBox[{"Cos", "[", 
          RowBox[{"12", " ", "t"}], "]"}]}], ")"}], " ", 
       RowBox[{"Cos", "[", "t", "]"}]}], "+", "7"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", "-", 
         RowBox[{"Cos", "[", 
          RowBox[{"12", " ", "t"}], "]"}]}], ")"}], " ", 
       RowBox[{"Sin", "[", "t", "]"}]}], "+", "11"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TCP2", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Flatten", "[", 
    RowBox[{"T", "[", "CP2", "]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"63", "+", 
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "3"}], "+", 
       RowBox[{"Cos", "[", 
        RowBox[{"12", " ", "t"}], "]"}]}], ")"}]}], "-", 
    RowBox[{"7", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "3"}], "+", 
       RowBox[{"Cos", "[", 
        RowBox[{"12", " ", "t"}], "]"}]}], ")"}], " ", 
     RowBox[{"Sin", "[", "t", "]"}]}]}], ",", 
   RowBox[{"68", "-", 
    RowBox[{"5", " ", 
     RowBox[{"Cos", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "3"}], "+", 
       RowBox[{"Cos", "[", 
        RowBox[{"12", " ", "t"}], "]"}]}], ")"}]}], "-", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "3"}], "+", 
       RowBox[{"Cos", "[", 
        RowBox[{"12", " ", "t"}], "]"}]}], ")"}], " ", 
     RowBox[{"Sin", "[", "t", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5055011111491947`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotCPTCP2", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"CP2", ",", "TCP2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.004", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505501118884609*^9, 3.5055011200097604`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsPlot2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.01", "]"}], ",", "Black", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"7", ",", "11"}], "}"}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{"T", "[", 
           RowBox[{"{", 
            RowBox[{"7", ",", "11"}], "}"}], "]"}], "]"}]}], "}"}], "]"}]}], 
     "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"PlotCPTCP2", ",", "PtsPlot2", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505501131042493*^9, 3.5055011321363897`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArrowPlots", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "[", ".02", "]"}], ",", 
          RowBox[{"Thickness", "[", ".005", "]"}], ",", "Blue", ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"7", ",", "11"}], "}"}], ",", 
             RowBox[{"CP2", "/.", 
              RowBox[{"t", "\[Rule]", "tval"}]}]}], "}"}], "]"}]}], "}"}], 
        "]"}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "[", ".06", "]"}], ",", 
          RowBox[{"Thickness", "[", ".010", "]"}], ",", "Red", ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"T", "[", 
               RowBox[{"{", 
                RowBox[{"7", ",", "11"}], "}"}], "]"}], "]"}], ",", 
             RowBox[{"TCP2", "/.", 
              RowBox[{"t", "\[Rule]", "tval"}]}]}], "}"}], "]"}]}], "}"}], 
        "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"PlotCPTCP2", ",", "ArrowPlots", ",", "PtsPlot2", ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tval", ",", "0", ",", "\"\<t\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "32"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5055011406062784`*^9, 3.505501155734276*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArcLengthCP2", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"CP2", ",", "t"}], "]"}], ".", 
      RowBox[{"D", "[", 
       RowBox[{"CP2", ",", "t"}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData["53.0348806399936`"], "Output",
 CellChangeTimes->{3.5055011743646398`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArcLengthTCP2", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"TCP2", ",", "t"}], "]"}], ".", 
      RowBox[{"D", "[", 
       RowBox[{"TCP2", ",", "t"}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData["347.28124792825497`"], "Output",
 CellChangeTimes->{3.5055011789753428`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ArcLengthTCP2", "/", "ArcLengthCP2"}], ",", 
   RowBox[{"N", "[", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"Det", "[", "A", "]"}], "]"}], "]"}], "]"}]}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6.548166861836401`", ",", "6.4031242374328485`"}], "}"}]], "Output",
 CellChangeTimes->{3.505501182867088*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AreaCP2", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CP2", "[", 
      RowBox[{"[", "1", "]"}], "]"}], " ", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"CP2", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", "t"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData["29.84513020910307`"], "Output",
 CellChangeTimes->{3.5055011866494265`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AreaTCP2", "=", 
  RowBox[{"-", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"TCP2", "[", 
       RowBox[{"[", "1", "]"}], "]"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"TCP2", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", "t"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]}]}]], "Input"],

Cell[BoxData["1223.650338573229`"], "Output",
 CellChangeTimes->{3.505501190103546*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AreaTCP2", "/", "AreaCP2"}], ",", 
   RowBox[{"Abs", "[", 
    RowBox[{"Det", "[", "A", "]"}], "]"}]}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"41.00000000000011`", ",", "41"}], "}"}]], "Output",
 CellChangeTimes->{3.50550119560513*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{830, 789},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 692, 9, 137, "Title"],
Cell[1262, 33, 473, 8, 77, "Subtitle"],
Cell[CellGroupData[{
Cell[1760, 45, 199, 3, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1962, 50, 315, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2280, 62, 296, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2579, 73, 727, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3309, 95, 358, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3670, 109, 298, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3971, 120, 772, 22, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4746, 144, 268, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5017, 154, 879, 26, 76, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5899, 182, 215, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6117, 190, 355, 11, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[6509, 206, 146, 2, 29, "Subsubtitle"],
Cell[6658, 210, 245, 9, 31, "Input"],
Cell[6906, 221, 240, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[7171, 234, 80, 2, 31, "Input"],
Cell[7254, 238, 105, 3, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7396, 246, 73, 2, 31, "Input"],
Cell[7472, 250, 157, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7666, 260, 73, 2, 31, "Input"],
Cell[7742, 264, 115, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7894, 272, 124, 3, 31, "Input"],
Cell[8021, 277, 132, 3, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8190, 285, 56, 1, 31, "Input"],
Cell[8249, 288, 88, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8374, 295, 327, 10, 52, "Input"],
Cell[8704, 307, 89, 1, 30, "Output"],
Cell[8796, 310, 87, 1, 30, "Output"]
}, Open  ]],
Cell[8898, 314, 429, 13, 31, "Input"],
Cell[9330, 329, 895, 27, 52, "Input"],
Cell[CellGroupData[{
Cell[10250, 360, 208, 4, 31, "Input"],
Cell[10461, 366, 390, 8, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10888, 379, 111, 3, 31, "Input"],
Cell[11002, 384, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11129, 390, 231, 7, 31, "Input"],
Cell[11363, 399, 90, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11502, 406, 148, 2, 29, "Subsubtitle"],
Cell[11653, 410, 528, 17, 31, "Input"],
Cell[12184, 429, 349, 11, 31, "Input"],
Cell[12536, 442, 855, 25, 92, "Input"],
Cell[13394, 469, 691, 20, 52, "Input"],
Cell[CellGroupData[{
Cell[14110, 493, 228, 4, 31, "Input"],
Cell[14341, 499, 383, 8, 321, "Output"]
}, Open  ]],
Cell[14739, 510, 459, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[15223, 529, 248, 8, 31, "Input"],
Cell[15474, 539, 256, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15767, 552, 295, 9, 31, "Input"],
Cell[16065, 563, 73, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16175, 569, 56, 1, 31, "Input"],
Cell[16234, 572, 88, 2, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16371, 580, 163, 2, 29, "Subsubtitle"],
Cell[16537, 584, 198, 7, 31, "Input"],
Cell[16738, 593, 249, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[17012, 605, 56, 1, 31, "Input"],
Cell[17071, 608, 184, 5, 30, "Output"]
}, Open  ]],
Cell[17270, 616, 457, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[17752, 635, 291, 9, 31, "Input"],
Cell[18046, 646, 190, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18273, 657, 189, 5, 31, "Input"],
Cell[18465, 664, 377, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18879, 677, 143, 4, 31, "Input"],
Cell[19025, 683, 351, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19413, 699, 462, 14, 31, "Input"],
Cell[19878, 715, 1100, 37, 131, "Output"]
}, Open  ]],
Cell[20993, 755, 345, 11, 31, "Input"],
Cell[CellGroupData[{
Cell[21363, 770, 370, 12, 31, "Input"],
Cell[21736, 784, 2873, 93, 131, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24646, 882, 1464, 46, 72, "Input"],
Cell[26113, 930, 5750, 189, 105, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31900, 1124, 1336, 44, 72, "Input"],
Cell[33239, 1170, 1354, 48, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34630, 1223, 149, 4, 31, "Input"],
Cell[34782, 1229, 72, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[34903, 1236, 146, 2, 29, "Subsubtitle"],
Cell[35052, 1240, 245, 9, 31, "Input"],
Cell[35300, 1251, 345, 11, 31, "Input"],
Cell[35648, 1264, 293, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[35966, 1278, 185, 4, 31, "Input"],
Cell[36154, 1284, 754, 26, 30, "Output"]
}, Open  ]],
Cell[36923, 1313, 685, 20, 52, "Input"],
Cell[37611, 1335, 520, 16, 31, "Input"],
Cell[38134, 1353, 214, 4, 31, "Input"],
Cell[38351, 1359, 1679, 44, 92, "Input"],
Cell[CellGroupData[{
Cell[40055, 1407, 260, 8, 31, "Input"],
Cell[40318, 1417, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40445, 1423, 395, 12, 31, "Input"],
Cell[40843, 1437, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40970, 1443, 275, 8, 52, "Input"],
Cell[41248, 1453, 87, 1, 30, "Output"],
Cell[41338, 1456, 88, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41463, 1462, 484, 15, 31, "Input"],
Cell[41950, 1479, 89, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42076, 1485, 279, 7, 52, "Input"],
Cell[42358, 1494, 75, 1, 30, "Output"],
Cell[42436, 1497, 71, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[42556, 1504, 146, 2, 29, "Subsubtitle"],
Cell[42705, 1508, 550, 19, 31, "Input"],
Cell[CellGroupData[{
Cell[43280, 1531, 154, 4, 31, "Input"],
Cell[43437, 1537, 1023, 33, 50, "Output"]
}, Open  ]],
Cell[44475, 1573, 691, 20, 52, "Input"],
Cell[45169, 1595, 522, 16, 31, "Input"],
Cell[45694, 1613, 214, 4, 31, "Input"],
Cell[45911, 1619, 1685, 44, 92, "Input"],
Cell[CellGroupData[{
Cell[47621, 1667, 391, 12, 31, "Input"],
Cell[48015, 1681, 88, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48140, 1687, 394, 12, 31, "Input"],
Cell[48537, 1701, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48664, 1707, 248, 7, 31, "Input"],
Cell[48915, 1716, 150, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49102, 1724, 410, 13, 31, "Input"],
Cell[49515, 1739, 89, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49641, 1745, 443, 14, 31, "Input"],
Cell[50087, 1761, 87, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50211, 1767, 172, 5, 31, "Input"],
Cell[50386, 1774, 132, 3, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
