(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     40785,       1309]
NotebookOptionsPosition[     37093,       1194]
NotebookOutlinePosition[     37437,       1209]
CellTagsIndexPosition[     37394,       1206]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 10 - The Geometry of Linear and Affine Maps", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}, {
   3.505498231023838*^9, 3.505498246168242*^9}, {3.5054994624709363`*^9, 
   3.505499465424572*^9}}],

Cell["Section 10.5 - Affine Maps", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, 
   3.505498253779516*^9, {3.50549946937838*^9, 3.505499469425263*^9}, {
   3.505510486265625*^9, 3.505510491203125*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.5.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5055104954375*^9, 3.505510497609375*^9}, 
   3.505510621703125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "1", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "9", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "19", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "8", ",", 
       RowBox[{"-", "4"}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505510621703125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "8", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "13"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505510621703125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"A", ",", "B", ",", "2"}], "]"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505510621703125*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["15", "7"]}], 
      RowBox[{"-", 
       FractionBox["11", "4"]}]},
     {"0", "1", 
      FractionBox["4", "7"], 
      RowBox[{"-", 
       FractionBox["1", "4"]}]},
     {"0", "0", "0", "0"},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50551051246875*^9, 3.505510621703125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LineL", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"15", "/", "7"}], " ", "t"}], "-", 
        RowBox[{"11", "/", "4"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], "/", "7"}], " ", "t"}], "-", 
        RowBox[{"1", "/", "4"}]}], ",", "t"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Blue"}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50551052103125*^9, 3.505510522515625*^9}, 
   3.505510621703125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LineL0", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"15", "/", "7"}], " ", "t"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], "/", "7"}], " ", "t"}], ",", "t"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Red"}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505510529390625*^9, 3.505510530734375*^9}, 
   3.505510621703125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsPlot", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "0.2"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "11"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "4"}], ",", "0"}], "}"}], ",", "0.2"}], 
       "]"}]}], "}"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505510621703125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlot", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".05", "]"}], ",", 
      RowBox[{"Thickness", "[", ".007", "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "11"}], "/", "4"}], ",", 
           RowBox[{
            RowBox[{"-", "1"}], "/", "4"}], ",", "0"}], "}"}]}], "}"}], 
       "]"}]}], "}"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505510621703125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<O\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<P\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "11"}], "/", "4"}], ",", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "4"}], ",", "0.5"}], "}"}]}], "]"}]}], 
     "}"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5055105525*^9, 3.505510565328125*^9}, 
   3.505510621703125*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "LineL", ",", "LineL0", ",", "PtsPlot", ",", "ArrowPlot", ",", "TxtPlots", 
   ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505510572765625*^9, 3.505510573984375*^9}, 
   3.505510621703125*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.5.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5055106286875*^9, 3.50551063065625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", "4", ",", "1"}], "}"}]}], ";", 
  RowBox[{"Y", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "17", ",", 
     RowBox[{"-", "6"}]}], "}"}]}], ";", 
  RowBox[{"Z", "=", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "8"}], ",", 
     RowBox[{"-", "2"}]}], "}"}]}], ";", 
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{"11", ",", "3", ",", 
     RowBox[{"-", "15"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Z", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"W", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Z", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"W", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Z", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"W", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"d", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"X", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"Y", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", "0", ",", "0", ",", "1", ",", 
        "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", 
        RowBox[{"X", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"Y", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"X", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"Y", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", "0", ",", "0", ",", "1", ",", 
        "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", 
        RowBox[{"X", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"Y", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"X", "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", 
        RowBox[{"Y", "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", "0", ",", "0", ",", "1", ",", 
        "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", 
        RowBox[{"X", "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", 
        RowBox[{"Y", "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", "0", ",", "1"}], "}"}]}], 
     "}"}]}], ")"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"9", 
      RowBox[{"-", "5"}], "0", "0", "1", "0"},
     {"0", "0", "9", 
      RowBox[{"-", "5"}], "0", "1"},
     {"4", "17", "0", "0", "1", "0"},
     {"0", "0", "4", "17", "0", "1"},
     {"1", 
      RowBox[{"-", "6"}], "0", "0", "1", "0"},
     {"0", "0", "1", 
      RowBox[{"-", "6"}], "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505510652953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"AB", "=", 
    RowBox[{
     RowBox[{"Inverse", "[", "d", "]"}], ".", "R"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["121", "181"]},
     {
      RowBox[{"-", 
       FractionBox["63", "181"]}]},
     {
      FractionBox["580", "181"]},
     {
      FractionBox["66", "181"]},
     {
      RowBox[{"-", 
       FractionBox["861", "181"]}]},
     {
      RowBox[{"-", 
       FractionBox["2899", "181"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505510657921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AB", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"AB", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AB", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"AB", "[", 
         RowBox[{"[", 
          RowBox[{"4", ",", "1"}], "]"}], "]"}]}], "}"}]}], "}"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellChangeTimes->{3.50551066459375*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["121", "181"], 
      RowBox[{"-", 
       FractionBox["63", "181"]}]},
     {
      FractionBox["580", "181"], 
      FractionBox["66", "181"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.50551066490625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"AB", "[", 
        RowBox[{"[", 
         RowBox[{"5", ",", "1"}], "]"}], "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"AB", "[", 
        RowBox[{"[", 
         RowBox[{"6", ",", "1"}], "]"}], "]"}], "}"}]}], "}"}]}], ")"}], "//",
   "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["861", "181"]}]},
     {
      RowBox[{"-", 
       FractionBox["2899", "181"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505510669125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"A", ".", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"X", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"Y", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], "+", "B"}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3"},
     {"11"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505510674390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"A", ".", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"X", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"Y", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], "+", "B"}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "8"}]},
     {"3"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.50551067790625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"A", ".", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"X", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"Y", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "+", "B"}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "2"}]},
     {
      RowBox[{"-", "15"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505510682296875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 10.5.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505510692265625*^9, 3.50551069434375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", " ", "=", " ", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox["\[Alpha]", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
        RowBox[{
         RowBox[{"\[Alpha]", " ", "\[Beta]"}], "-", 
         RowBox[{"\[Alpha]", " ", "\[Beta]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"\[Delta]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
        RowBox[{
         RowBox[{"\[Alpha]", " ", "\[Delta]"}], "-", 
         RowBox[{"\[Alpha]", " ", "\[Delta]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"\[Beta]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]},
       {
        RowBox[{
         RowBox[{"\[Alpha]", " ", "\[Beta]"}], "-", 
         RowBox[{"\[Alpha]", " ", "\[Beta]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"\[Delta]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
        RowBox[{
         SuperscriptBox["\[Beta]", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox["\[Beta]", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
        RowBox[{
         RowBox[{"\[Beta]", " ", "\[Delta]"}], "-", 
         RowBox[{"\[Beta]", " ", "\[Delta]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"\[Alpha]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]},
       {
        RowBox[{
         RowBox[{"\[Alpha]", " ", "\[Delta]"}], "-", 
         RowBox[{"\[Alpha]", " ", "\[Delta]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"\[Beta]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
        RowBox[{
         RowBox[{"\[Beta]", " ", "\[Delta]"}], "-", 
         RowBox[{"\[Beta]", " ", "\[Delta]", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"\[Alpha]", " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
        RowBox[{
         SuperscriptBox["\[Delta]", "2"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox["\[Delta]", "2"]}], ")"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], ";"}]], "Input",
 CellChangeTimes->{{3.50551072959375*^9, 3.505510731765625*^9}, 
   3.505510839609375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"-", "7"}], ",", "13"}], "}"}]}], ";", 
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{"11", ",", "25", ",", 
     RowBox[{"-", "7"}]}], "}"}]}], ";", 
  RowBox[{"w", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2", ",", "9"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"w", "/", 
    RowBox[{"Norm", "[", "w", "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Av", "=", 
   RowBox[{"A", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Alpha]", "\[Rule]", 
       RowBox[{"v", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ",", 
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{"v", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"\[Delta]", "\[Rule]", 
       RowBox[{"v", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505510749828125*^9, 3.505510756375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"IdentityMatrix", "[", "3", "]"}], "-", "Av"}], ")"}], ".", 
    "P"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CenterPt", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"v", ".", "Q"}], ")"}], " ", "v"}], "+", "P"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.50551077321875*^9, {3.505510847*^9, 3.505510850859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["365", "22"], ",", 
   FractionBox["1498", "55"], ",", 
   FractionBox["337", "110"]}], "}"}]], "Output",
 CellChangeTimes->{
  3.505510773703125*^9, {3.5055108433125*^9, 3.505510851703125*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlotv", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", ".004", "]"}], ",", "Red", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "v"}], "+", "P"}], ",", 
          RowBox[{
           RowBox[{"22", " ", "v"}], "+", "P"}]}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505510895859375*^9, 3.505510897171875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotPQCenterPt", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{"Q", ",", "1.5"}], "]"}], ",", "Blue", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{"P", ",", "1.5"}], "]"}], ",", "Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{"CenterPt", ",", "1.5"}], "]"}], ",", "Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "1.5"}], "]"}]}], 
     "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<O\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"-", "4"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<C\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"16", ",", "29", ",", "7"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<P\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"11", ",", "25", ",", 
          RowBox[{"-", "12"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Q\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "7"}], ",", "18"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.505510913890625*^9, 3.5055109256875*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"AvQB", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"Av", ".", "Q"}], "+", "B"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", "\[Rule]", "tval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"NewPtPlotExp", "=", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Sphere", "[", 
         RowBox[{"AvQB", ",", "1.5"}], "]"}]}], "}"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"ArrowPlotExp", "=", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", ".04", "]"}], ",", 
        RowBox[{"Thickness", "[", ".007", "]"}], ",", "Black", ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{"CenterPt", ",", "AvQB"}], "}"}], "]"}]}], "}"}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{
     "TxtPlots", ",", "LinePlotv", ",", "NewPtPlotExp", ",", "ArrowPlotExp", 
      ",", "PlotPQCenterPt", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "40"}], ",", "60"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "20"}], ",", "65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tval", ",", "0", ",", "\"\<\[Theta]\>\""}], "}"}], ",", "0", 
     ",", 
     RowBox[{"6", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "24"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505510934328125*^9, 3.505510953734375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsQ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"N", "[", 
        RowBox[{
         RowBox[{"Av", ".", "Q"}], "+", "B"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", "\[Rule]", "tval"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"tval", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       RowBox[{"\[Pi]", "/", "24"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505510974921875*^9, 3.50551097646875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotAllPtsQ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Sphere", "[", 
         RowBox[{
          RowBox[{"Evaluate", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"Av", ".", "Q"}], "+", "B"}], "]"}], "/.", 
            RowBox[{"{", 
             RowBox[{"\[Theta]", "\[Rule]", "tval"}], "}"}]}], "]"}], ",", 
          "0.5"}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"tval", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       RowBox[{"\[Pi]", "/", "32"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505510984109375*^9, 3.505510985140625*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "TxtPlots", ",", "LinePlotv", ",", "PlotAllPtsQ", ",", "PlotPQCenterPt", 
   ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "40"}], ",", "60"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505510994453125*^9, 3.505511004421875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Rotations in Space module",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5055110235*^9, 3.505511031265625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RotationsInSpace", "[", 
   RowBox[{"v_", ",", "P_", ",", "Q_", ",", "\[Theta]_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "w", ",", "\[Alpha]", ",", "\[Beta]", ",", "\[Delta]", ",", "Av", ",", 
      "B"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"w", "=", 
      RowBox[{"v", "/", 
       RowBox[{"Norm", "[", "v", "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"\[Alpha]", "=", 
      RowBox[{"w", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"\[Beta]", "=", 
      RowBox[{"w", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", 
     RowBox[{"\[Delta]", "=", 
      RowBox[{"w", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"A", " ", "=", " ", 
      TagBox[
       RowBox[{"(", "\[NoBreak]", GridBox[{
          {
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox["\[Alpha]", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
           RowBox[{
            RowBox[{"\[Alpha]", " ", "\[Beta]"}], "-", 
            RowBox[{"\[Alpha]", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
            RowBox[{"\[Delta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
           RowBox[{
            RowBox[{"\[Alpha]", " ", "\[Delta]"}], "-", 
            RowBox[{"\[Alpha]", " ", "\[Delta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
            RowBox[{"\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]},
          {
           RowBox[{
            RowBox[{"\[Alpha]", " ", "\[Beta]"}], "-", 
            RowBox[{"\[Alpha]", " ", "\[Beta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
            RowBox[{"\[Delta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
           RowBox[{
            SuperscriptBox["\[Beta]", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox["\[Beta]", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
           RowBox[{
            RowBox[{"\[Beta]", " ", "\[Delta]"}], "-", 
            RowBox[{"\[Beta]", " ", "\[Delta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
            RowBox[{"\[Alpha]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]},
          {
           RowBox[{
            RowBox[{"\[Alpha]", " ", "\[Delta]"}], "-", 
            RowBox[{"\[Alpha]", " ", "\[Delta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
            RowBox[{"\[Beta]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
           RowBox[{
            RowBox[{"\[Beta]", " ", "\[Delta]"}], "-", 
            RowBox[{"\[Beta]", " ", "\[Delta]", " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
            RowBox[{"\[Alpha]", " ", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
           RowBox[{
            SuperscriptBox["\[Delta]", "2"], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox["\[Delta]", "2"]}], ")"}], " ", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.7]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Av", "=", 
      RowBox[{"A", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Alpha]", "\[Rule]", 
          RowBox[{"w", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"\[Beta]", "\[Rule]", 
          RowBox[{"w", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ",", 
         RowBox[{"\[Delta]", "\[Rule]", 
          RowBox[{"w", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"B", "=", 
      RowBox[{"P", "-", 
       RowBox[{"A", ".", "P"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{
       RowBox[{"A", ".", "Q"}], "+", "B"}], "]"}], ";"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505511039140625*^9, 3.505511104953125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q1", "=", 
  RowBox[{"N", "[", 
   RowBox[{"RotationsInSpace", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "2", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "25", ",", 
       RowBox[{"-", "7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "7"}], ",", "13"}], "}"}], ",", 
     RowBox[{"\[Pi]", "/", "3"}]}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "17.742799531199378`"}], ",", "23.195645665033396`", ",", 
   "18.369189591770013`"}], "}"}]], "Output",
 CellChangeTimes->{3.5055111145*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2", ",", "9"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"v", "/", 
    RowBox[{"Norm", "[", "v", "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{"11", ",", "25", ",", 
     RowBox[{"-", "7"}]}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"-", "7"}], ",", "13"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cntr", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"w", ".", "Q"}], ")"}], " ", "w"}], "+", "P"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["365", "22"], ",", 
   FractionBox["1498", "55"], ",", 
   FractionBox["337", "110"]}], "}"}]], "Output",
 CellChangeTimes->{3.505511662265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Norm", "[", 
   RowBox[{"Q", "-", "Cntr"}], "]"}], "]"}]], "Input"],

Cell[BoxData["37.807286455006384`"], "Output",
 CellChangeTimes->{3.50551166753125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Norm", "[", 
   RowBox[{"Q1", "-", "Cntr"}], "]"}], "]"}]], "Input"],

Cell[BoxData["37.80728645500638`"], "Output",
 CellChangeTimes->{3.505511671109375*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{800, 656},
WindowMargins->{{4, Automatic}, {Automatic, -1}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 692, 9, 137, "Title"],
Cell[1262, 33, 457, 6, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1744, 43, 221, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1968, 49, 554, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2525, 68, 402, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2930, 83, 260, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3193, 92, 946, 28, 106, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4142, 122, 852, 26, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4997, 150, 733, 22, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5733, 174, 689, 21, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6425, 197, 733, 21, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7161, 220, 724, 21, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7888, 243, 342, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[8267, 256, 141, 2, 29, "Subsubtitle"],
Cell[8411, 260, 510, 18, 31, "Input"],
Cell[8924, 280, 672, 22, 31, "Input"],
Cell[CellGroupData[{
Cell[9621, 306, 1568, 45, 72, "Input"],
Cell[11192, 353, 905, 26, 116, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12134, 384, 172, 6, 31, "Input"],
Cell[12309, 392, 907, 31, 176, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13253, 428, 695, 23, 31, "Input"],
Cell[13951, 453, 763, 23, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14751, 481, 400, 14, 31, "Input"],
Cell[15154, 497, 719, 22, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15910, 524, 311, 11, 31, "Input"],
Cell[16224, 537, 618, 18, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16879, 560, 311, 11, 31, "Input"],
Cell[17193, 573, 638, 19, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17868, 597, 311, 11, 31, "Input"],
Cell[18182, 610, 662, 20, 57, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18893, 636, 143, 2, 29, "Subsubtitle"],
Cell[19039, 640, 3103, 79, 75, "Input"],
Cell[22145, 721, 355, 12, 31, "Input"],
Cell[22503, 735, 124, 4, 31, "Input"],
Cell[22630, 741, 522, 15, 31, "Input"],
Cell[23155, 758, 193, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[23373, 769, 281, 9, 31, "Input"],
Cell[23657, 780, 249, 7, 47, "Output"]
}, Open  ]],
Cell[23921, 790, 601, 17, 31, "Input"],
Cell[24525, 809, 593, 16, 72, "Input"],
Cell[25121, 827, 908, 26, 52, "Input"],
Cell[26032, 855, 1903, 54, 112, "Input"],
Cell[27938, 911, 561, 16, 31, "Input"],
Cell[28502, 929, 784, 22, 52, "Input"],
Cell[29289, 953, 659, 19, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[29985, 977, 150, 2, 29, "Subsubtitle"],
Cell[30138, 981, 4819, 119, 218, "Input"],
Cell[CellGroupData[{
Cell[34982, 1104, 435, 13, 31, "Input"],
Cell[35420, 1119, 197, 5, 30, "Output"]
}, Open  ]],
Cell[35632, 1127, 126, 4, 31, "Input"],
Cell[35761, 1133, 124, 4, 31, "Input"],
Cell[35888, 1139, 263, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[36176, 1152, 193, 7, 31, "Input"],
Cell[36372, 1161, 202, 6, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36611, 1172, 112, 3, 31, "Input"],
Cell[36726, 1177, 87, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36850, 1183, 113, 3, 31, "Input"],
Cell[36966, 1188, 87, 1, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
