(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     31228,        883]
NotebookOptionsPosition[     25098,        740]
NotebookOutlinePosition[     25441,        755]
CellTagsIndexPosition[     25398,        752]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 1 - An Introduction to Mathematica", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, {3.5050626136372337`*^9, 3.5050626344716454`*^9}}],

Cell[CellGroupData[{

Cell["Section 1.2 - Basic Arithmetic", "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050626377826614`*^9, 3.5050632796325474`*^9}],

Cell[BoxData[
 RowBox[{"1", "+", "1"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050611055201797`*^9, 3.50506110595691*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData["2"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050611070019426`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"k", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050611090608125`*^9, 3.5050611149722652`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData["385"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050611156429577`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["\[Pi]", "k"], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061116843965*^9, 3.5050611319423447`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"\[Pi]", "+", 
  SuperscriptBox["\[Pi]", "2"], "+", 
  SuperscriptBox["\[Pi]", "3"]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050611341259947`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox["\[Pi]", "k"], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", "10"}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061140037448*^9, 3.5050611524998503`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData["44.0174737349789720327`10."], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050611594875298`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["3.14159265", "k"], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050611617179728`*^9, 3.5050611735096827`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData["44.01747360254433`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050611743831425`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Product", "[", 
  RowBox[{
   FractionBox["1", "k"], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061216106455*^9, 3.50506123148559*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 FractionBox["1", "120"]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505061234761065*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"FactorInteger", "[", "90", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50506123610245*^9, 3.5050612411716375`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505061242622205*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2", "1"], 
  SuperscriptBox["3", "2"], 
  SuperscriptBox["5", "1"]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050612588903975`*^9, 3.505061263912792*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData["90"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50506126542575*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"GCD", "[", 
  RowBox[{"210", ",", "90"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061268124118*^9, 3.5050612707756925`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData["30"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50506127166475*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"LCM", "[", "630", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061272319845*^9, 3.505061274503495*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData["630"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505061275704502*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"QuotientRemainder", "[", 
  RowBox[{"83", ",", "5"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061276250415*^9, 3.505061281226018*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"16", ",", "3"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505061282302245*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"5", " ", "16"}], " ", "+", " ", "3"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050612852813673`*^9, 3.5050613022982397`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData["83"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50506130292214*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"7", 
      SuperscriptBox["x", "3"]}], "+", 
     RowBox[{"5", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"9", "x"}], "+", "1"}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], 
      SuperscriptBox["x", "6"]}], "-", 
     SuperscriptBox["x", "5"], "+", " ", 
     RowBox[{"3", 
      SuperscriptBox["x", "4"]}], "-", 
     RowBox[{"2", 
      SuperscriptBox["x", "3"]}], "+", 
     SuperscriptBox["x", "2"], "-", 
     RowBox[{"8", " ", "x"}], " ", "+", " ", "5"}], ")"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061309254725*^9, 3.5050613334152527`*^9}, {
   3.5050613723778076`*^9, 3.5050613870550547`*^9}, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"5", "-", 
  RowBox[{"53", " ", "x"}], "+", 
  RowBox[{"98", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"16", " ", 
   SuperscriptBox["x", "3"]}], "-", 
  RowBox[{"30", " ", 
   SuperscriptBox["x", "4"]}], "-", 
  RowBox[{"31", " ", 
   SuperscriptBox["x", "5"]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "6"]}], "+", 
  RowBox[{"52", " ", 
   SuperscriptBox["x", "7"]}], "-", 
  RowBox[{"27", " ", 
   SuperscriptBox["x", "8"]}], "-", 
  RowBox[{"28", " ", 
   SuperscriptBox["x", "9"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50506138877078*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"PolynomialQuotientRemainder", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], " ", 
     SuperscriptBox["x", "6"]}], "-", 
    SuperscriptBox["x", "5"], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x", "4"]}], "-", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    SuperscriptBox["x", "2"], "-", 
    RowBox[{"8", " ", "x"}], "+", "5"}], ",", 
   RowBox[{
    RowBox[{"7", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"9", " ", "x"}], "+", "1"}], ",", "x"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050614100840507`*^9, 3.505061449611356*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1179", "2401"], "-", 
    FractionBox[
     RowBox[{"170", " ", "x"}], "343"], "+", 
    FractionBox[
     RowBox[{"13", " ", 
      SuperscriptBox["x", "2"]}], "49"], "-", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox["x", "3"]}], "7"]}], ",", 
   RowBox[{
    FractionBox["10826", "2401"], "-", 
    FractionBox[
     RowBox[{"7407", " ", "x"}], "2401"], "-", 
    FractionBox[
     RowBox[{"14841", " ", 
      SuperscriptBox["x", "2"]}], "2401"]}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050614512973547`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Poly1", " ", "=", " ", 
  RowBox[{
   RowBox[{"7", " ", 
    SuperscriptBox["x", "3"]}], "+", 
   RowBox[{"5", " ", 
    SuperscriptBox["x", "2"]}], " ", "-", 
   RowBox[{"9", "x"}], " ", "+", " ", "1"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050614640047903`*^9, 3.505061492869714*^9}, {
   3.505061524248025*^9, 3.505061525996468*^9}, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"9", " ", "x"}], "+", 
  RowBox[{"5", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"7", " ", 
   SuperscriptBox["x", "3"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50506152644919*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Poly2", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    SuperscriptBox["x", "6"]}], "-", 
   SuperscriptBox["x", "5"], "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["x", "4"]}], "-", 
   RowBox[{"2", 
    SuperscriptBox["x", "3"]}], "+", 
   SuperscriptBox["x", "2"], "-", 
   RowBox[{"8", "x"}], " ", "+", " ", "5"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050615285566883`*^9, 3.505061549709729*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"5", "-", 
  RowBox[{"8", " ", "x"}], "+", 
  SuperscriptBox["x", "2"], "-", 
  RowBox[{"2", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["x", "4"]}], "-", 
  SuperscriptBox["x", "5"], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "6"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050615502717285`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"Poly1", " ", "Poly2"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061552316783*^9, 3.5050615590139446`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"5", "-", 
  RowBox[{"53", " ", "x"}], "+", 
  RowBox[{"98", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"16", " ", 
   SuperscriptBox["x", "3"]}], "-", 
  RowBox[{"30", " ", 
   SuperscriptBox["x", "4"]}], "-", 
  RowBox[{"31", " ", 
   SuperscriptBox["x", "5"]}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "6"]}], "+", 
  RowBox[{"52", " ", 
   SuperscriptBox["x", "7"]}], "-", 
  RowBox[{"27", " ", 
   SuperscriptBox["x", "8"]}], "-", 
  RowBox[{"28", " ", 
   SuperscriptBox["x", "9"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050615592949443`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"QR", "=", 
  RowBox[{"PolynomialQuotientRemainder", "[", 
   RowBox[{"Poly2", ",", "Poly1", ",", "x"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1179", "2401"], "-", 
    FractionBox[
     RowBox[{"170", " ", "x"}], "343"], "+", 
    FractionBox[
     RowBox[{"13", " ", 
      SuperscriptBox["x", "2"]}], "49"], "-", 
    FractionBox[
     RowBox[{"4", " ", 
      SuperscriptBox["x", "3"]}], "7"]}], ",", 
   RowBox[{
    FractionBox["10826", "2401"], "-", 
    FractionBox[
     RowBox[{"7407", " ", "x"}], "2401"], "-", 
    FractionBox[
     RowBox[{"14841", " ", 
      SuperscriptBox["x", "2"]}], "2401"]}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505061779107916*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"QR", "[", 
     RowBox[{"[", "1", "]"}], "]"}], " ", "Poly1"}], "+", 
   RowBox[{"QR", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"5", "-", 
  RowBox[{"8", " ", "x"}], "+", 
  SuperscriptBox["x", "2"], "-", 
  RowBox[{"2", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["x", "4"]}], "-", 
  SuperscriptBox["x", "5"], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "6"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050617863537397`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"NRoots", "[", 
  RowBox[{
   RowBox[{"Poly1", "\[Equal]", "0"}], ",", "x"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050617955984116`*^9, 3.5050617993306355`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", 
   RowBox[{"-", "1.5833125255693838`"}]}], "||", 
  RowBox[{"x", "\[Equal]", "0.12054660797734235`"}], "||", 
  RowBox[{"x", "\[Equal]", "0.7484802033063271`"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050618002675953`*^9, 3.5050618185226994`*^9}, 
   3.505061851329316*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"ToRules", "[", "%", "]"}], "}"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061848612446*^9, 3.505061849908424*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1.5833125255693838`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0.12054660797734235`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0.7484802033063271`"}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061813431884*^9, 3.505061820505932*^9}, 
   3.505061851953884*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Poly1", "/.", "%"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", "2.0816681711721685`*^-16", ",", "0.`"}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505061874016749*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Poly2Roots", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"Roots", "[", 
     RowBox[{
      RowBox[{"Poly2", "\[Equal]", "0"}], ",", "x"}], "]"}], ",", "10"}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", 
   RowBox[{"-", "1.53241568259913596428134496819`10."}]}], "||", 
  RowBox[{"x", "\[Equal]", "0.62784962052844961455377870152`10."}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{
    RowBox[{"-", "0.46569069124149037319781996302`9.781824789114768"}], "-", 
    RowBox[{
    "0.98373906746874817397241486105`10.106607151244269", " ", 
     "\[ImaginaryI]"}]}]}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{
    RowBox[{"-", "0.46569069124149037319781996302`9.781824789114768"}], "+", 
    RowBox[{
    "0.98373906746874817397241486105`10.106607151244269", " ", 
     "\[ImaginaryI]"}]}]}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{"0.7929737222768334925504518651`10.029722664689626", "-", 
    RowBox[{
    "0.68405341633750971208627333908`9.965553885087214", " ", 
     "\[ImaginaryI]"}]}]}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{"0.7929737222768334925504518651`10.029722664689626", "+", 
    RowBox[{
    "0.68405341633750971208627333908`9.965553885087214", " ", 
     "\[ImaginaryI]"}]}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505061881261738*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Rules", "=", 
  RowBox[{"{", 
   RowBox[{"ToRules", "[", "Poly2Roots", "]"}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061896376283*^9, 3.505061897734719*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1.53241568259913596428134496819`10."}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0.62784962052844961455377870152`10."}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.46569069124149037319781996302`9.781824789114768"}], "-", 
      RowBox[{
      "0.98373906746874817397241486105`10.106607151244269", " ", 
       "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.46569069124149037319781996302`9.781824789114768"}], "+", 
      RowBox[{
      "0.98373906746874817397241486105`10.106607151244269", " ", 
       "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"0.7929737222768334925504518651`10.029722664689626", "-", 
      RowBox[{
      "0.68405341633750971208627333908`9.965553885087214", " ", 
       "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"0.7929737222768334925504518651`10.029722664689626", "+", 
      RowBox[{
      "0.68405341633750971208627333908`9.965553885087214", " ", 
       "\[ImaginaryI]"}]}]}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050618933315144`*^9, 3.5050618982187586`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Poly2", "/.", "Rules"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0``7.339355910684598", ",", "0``8.95394451623598", ",", 
   RowBox[{"0``7.7841948257343505", "+", 
    RowBox[{"0``7.900178960316741", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0``7.7841948257343505", "+", 
    RowBox[{"0``7.900178960316741", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0``7.901072028811329", "+", 
    RowBox[{"0``7.997050310871848", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"0``7.901072028811329", "+", 
    RowBox[{"0``7.997050310871848", " ", "\[ImaginaryI]"}]}]}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050619164405303`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Rules", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050625892731533`*^9}],

Cell[BoxData["0.62784962052844961455377870152`10."], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505061922654982*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Poly2Roots", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050625892731533`*^9}],

Cell[BoxData["0.62784962052844961455377870152`10."], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50506192766714*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Poly", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"-", "4"}], " ", 
    RowBox[{"Product", "[", 
     RowBox[{
      RowBox[{"x", "-", 
       RowBox[{
        RowBox[{"Poly2Roots", "[", 
         RowBox[{"[", "k", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "6"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"4.9999999995745854733`9.129560084304533", "+", 
    RowBox[{"0``8.509054256166094", " ", "\[ImaginaryI]"}]}], ")"}], "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"8.000000000121382234`8.767837054961392", "+", 
     RowBox[{"0``7.8952708222112715", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
   "x"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1.0000000000839424139`7.669449905894112", "+", 
     RowBox[{"0``7.680742909924814", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2.000000000241140799`8.039652164020723", "+", 
     RowBox[{"0``7.760245527209396", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2.9999999998503080177`8.543257877357451", "+", 
     RowBox[{"0``8.137963144483374", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
   SuperscriptBox["x", "4"]}], "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1.0000000000000004441`8.683565784748405", "+", 
     RowBox[{"0``8.917894949324431", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
   SuperscriptBox["x", "5"]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "6"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505061935973894*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Re", "[", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"Poly", ",", "x", ",", "k"}], "]"}], "]"}], " ", 
    SuperscriptBox["x", "k"]}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "6"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050619566158667`*^9, 3.5050619630333033`*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"4.9999999995745854733`9.129560084304533", "-", 
  RowBox[{"8.000000000121382234`8.767837054961392", " ", "x"}], "+", 
  RowBox[{"1.0000000000839424139`7.669449905894112", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"2.000000000241140799`8.039652164020723", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"2.9999999998503080177`8.543257877357451", " ", 
   SuperscriptBox["x", "4"]}], "-", 
  RowBox[{"1.0000000000000004441`8.683565784748405", " ", 
   SuperscriptBox["x", "5"]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "6"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050619645634947`*^9, 3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Chop", "[", 
  RowBox[{"Poly", ",", 
   SuperscriptBox["10", 
    RowBox[{"-", "7"}]]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050619793657565`*^9, 3.505061983675276*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"4.9999999995745854733`9.129560084304533", "-", 
  RowBox[{"8.000000000121382234`8.767837054961392", " ", "x"}], "+", 
  RowBox[{"1.0000000000839424139`7.669449905894112", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"2.000000000241140799`8.039652164020723", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"2.9999999998503080177`8.543257877357451", " ", 
   SuperscriptBox["x", "4"]}], "-", 
  RowBox[{"1.0000000000000004441`8.683565784748405", " ", 
   SuperscriptBox["x", "5"]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "6"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050619733699036`*^9, 3.505061985470908*^9}, 
   3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"Product", "[", 
  RowBox[{
   RowBox[{"k", "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k", "+", "2"}], ")"}], " ", "I"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050625892731533`*^9}],

Cell[BoxData[
 RowBox[{"40", "+", 
  RowBox[{"160", " ", "\[ImaginaryI]"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050620866509247`*^9, 3.5050625892731533`*^9}]
}, Closed]]
}, Open  ]]
},
WindowSize->{614, 661},
WindowMargins->{{0, Automatic}, {Automatic, 4}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 207, 2, 137, "Title"],
Cell[CellGroupData[{
Cell[799, 28, 171, 2, 49, "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[973, 32, 197, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1173, 38, 149, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1325, 42, 314, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1642, 52, 151, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1796, 56, 316, 8, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2115, 66, 241, 5, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2359, 73, 380, 11, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2742, 86, 174, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2919, 90, 323, 8, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3245, 100, 166, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3414, 104, 310, 8, 47, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3727, 114, 169, 3, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3899, 119, 215, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4117, 125, 349, 10, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4469, 137, 270, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4742, 146, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4892, 150, 231, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5126, 157, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5276, 161, 205, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5484, 167, 149, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5636, 171, 241, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5880, 178, 193, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6076, 184, 234, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6313, 191, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6463, 195, 827, 24, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7293, 221, 663, 20, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7959, 243, 763, 22, 55, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8725, 267, 679, 21, 50, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9407, 290, 435, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9845, 302, 307, 8, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10155, 312, 529, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10687, 329, 436, 12, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11126, 343, 239, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11368, 350, 666, 20, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12037, 372, 243, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12283, 379, 677, 21, 50, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12963, 402, 319, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13285, 413, 436, 12, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13724, 427, 268, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13995, 435, 399, 8, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14397, 445, 230, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14630, 452, 493, 12, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15126, 466, 151, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15280, 471, 232, 5, 33, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15515, 478, 310, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15828, 489, 1195, 28, 88, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17026, 519, 267, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17296, 527, 1437, 37, 88, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18736, 566, 155, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18894, 571, 672, 13, 55, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19569, 586, 284, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19856, 596, 181, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20040, 600, 235, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20278, 608, 180, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20461, 612, 515, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20979, 629, 1346, 33, 77, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[22328, 664, 451, 12, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[22782, 678, 710, 14, 50, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23495, 694, 278, 7, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23776, 703, 738, 15, 50, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24517, 720, 341, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24861, 732, 209, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
