(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     20138,        586]
NotebookOptionsPosition[     15590,        477]
NotebookOutlinePosition[     15933,        492]
CellTagsIndexPosition[     15890,        489]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 1 - An Introduction to Mathematica", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9}],

Cell[CellGroupData[{

Cell["Section 1.3 - Lists and Matrices", "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
  3.5050626569303293`*^9, 3.505062660397526*^9}, {3.50506324733473*^9, 
  3.505063254034809*^9}}],

Cell[BoxData[
 RowBox[{"L1", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "1", ",", "3", ",", "c", ",", "5"}], 
   "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5050626662855115`*^9, 3.5050626740164213`*^9}, 
   3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "1", ",", "3", ",", "c", ",", "5"}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050626759061995`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"L2", "=", 
  RowBox[{"{", 
   RowBox[{
   "7", ",", "2", ",", "5", ",", "2", ",", "5", ",", "1", ",", "c", ",", 
    "b"}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "7", ",", "2", ",", "5", ",", "2", ",", "5", ",", "1", ",", "c", ",", "b"}],
   "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050626893532977`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Union", "[", 
  RowBox[{"L1", ",", "L2"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "5", ",", "7", ",", "a", ",", "b", ",", "c"}],
   "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050626944291477`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Intersection", "[", 
  RowBox[{"L1", ",", "L2"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "5", ",", "b", ",", "c"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062698661626*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Complement", "[", 
  RowBox[{"L1", ",", "L2"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "a"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062704268488*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Join", "[", 
  RowBox[{"L1", ",", "L2"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "a", ",", "b", ",", "1", ",", "3", ",", "c", ",", "5", ",", "7", ",", "2", 
   ",", "5", ",", "2", ",", "5", ",", "1", ",", "c", ",", "b"}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050627083291674`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Length", "[", "L1", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050627160288415`*^9, 3.5050632317636833`*^9}],

Cell[BoxData["6"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062716762888*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"L1", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData["b"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050627210578375`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Squares", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    SuperscriptBox["k", "2"], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505062728195264*^9, 3.5050627299289036`*^9}, 
   3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36", ",", "49", ",", 
   "64", ",", "81", ",", "100"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062730725442*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"Squares", "[", 
    RowBox[{"[", "k", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData["385"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062735364107*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"M", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "5", ",", "6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"7", ",", "8", ",", "9"}], "}"}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8", ",", "9"}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050627431264515`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "M", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2", "3"},
     {"4", "5", "6"},
     {"7", "8", "9"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062764648607*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"K", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "5"}], ",", "7", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"-", "4"}], ",", "6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", 
      RowBox[{"-", "1"}], ",", "9"}], "}"}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "7", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "4"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "1"}], ",", "9"}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062770161902*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "K", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "5"}], "7", "1"},
     {"0", 
      RowBox[{"-", "4"}], "6"},
     {"2", 
      RowBox[{"-", "1"}], "9"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062773785371*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"L", "=", 
    RowBox[{"M", "+", "K"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "4"}], "9", "4"},
     {"4", "1", "12"},
     {"9", "7", "18"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050627787364035`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"M", ".", "K"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      RowBox[{"-", "4"}], "40"},
     {
      RowBox[{"-", "8"}], "2", "88"},
     {
      RowBox[{"-", "17"}], "8", "136"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062785530408*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Det", "[", "M", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData["0"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062789060166*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Det", "[", "K", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData["242"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050627921682277`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Det", "[", 
  RowBox[{"M", ".", "K"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData["0"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050627986967187`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Inverse", "[", "M", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Inverse", "::", "\<\"sing\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Matrix \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\(\\({1, 2, 3}\\)\\), \
\\(\\({4, 5, 6}\\)\\), \\(\\({7, 8, 9}\\)\\)}\\), \\\"MT\\\"]\\)\[NoBreak]\\!\
\\(\\*StyleBox[\\\"\\\\\\\" is singular.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/sing\\\", \
ButtonNote -> \\\"Inverse::sing\\\"]\\)\"\>"}]], "Message", "MSG",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505062803772699*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{"Inverse", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "5", ",", "6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"7", ",", "8", ",", "9"}], "}"}]}], "}"}], "]"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050628038039355`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Inverse", "[", "K", "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["15", "121"]}], 
      RowBox[{"-", 
       FractionBox["32", "121"]}], 
      FractionBox["23", "121"]},
     {
      FractionBox["6", "121"], 
      RowBox[{"-", 
       FractionBox["47", "242"]}], 
      FractionBox["15", "121"]},
     {
      FractionBox["4", "121"], 
      FractionBox["9", "242"], 
      FractionBox["10", "121"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050628557662687`*^9, 3.5050632317636833`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", "M", "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050632317636833`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "4", "7"},
     {"2", "5", "8"},
     {"3", "6", "9"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5050628601233835`*^9, 3.5050632317636833`*^9}]
}, Closed]]
}, Open  ]]
},
WindowSize->{615, 659},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 157, 2, 137, "Title"],
Cell[CellGroupData[{
Cell[749, 28, 272, 4, 49, "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1024, 34, 302, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1329, 43, 237, 5, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1569, 50, 263, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1835, 59, 260, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2098, 67, 180, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2281, 73, 260, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2544, 81, 187, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2734, 87, 212, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2949, 93, 185, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3137, 99, 192, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3332, 105, 179, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3514, 111, 324, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3841, 120, 181, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4025, 125, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4175, 129, 175, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4353, 135, 149, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4505, 139, 348, 9, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4856, 150, 287, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5146, 158, 296, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5445, 168, 149, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5597, 172, 386, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5986, 185, 381, 10, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6370, 197, 160, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6533, 202, 736, 20, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7272, 224, 452, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7727, 240, 442, 13, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8172, 255, 160, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8335, 260, 802, 23, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9140, 285, 228, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9371, 293, 762, 21, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10136, 316, 183, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10322, 322, 807, 23, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11132, 347, 153, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11288, 352, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11438, 356, 153, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11594, 361, 151, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11748, 365, 176, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11927, 371, 149, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12079, 375, 157, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12239, 380, 710, 12, 21, "Message",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12952, 394, 422, 11, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13377, 407, 190, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13570, 413, 1056, 32, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14629, 447, 192, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14824, 453, 738, 20, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
