(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     16068,        475]
NotebookOptionsPosition[     12091,        378]
NotebookOutlinePosition[     12435,        393]
CellTagsIndexPosition[     12392,        390]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 1 - An Introduction to Mathematica", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9}],

Cell[CellGroupData[{

Cell["Section 1.7 - Basic Programming", "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.5051288716919756`*^9, 3.505128874875804*^9}, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"k", "=", "1"}], ";", 
    RowBox[{"z", "=", 
     SuperscriptBox["x", "2"]}]}], ",", 
   RowBox[{"k", "\[LessEqual]", "4"}], ",", 
   RowBox[{"k", "++"}], ",", 
   RowBox[{
    RowBox[{"z", "=", 
     RowBox[{
      SuperscriptBox["z", "k"], "+", "z"}]}], ";", 
    RowBox[{"Print", "[", "z", "]"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505128889608812*^9, 3.5051288965851407`*^9}, 
   3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{"2", " ", 
  SuperscriptBox["x", "2"]}]], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128899956253*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "4"]}]}]], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128899956253*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "4"]}], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["x", "4"]}]}], ")"}], "3"]}]], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128899956253*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "4"]}], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["x", "4"]}]}], ")"}], "3"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["x", "4"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["x", "2"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["x", "4"]}]}], ")"}], "3"]}], ")"}], "4"]}]], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128899956253*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"k", "=", "1"}], ",", 
   RowBox[{"k", "\[LessEqual]", "10"}], ",", 
   RowBox[{"k", "++"}], ",", 
   RowBox[{"Print", "[", 
    RowBox[{"NSum", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{" ", 
        RowBox[{"n", "!"}]}]], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "0", ",", "k"}], "}"}], ",", 
      RowBox[{"WorkingPrecision", "\[Rule]", "10"}]}], "]"}], "]"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051289154383965`*^9, 3.505128934494544*^9}, 
   3.505129361080897*^9}],

Cell[BoxData["2.`10."], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051289351812515`*^9, 3.505129361080897*^9}],

Cell[BoxData["2.5`10."], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051289351812515`*^9, 3.505129361080897*^9}],

Cell[BoxData["2.6666666666666666666`10."], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051289351812515`*^9, 3.505129361080897*^9}],

Cell[BoxData["2.7083333333333333333`10."], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051289351812515`*^9, 3.505129361080897*^9}],

Cell[BoxData["2.7166666666666666666`10."], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128935196859*^9, 3.505129361080897*^9}],

Cell[BoxData["2.7180555555555555555`10."], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128935196859*^9, 3.505129361080897*^9}],

Cell[BoxData["2.7182539682539682539`10."], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128935196859*^9, 3.505129361080897*^9}],

Cell[BoxData["2.7182787698412698413`10."], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128935196859*^9, 3.505129361080897*^9}],

Cell[BoxData["2.7182815255731922398`10."], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128935196859*^9, 3.505129361080897*^9}],

Cell[BoxData["2.7182818011463844797`10."], "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128935228073*^9, 3.505129361080897*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sum", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"sum", "=", 
     RowBox[{"sum", "+", "k"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}], ";", 
  "sum"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505128943546604*^9, 3.505128947183035*^9}, 
   3.505129361080897*^9}],

Cell[BoxData["55"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50512894804142*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{"k", ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129361080897*^9}],

Cell[BoxData["55"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128951724672*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"prod", "=", "1"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"prod", "=", 
     RowBox[{"k", " ", "prod"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}], ";", 
  "prod"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129361080897*^9}],

Cell[BoxData["3628800"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051289587790356`*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{"10", "!"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129361080897*^9}],

Cell[BoxData["3628800"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051289624935017`*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"prod", "=", "1"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"prod", "=", 
     RowBox[{"prod", " ", "k"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "10"}], "}"}]}], "]"}], ";", 
  "prod"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129361080897*^9}],

Cell[BoxData["3628800"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051289705779276`*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"factorial", "[", "n_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"prod", "=", "1"}], ";", 
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"prod", "=", 
       RowBox[{"k", " ", "prod"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], ";", "prod"}], 
   ")"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128979458311*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{"factorial", "[", "10", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129361080897*^9}],

Cell[BoxData["3628800"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50512898830748*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"add", "[", "n_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"sum", "=", "0"}], ";", 
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"sum", "=", 
       RowBox[{"sum", "+", "k"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], ";", "sum"}], 
   ")"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505128996813295*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{"add", "[", "10", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129361080897*^9}],

Cell[BoxData["55"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129003056095*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"quadrant", "[", "pt_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"pt", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], "&&", 
     RowBox[{
      RowBox[{"pt", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ">", "0"}]}], ",", 
    RowBox[{"Return", "[", "quadrant1", "]"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"pt", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "<", "0"}], "&&", 
       RowBox[{
        RowBox[{"pt", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ">", "0"}]}], ",", 
      RowBox[{"Return", "[", "quadrant2", "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"pt", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "<", "0"}], "&&", 
         RowBox[{
          RowBox[{"pt", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "<", "0"}]}], ",", 
        RowBox[{"Return", "[", "quadrant3", "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"pt", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], "&&", 
           RowBox[{
            RowBox[{"pt", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "<", "0"}]}], ",", 
          RowBox[{"Return", "[", "quadrant4", "]"}], ",", "axis"}], "]"}]}], 
       "]"}]}], "]"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051290111873417`*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{"quadrant", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "3"}], ",", "9"}], "}"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129361080897*^9}],

Cell[BoxData["quadrant2"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129018507025*^9, 3.505129361080897*^9}],

Cell[BoxData[
 RowBox[{"quadrant", "[", 
  RowBox[{"{", 
   RowBox[{"0", ",", "9"}], "}"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129361080897*^9}],

Cell[BoxData["axis"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051290232515526`*^9, 3.505129361080897*^9}]
}, Closed]]
}, Open  ]]
},
WindowSize->{1432, 783},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 157, 2, 83, "Title"],
Cell[CellGroupData[{
Cell[749, 28, 246, 3, 49, "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[998, 33, 539, 16, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1540, 51, 190, 4, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1733, 57, 262, 7, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1998, 66, 453, 14, 28, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2454, 82, 856, 28, 31, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3313, 112, 617, 18, 48, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3933, 132, 151, 2, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4087, 136, 152, 2, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4242, 140, 170, 2, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4415, 144, 170, 2, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4588, 148, 168, 2, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4759, 152, 168, 2, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4930, 156, 168, 2, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5101, 160, 168, 2, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5272, 164, 168, 2, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5443, 168, 168, 2, 23, "Print",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5614, 172, 441, 13, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6058, 187, 145, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6206, 191, 234, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6443, 199, 146, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6592, 203, 165, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6760, 209, 322, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7085, 221, 153, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7241, 225, 140, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7384, 230, 153, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7540, 234, 165, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7708, 240, 322, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8033, 252, 153, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8189, 256, 479, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8671, 272, 158, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8832, 277, 150, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8985, 281, 469, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9457, 297, 152, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9612, 302, 146, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9761, 306, 1561, 45, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11325, 353, 223, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11551, 361, 153, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11707, 365, 203, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11913, 372, 150, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
