(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    128675,       2600]
NotebookOptionsPosition[    125669,       2498]
NotebookOutlinePosition[    126012,       2513]
CellTagsIndexPosition[    125969,       2510]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 2 - Linear Systems of Equations and Matrices", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, {3.5051298493450212`*^9, 3.5051298564948597`*^9}}],

Cell["Section 2.1 - Linear Systems of Equations", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
  3.5051298601010003`*^9, 3.5051298660019584`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 2.1.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505129895506748*^9, 3.5051298977391214`*^9}, 
   3.505129992076394*^9}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}]}], "\[Equal]", "9"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"8", " ", "x"}], "-", 
       RowBox[{"3", " ", "y"}]}], "\[Equal]", 
      RowBox[{"-", "4"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505129992076394*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     FractionBox["19", "31"]}], ",", 
    RowBox[{"y", "\[Rule]", 
     FractionBox["92", "31"]}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50512990599734*^9, 3.505129992076394*^9}],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}]}], "\[Equal]", "9"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"8", " ", "x"}], "-", 
       RowBox[{"3", " ", "y"}]}], "\[Equal]", 
      RowBox[{"-", "4"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"2", "/", "3"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051299158322706`*^9, 3.5051299309281073`*^9}, 
   3.505129992076394*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJw9VgtQlFUUhkUEFHGXzXyMWpaV4yNRx5wU5zvWWFFWZj4atTQmJ7PMGsfS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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0, 0], Thickness[0.01], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91}]},
      RowBox[{
        RowBox[{
          RowBox[{"5", " ", "x"}], "+", 
          RowBox[{"2", " ", "y"}]}], "\[Equal]", "9"}]],
     Annotation[#, 5 $CellContext`x + 2 $CellContext`y == 9, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0, 0, 1], Thickness[0.01], 
       LineBox[{92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 
        106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
        120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
        134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 
        148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 
        162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
        176, 177, 178, 179, 180, 181, 182, 183}]},
      RowBox[{
        RowBox[{
          RowBox[{"8", " ", "x"}], "-", 
          RowBox[{"3", " ", "y"}]}], "\[Equal]", 
        RowBox[{"-", "4"}]}]],
     Annotation[#, 8 $CellContext`x - 3 $CellContext`y == -4, "Tooltip"]& ]}],
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Axes->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051299315525475`*^9, 3.505129992076394*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 2.1.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5051299473040466`*^9, 3.5051299504886904`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}]}], "\[Equal]", "9"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"10", " ", "x"}], "+", 
       RowBox[{"4", " ", "y"}]}], "\[Equal]", 
      RowBox[{"-", "7"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.5051299562023163`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}]}], "\[Equal]", "9"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"10", " ", "x"}], "+", 
       RowBox[{"4", " ", "y"}]}], "\[Equal]", 
      RowBox[{"-", "7"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "2"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5051299623998833`*^9, 3.5051299791817083`*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJw1VltslFUQ3kuXUqjQi4ZKwoOKxgQDGAwmiJnBB2NVFI2IiQ9cIppoKr6g
YjAxAdFoTKSK8Ra8PJhqNN6wAkbnxFJCI1gCSNUtKiJdKC3sdrvtbrvt2v+b
mZO/me5/zn9m5ptvLldt2HT/xkQsFts/9RfJt9+JVpfEsC7nB1ZHq1M+w2rk
hc2t85tbD8j3Len2lvcaeWX15lXVm4NEb+c3N/Kx9mjjB8HPhkZ+C/98I0+m
o40GTp5YMe/Eii90v7WBR19c37RjfZvszmyZehpY9R5aPlmJVj337Ij2X6Y5
kTxdz3vx/WsENel63qcXEcSxen5f9ZHaU89z1+auWJv7jnBqfj3/rvZRbyQH
63hpbcfi2o5AEF/VcXd0/bwDut9Sx3Oh/xBBNNUx454ueiMSNXU8D/YcsfOz
OQH7j5L6MVuPNx/T882zeOmSaB23/VlcXN6dX959nPKQl3EH/DpJ30LW8rkI
lt09BHh21/KDWzvXbO3soWvhUC2PAacegt4Xas2/NAHulpn8THR8TS/dCUNm
8kZsnKKnIGfwr1D8N3VDzuB7Ec9/SONVwxuaADz9vDhCqIafwPvTht90PrPg
p3+nHsN7Op+C3jMWn2rW8Pxn+qv56VWRgrME/qSn8Rrw6ywpv6bxj3jfR49D
T4qPwq4MKT9SDPNWZQzvFP8BmaG9kXg4xarnvNlTxe+Cz+cN7yqLR7/hl+RO
+HWBQMOmJN8Ady4on1oTrMAMEODPxO3+Qb2/K844vuCi8SvOsCN9kSDaY4zw
VC5RXA3gT7cta9u2LGv2V+hKECtr+FbobtyTo9sgJwjwrM4ZPmWK2Dz1mP1l
+hP35OgvyLLxbMj8H6NIW9u2IYtnyXAfUrzSRVJ88+bfKG3HB3k7N6J5sXiY
AM+OAu3EvcO0C7JARw5Ha9jwHbY4F+gOyLzpLdAmyBzNgfkFwytHL+HiEYL7
HVnab3ofwflB0viM0iLsD9A6ADBq8RkwfaP0Jl4MmB1FmgDuGYL7y4rmTx9d
g++KdA++O0u3Ir5FOgwcztAQ8C2ZfafpOeBSoptxrpc0niWaDj29dAsUjNn9
J02O0W+Ix3GLzzhlIX8hmNM2bucO0jDyfpwykB10vcV1Cwz9mG6E32X6fHsE
1LOGd9n8jMUeezRafeK/NU/6pMfOf61+yyd235fFV6aejNbvdDshrOvPyXnT
X4q2vzwnbt9dmk9ywezX+PfLSfPvVVzYL+6/8nxAqg2fmeDPgDh+Wi8HxfGF
mU0X5Yjhb/kjKy0+au8l8fhZPsmkxVffZ2WXxf/DWf1TT1acH3Arn5WFxp/b
lXeyzvilvM/JIuNfPy4YEuen5ZM4f7WuDYnzG+V8SV6c/3ouL54fGt+8eP4o
L/NShCzQ86jPw+L5pnkwLJ6Plk+yz/L1YHR8a0E8nzWMBdlp+X4dDB8Rrwez
4dCIeL3QOjIiXk/2qF7xeqN9ZlS8Hj2EfjMqXq80vkXxeqY4F8Xr3UfAvyhe
D7UPlcTr5TrgUBKvp4r3mHi9Vf6Oiddjyyfxen0T8B4Xr+d6/7h4vdc6UBbv
B4pvWbxfaL0ti/eTqxUX8X6j9XZCvB8p3hPi/UpxnxDvZ4r7pHi/U7wnxfuh
4lAR75fabyvSYf1U+1dFXsf5Goa6zop4/9W5Ixa8PysfY2GT9e/70BBjwfu7
4hQLvdb/Fad4iNt8gPZZHQ8+P6gd8eDzhfI6HvbY/KG8jQefT7SfxoPPL2pn
PPh8o+8Twecf7Y+J4PORykTw+ekDKE4En690nvDzdaz1ORF8PlM8kyFt85vO
A8ng853yIRl8/tO4JIPPhzquJIPPj8rDZGiy+VLrSzJUbP7U+lgVfD4FfJur
gs+vKqtCi823yhPbn5p/Fe9U8PlYcUoFn5+Vb6ng87X2i1QAH7oaDe9U8Hn8
f3hJlTE=
   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0, 0], Thickness[0.01], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91}]},
      RowBox[{
        RowBox[{
          RowBox[{"5", " ", "x"}], "+", 
          RowBox[{"2", " ", "y"}]}], "\[Equal]", "9"}]],
     Annotation[#, 5 $CellContext`x + 2 $CellContext`y == 9, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0, 0, 1], Thickness[0.01], 
       LineBox[{92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 
        106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 
        120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
        134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 
        148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 
        162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 
        176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186}]},
      RowBox[{
        RowBox[{
          RowBox[{"10", " ", "x"}], "+", 
          RowBox[{"4", " ", "y"}]}], "\[Equal]", 
        RowBox[{"-", "7"}]}]],
     Annotation[#, 10 $CellContext`x + 4 $CellContext`y == -7, "Tooltip"]& ]}],
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5051299805398655`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 2.1.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5051300168354406`*^9, 3.5051300206757464`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}]}], "\[Equal]", "9"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "5"}], " ", "x"}], "-", 
       RowBox[{"2", " ", "y"}]}], "\[Equal]", 
      RowBox[{"-", "9"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "x"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"svars\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Equations may not give \
solutions for all \\\\\\\\\\\\\\\"solve\\\\\\\\\\\\\\\" \
variables.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5051300241413884`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{
     FractionBox["9", "2"], "-", 
     FractionBox[
      RowBox[{"5", " ", "x"}], "2"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5051300241413884`*^9}]
}, Closed]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.5051300462933974`*^9, 3.505130125985148*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["", "Subsubtitle",
 CellChangeTimes->{3.505130147724151*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"5", " ", "x"}], "-", 
     RowBox[{"2", " ", "y"}], "+", 
     RowBox[{"7", " ", "z"}]}], "\[Equal]", "15"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", "f", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "7"}], ",", "10"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", "Red"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", " ", 
    RowBox[{"1", "/", "2"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5051300594690814`*^9, 3.5051300679302435`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxlmXk81dkbx68l23W53Ou6i7WRVGhTSel+myZb+6qUFmLaN4VRZFqkprQo
Jm2mvcFEmkqT7m01fklpkUpEqOxblojf/OHz3Nfr65+8vPu8Puc5z3nOc875
svZbNzNAncPhqP33j8Z/P58/NlkU1KbPGD96ozYiykh5wsrm7GV+hyJYWOHr
pKfi8/6KLw4uaie+punBId/zxqS/sLbmsv3fhkzhP1GK1Vz9Xj7gZoXiy09K
viouv32xUDvKiPyXZddb679VU4JDv0/px1t3o1vxm+WnKv3jRsz8OC23YbvF
ytnzF+Zm6mqRHvzeA7/OW219iCcPWO0w5pFKj3igD7zsdaGsikN8pGP92XQt
E+WRSJHI6t13ihM8ctiQzCUFGspRm/a6rdEWEId/R+3tP/aOM2WOVM3fsk6v
D/EdW47eLNktJv7B4Uy8Yas28bId9Vwdw+8K6D3Dx46+ky2jPPicsX1s+5sB
6cG/x5UMW/ZVVxluXXa7u1tG/iKrLM8PJfrEHTtGeIxJ0SMfcPg47dEqd/pg
oDw7Mbg6O0BI64J4TJKu7W3WMiH9mS3Zhfs/axKf2c/p9y5NPumnJUjcBz5X
6cF3qesVJR42pfwjHviAt1/f/ddvH/WII8+FUzwEo8p1KA/go1YsWcFr5BE/
tODd8MJ+IvIf6p3irNat0rPzSXX1/LSmX70h5Qfczc9vwbE1xsThcyPlHm/d
WiPy6fl/ZcbJumkLWvmkBw9M6gh7FC5QvkkJ3MHYioiz84D83ynTCS2tUOUf
eqzvSbtjRb6+UtKz1xfcrr2v8qd1fIoTXMqxzr3ZxFVaTu2YmDqWT/7s/QK+
03jv+NGV6hQP6o3NT4z0WVtm3KnA/sK44Nin0Ivt1XJeWFcrsO+gB8e+C1Be
cv90QuWDOF1O6W+VO+mT3s7cctYVWRn1H/CC/zlzz73+SPzSIwdtmbSW9KbD
BqSmGwlJjz6GPgBe6FmxIuhuE3FOW+WUf4rWKJi63MAje+oUmBc4+id4YtLU
zW6Oz8n/sPusoRyeIenZ8YOnarw3C07OVyS2xoUFxmbLkYedR4955rS2yjlM
dGew91zi1dMV9vYu34iL/jS4pK6jroTew18ZVJhVIse82D7gNj+M8381sos4
4vkrrGiyQqLGHMzaOfCocTXxZn7QiPe+bXLwSPuX6YPTUsn/YVSOnjBClR/k
AesOjnNBYDL5jLuulPKPdQ+vGOVx7mcZ6cHV9BOutLgZUX2yzyPwMt2EjTbl
DcSRt+nrRoa2PKui9QUXmwUkmt1pJW5XJGkf/6+Gkl0n8J9e+zH/4a0OBfYj
fNDfwKmuevobOOaFPrDq/a45s84bkw/GtfgluqnBTZv6FXhY36eXrlrqUb8C
18ww3mOytFMOjnrbev7h5G59FfewXb1l/7SPxKPvzvnt9kSVPiHIRt1Hpw+N
i/yAU9/u2S/wgR559spPvei8V5P6DOKEHhzrBf+s1k7bhECVHhx65B8cfQ/7
FBzn1DOvvPbxBz8pivo8+2WSrpqqf/bM9+qliw81H2mQnp036LFPwaHnVEVx
J366pVh/zUzdlPuc8vyBJ2S+vHhH+wucw48+b3CgjPjZAxU7ZRWmpF8Y5N9w
5lML5RPxYN+BR2rP27YpOJc4+Z/77DmrJkqebJUfZT2ygfLM9gFPnXxRUuxQ
rEA88Oe/Fm4IHfSG4oSeMRvueHHDPTnn/IRBhx7XUR4QP/yRN36M1ybDP58R
jxX5Fmd6GvTSwye0qm9/n6kf5InddnNjlpeRDzuf4Ouv7TJeGl1NHD6bku8q
3jCNcreCR/GmEzm0H+GDdcS+w3xRP+DIMzh8kGf4KGVvV+yJaSf/U7/yphSY
a9B+B4cPOPIDH/LvqRO9mbVhD09pUf9h71NwrCO4b9iY6m4d3V71DD3WMbDD
aUhUiC7NF3r0Paw77rfwQfzIv714hsOYxV/JH/MtXFkUf5vfQXlmrzu4k/RA
5DareuLIw+pq3g0782bi8K8/YHUk2f0zrTt4cgTTst21RZ5Ya3H27i3V+cU+
B+3mBswRVVTJcz+afxaINei8A7f/2LAqyue/ddX/UuJqfUd+bpJ+ep+vHfJH
gnjraeGaDHzAKyf77lgu6kPcKW5xkH9oK+nhD/1VH+e8+EEcBveH47Lh8be2
iRmsC85NcKwv697IoG5Z91UGdWso8pbeqDBlQtLNvo7pFjJYX/iAo4/B53WK
1/xNMSLSZ678tsl0loTiAe8/tkK6KU1K44I/mz/qtWTte7m05ap5ZIcmgzxM
n3ldaSitlC96VLw0vJPLsPMDfe79kNXVA9SJQ19rf0N7vJ0mk2yY82J2dDvl
E+uL+oQP7kvgU3/OS67r5DDseoBe6/oJi0yhNq0jxrW1LMwwEugymv8zG1tq
0Ex1Ap+7u19v37FAQPlBna8rDHv/MUtI+QHH/oIe9czadwz2xfmfVm3yiRYx
syZpzcqMMKI8Y73AcQ6CY31xDrbXZUm+yUwYzIvtA47z3ft6VaHtdyPyQfwV
jVfyTyfyKE7kAfcuzAv7EXzB7QJOA0dKeswX/uj/qE/MC+cvxoM/7g+sdxmD
ewh+hz++VzQ9r+TGCGQ0X9w3oMe4uOeDHws5mxm3ht9LDx+8dxA/ON4pqEP4
476Nvg2efGdfTZ6kjeoW8aNfQQ+OfrXou5dVwDCVD/J8/cKhV/24OqQHh4/a
zcRV1+QqPedn3g6tVXGqcRcutbjZpc8MsQ40vm5fIEf+wbFfoN8unXpEOZRH
HPozO/YPNhliSPsa3G355jfjftBjMF9w9FXWvYXxy7u2KdZan2HdJ2n/7vUJ
epm0WZ3yz+4P4HgH1R8/5MzofiIf9rzAFwcHljvF85kYzxXWxVl6VIfsfIKj
z7Pe3dSXWPdb6ntOwn5Twr98pzygTyJ+ea279uElpsQb7Vc2hqSpkQ/7nEI9
/BgtmxNoxKV8guvFtZw5aqtFPPeFZdmf43jk83KtXmhYVCPp2X0b627bPWJc
pY0OjdvP6gZvuFJVP8v85o/LH91N/RZ523k3vrRjVBv5wB95w7i4b4BDj/ue
bchGDcE+LgN/9r0LHH0VHPWA+wb8wXEfA4/SaDqd4qpF/uDwx7lcku0scZ1h
zOCcYt+vcI6gP6NvgKNfgcMHfQ8+QkfPvLLWJvIfsfnoncIyPvmwvz+A49wH
hz/uIfAHxz2E7h/PJuT8e6NAjnc68ulRxc3Pqy6Vs+/bGBfrBT04+j/0GBfn
CPTgODdznwyaOjNdhzjGbRk4W/1Yi8of3D3CPc3hooTWi93PwfG9C/m/dVoY
uyqi97kJPd7L0IPjPHqXvICb5yGmONnfSbYG7rux5JeuXhx69vcHuv/0fK/D
emG/4H0Bbh41NEDwQdDrHkJ13vOu+SbxmpbjYUAc+qSlHtsfHeSTP9sH88X9
c79FYdDJTAFxdt6wLvi7AN0jezi+Sw+edzN1faGIOPKTuJzjF/uWq8S7D30m
oNE28pSmvhLvxMA0g/ZVw7nM3hkBNg/U+xBH3wOHD/oYfH4tnRETsUflHznx
cLbNJXXyQb+Cz7b+z0pPBAh7cbzTcY9duNT90Au1TgU4ziNw+OOeAB+803Fe
QA+O88Wm0m/UuqldyCt9J4QPOM4p+NzxDYkIi5KS/m1tQUR5pCp+zAv5Acc9
OfRc+unOl20UD3z+nWE7YssPTTRf8Ony6HTXziqaL743Ih5a3577D/TguP+A
L5sv/+L60Ij8Z0/c3JGf3016dvzguLe4FEeElMXIlHiH1smW7P1lvOq7P96t
DTvO1ryLkTJbKv/OFu0SE3+ld+hIkERMHD4BiiGlJ8US8gmdlNJv3/5G8n/G
i83bPUSqxLsVHD7gTUHPBv9rSu8u8t/mPGGMVowqTryL/Z9qJKYdkJAPuPvc
BjdPqSmjGRLzYU2uhPKwqvUb9yHHlHzAX0mXzdx9UDUvF+N+Xr9G9yH9sfNn
XIzWq/zBq6d3F6dqmFJ+wHXGtG5bLOJSHWJdhv1u6XRhvg7VOXu9oMf9EBx6
3AOZzgW7psebUH7Y80I+DWtKo4fsN2NeDVxf3OQsJA69gfTV8QGaJsQnBj7Q
9D2k4mLblxFW4g+kP9f46eCcft8UyAPib0t2bi9NalYgD+Coc+gxL3Do6X16
6sWbc233Sc/eR+DY1+DwQd9ILb/w2Ky0mPYFfDDuZLchx5Ue2hS/OOh40rzV
GpRP9ENl9uyW+FgO5QccfQb6CJdmw8+WBsShf5p3bI6FIZ/ihB590s5wrIfy
UKkCevqe0KMHRz8HX9LCuW8u+UT66Gtzze8315A/O//g6GPg8GefI8gz3i/g
yDPeKc7iWhej2ar+hjy7KzKSn6vpkg/yVmsS1Go0QIt82OcaON4j4Ii/ZqDW
8MVxRqp40u9n6Rm09PLBvMKLz0fuOWpMHPHgvZb6eOiYXBcZnXfsfUR/P02z
uTHssIj6A7juOfG+LK6QOHwG1KQlNctUfwcN3u/lEr5LQP5+rlfPJlwRkc+X
50f385XGzPXPBp4uE0zIBxz7EXrkARx6zBfxoP4z/pjRbiETMU8MTnm28sTU
T+APPfiWutBxJ/UFxP++3/DK54Kklx7zq3J5U7+Rp4oTHHkGhz/W9/mgLd7+
ImPVud+zjomezWvG7jAijnoDT/i6pLCjjynpl/scSNO6yaf8sH0QD+oZ8SxU
ZDAW5XyaV0SkxdX72wWkhw/0yCf3yMTc9CMChpPySisj8S3dQ+h7vrFGecKr
v+ieAI79Cz3u+eDQ4x0HjnldG9fcNXxpM/Ux+OAd8Yv/+HPeYRKKH/PC7/Af
8H3nCp1YVX3i5zGPcllRrJA5dW+bR3ioMe0X+CCf4Fh3cM1gDe/77pxeeuTN
N2r0WQ8DVd3CB+OCow8gTviAoz7pnOrpD9inukdW1b7JF9C4iKdxTWGNmb7K
B5w3uuRA5AJD8mHHD479fu1AwlvFdlWfYevB0QeCuQUpk+MNaJ+y6xMc5wU4
1h3nC9YJepzXjGGw/+otuQq8I9jnCDju/+B4Z2FfvJzybXZmSgfpEadVx+rK
MZ1fSQ+OOoQe90xw6NEHwA/+4yx9WvOFfNZfKt52y6teQd/JWf7g6BvRD5c8
O3CmXIF3HPSYFzjyBh43qqu++rt2L3/o0Vehx7joPwsqZvXrvqyrxHyx7lET
tr6ZWKOlxHzBce5Aj74BDj3qH+ca9Ngv4NBj38Hnw8Dskb5J92lc+4QRNruE
mkrEDz631bfgsbeaEvMFhz/02F/gfscLvztmqvfSwwf7AvHAB/sXHHrs00SN
xgl9XzQo8D0Q/lgXcOSH1ffIn9VXKX5w/7mLLvNLpORfsDT76vgJn0kPDj3G
RZ7B8V0O6+Lh+ce7I5NbicOHYfa1SLa9VOB7Ars+wbHfMS/4sOsE8eC9g/yD
473DekcweMex3sUM3nEPssZpZRRokg/uJ6st2qa3dauRHhw+ntFPrqQxKn2T
wFd7+Fo9JeYFjnjA0a/Ai7QHjajsMiB9wkrRzI1HtZXIA9sHHO+1zuOObqKu
Tsonu37AcS8C5860Fb60NO5Vz/DHfQkcPvHzbr5p0DNh9GOXBK9sN6E6Z79n
wU8fuiJ2NzEnjvp3cJsWuEFoQecXON654H+u0v3R/o4u+WsF71jeVS8j/w3M
Qx3H7ZaMj/UH3qmdUvIBx3kB/ZTT/0y4elzF6e+Pl1M81k6xIr7x6aepa8NV
/sHLJptleZtS/0E8iBMc9QmOcdnfE6A3em/42ExkxiwelynT2y+keOCPcxA+
qFtw6PH94Y5mSdHItUbkj/oxSnXdma/GJx9w+ECPfWSXn7MzNseY+jD7vQyO
OoTP7K7NJqVt3+Rsf+hRV9nXnWZVD+RR/NAjP9D/arc+vFGkqqvqh8MGB4bU
y9nfbRB/ZqWsZfcJC+aHjLrg/g9UPmw9+OCRWy/5njRnmlfnbU5xFFCdQ+8h
dpRNuWdE+4K97tDjOwM49PBHHqDHdx5w6DHfuAspVyOniKgvoQ6RB/DqofH9
26Kt2O8Rxkn/56n7dazZ7xGqf/A19R9nDLkrI/8T9/cqq+fwyR/zXVrmOsKq
jkc+7PqEHvUM7nBr7PWZiSakH/Tqrr5NnZB8MC7rnUJ9A3HCH+uL+SKfmd9q
048LLJmUnLHprmIJcXYfAHfaGb5O44kV82PHdF5Jhinln51nQXXS7aZuY+Jl
Tg5e1wqkFGfYsKMTNpRYkz/ifOBsnumQo+Iz+s6al2cl6aXHuFsXTYn7fbI1
jQt+wTuL469rxX6nMPqCmo/3JvVl/g8o1jnr
   "], {{
     {RGBColor[1, 0, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1HtMzlEcx/FzXOaWlTZFKGFjc1nNpSlLtmRFmkS5zKWQawlTppDaWisT
y1KEGBuTohkjhcLQLGQSwiImc6upJZf32ff88frj85zzPM/3+z3n9/OMjg+P
66aU2oHulskaLfiEL6hCE2oQyeIszMQU8hyk4Qy5CIX4QG7GO/xACpKxjLVs
LEYg/DENJ3EMR7Xsb0U7+iId48z/sBaMUOwk70IicslhCMJ3cjiCbT2ncQoH
yPsMLfsPIgepfLYSMaZvskZPOGIk+mEAnOGG31oG1Gl7fI8e9nf2YLed2zd8
RCe60Is9fvDFVAyGC4bCE+4I19LjbITY+XhghJk1vxGIbDNT8ls0YS45DCF4
TW5APVrx08wDD/EAz1CLR6gxNfCdQXBT0lc7Oky/ZCc42vn3QW94wB3DUcm+
s3iDgWQXOMMP3vAxM2DtK9psDU9xT8vveGKIknOPQoapj3wfdUrOKwf7lcy/
P5zMPSG34YSS3kMxH39ND+iwNfgiyM6kES/tXZ2MSUp69MJEJbP6jGYts63D
YwSwNh3+SmY1Gq7IZ+0w8rT87z/8wVrEYg3iWYvGCrwgH0ehkvqLTF3mWcBy
LMUF9pXiHFKQbO44trC2FZtRTr6Dm6jGZVyCF2IwQcvz64AF2EjOwiYt97Ac
xXiFu6i2ezZgva2zHg2mB/JqrNJy1hW4oeXzWCTZO5wIV1MH33mCUnvuv9Bi
Z5iFAC0zSUCall6u4Jq9/9sxzN6BSjQiCkuwzs42zszC9l6F21rmVowSLe+o
Ctyys12ECHM3WNM8s122zouoVfI87oWPnXkq0u3ME7DNnvURHDK1kq/jqpJ3
4DxEaKkzEguVnMV4eCOffB55Sp7fTMyw83+OMrsnFwUYQx6LUVrePw7I1PJe
KmO9RMl7LwkZ+A9R0bmY
         "]], Polygon3DBox[CompressedData["
1:eJw113mUj1Ucx/HnkezKIXLsu4YigyzHEsIg2RVyYiyFMPaULbKvmSzH7liG
ocVOspY1a4QoRmRPUgyVo/en59Mfr/P8fs/v3u/93u+9z51nCsf3bt4rTRAE
F5EWEzEB/TAQJVEaBZDfV32PQSG0QVu0Qkv3HYexGIPsyIVS7qOxnvRYoa/p
kc7fn0Y25EAe1MJ4x6zhmCPRBQnOJYfHUfxe6I6e6O15THC/BOf1nmPoXjw6
eA6tMQKDMQrD0dljdXLbp1yHfMiAjp5PGsdRHbIgs+vxrGuY332HYTSGYBD6
eIzX0cPXzh6rtcft6Njxzn2w89QchqI6KuJ9POfc8qKE66B6dMO7Hneo2w5y
u8Io5vb6XATFfe9tDEB/dPW1j3Pt6jq9ikauV1VcRyYWsx7XjMjquateK7AS
SViOeViA6ZiKGZiJT5Doq77PxRzMx0L3Ud9ZWI1VSMZ6zPb9ZPfbiA3un+y2
n+FTXMYFrSH5psVuPqf43i5MwxKPpfzO4BzO46znkOgxP8c6z3G5vyd5Tom+
95VzTPb4r2AKlmGSx1rqeWrMUziB4ziJg/gWB7Afk91fcepgL/ZhD77BTvc9
FkRzO+D+pxxPbY/iiPuoDiGecD00zx3Y5vkecQ773X6K126R56C12IQtrvMe
tz3nfHY4p+2OqbU8jMVe08X+fgg/ud1O56710LOl/aR9pWdsjeu9zuv2G9KR
d3pc5XMs6qMB4lDO915EWeRGmSA6d3Te6DnS81QNFdwu1n3LB9Gzrr3eMIjO
rsaojEpogSaOp7jpHaeK21Rw7jrrdC7omdCZpbOxaBCdpzVRO4jOvRoetxma
enzNo7nvxXnccp5LC+fVxGOn9br8ibteH9X1En52fZf5N51J2n9/B9GzsRkP
cMX1VF1v+/5WPPTvqvM/XG8EUb0fQwd5RmQIo7NAvz0KojMhk+9rTXQ+aK/p
edBzoT13zGua4jW/FkQxqrqOF52TcrmPP3DPn1Nxy32quPb3PNeLbqO1/dXt
qvnebd9Lda3uOa7qonOzHdoH0fl5kxzv4xr+CqN5ac4ZPLezOIUfcAZD0AZF
MQwn/Lvafac96lhX8Auq4kecQxWMwTiMxWicxH7sw3FfTzjWcY+7Ags9vvq9
gdbufwEr3UZtD+OAYx5CB8SjI95CZVzGJcQ4hmK1wkf40DmO9vdUz+mg4x7F
QzzwWCPdXv1GYBLKogzaug43tG9cD9XqtPNWvo9wSy8K/MF9zLUPhuMDjPJ1
iGut70VQEM8gm/NIdW6HHUfxbno9KzlH5RbrHK47h+/xAkr4t3JI8Xpp3Up5
nbXeLZAZ2ZEDuZDTaxGH+q5jG9eypfvEOE5JFEMz1EQNNEU9NMFrqIsCKIQ6
aI6seMrzzuaYTX0vs/NQPvmRz+M2c5sWHkfjVUc1r3uKc4px3nHOo67b1UYt
t38JeZEHFVA6jPZQjOejfX0+jPa09ndx11N1fR4VHUN9y3tuiv2y5zgdifgY
05yratHYuTQIo/Pzv3PUsUt6XWMdV+uQ2/HzeI1y+rfG/8dwPO3jq94HWv+C
zkl1155a7HyU1yI0whRMRkP/NhMznHMyvsAarEUPz1fz7oWvsR6zMcd9pjrm
NMfV33z9rVf8BWH0rM/HPMwNo3cIvbeoXzu8iS4YjK1YjVX4Ev3C6J1Z78p9
+bzbOWjspe6n/joLOiMJe91Ov6/0vWVhdKb8js3YiDvup7Okm/tr3w3EgDDa
fzOc81TPdTt2YSe2uVZ6R9F7jWrW332Vd1+32+OctnmP6P8WvbPqeTgSRmeQ
nnWdbzrbJmCi89qELa6L6rEOp4PoHWxWGO0ZnQU6Y/S833B+ylPnwl3c87zv
OK7ij0fPMNq3+p9KOdVxnZJcuyV4x7XpjgTXbovz2uj7Pbw3Erwv1jtP5bfB
a6l9tdb7QHtykfeD1q59GJ3rWguds518r63zzBJGz2xP56W1n+n8/gWfyrtB

         "]], Polygon3DBox[CompressedData["
1:eJwt1nfYz1UYx/FzCAl5rKyMh4qrZDQIhWRkS2ZGVjKKnrL3KklSKFEeq6Gs
rJRLRhRKV8YjsseTvbLHQ73v6/788bp+39/5nfP9nvs+9znfX2LHXk16pgsh
DEAGnEIabuEObqNPDKE3+iE/7scwJKETyqIcCiIrsiEHCiA9MuIY9/kHd+m7
ta/i+01k4nobnzuwHUuwFbVxN79lxgWu66AE1w/hQZTEAxq7FmuwEynITXsu
5NRcEjAQA/AKuqA/8iEP7lNsefEF43dhN/7GdCxUTtI05wUoQ99SeFQ5KI0/
aP8Jq7EeW7AcKzAfUzFN95uHH7ESP+Bdxr+DkaiMimiGVhiMIRit3A/HCLUN
Qjd0wDi8hu74lHtOwmQ9dwomIhmzMBszMZS+76EjemEU2mptk9TWHt/Qdy4W
a42+w15swmbl/oDqpS9e5bor3uK6T/Dv1p6IJprfMkSu02ER1wdxCEuDt2WI
nk/L6wytx57g8Xa1Z2gtO6v+yqOHcvC64miD1miHl6LPebfWeB824EawiYTw
n+r+unL1AcbjI0wInifLV3Fkx9joNfkwKmndKuB5zMRETEYt2zeML4nRuMdq
GwO19/pjEPrZM+lbD4009kPV5Bx8xvVUTMEnmIRZ+ApzMANz8aXaplu9M24k
hmMEOgWfm82xJWbjc2zCZvyG37ERZ3AW53Aep63eGZ8FmRVHKcVgsTyJ8hiF
7+m7DqdwCRdwAldxUW3H8BR9G6C+xj6B4iiGRBRB0eD5K4TCaiuIesHPrQ6K
bZjtI1snjEM1VEFbtEYrtEMb5XmC5VfrO97qQ32sb0s0R3f0QAu1dQue085I
wpt4I3isFvMKrMJaLMNi/KpaW6p1m2b1r7X8GPOwHL9o7MroObZcv6w5Nw3e
bz4WYCG+xZ+0b7T9qLZF9jzdy+65AT+r7Wvbx1hj+0r7sq/tUcXRO3gO2tv+
Q3o0Cx6DxbJe91uCK1rHq6qNy7hheyj64Ft8XkdGvmZDVt3Pfj6LZzAE/+Ia
juAKLgc/m/bjWToXRRHUwNNoqL1he6Q+GkRfH1unnsHPnC6qg7EYqr01Bs+h
OupobN3o5+4BJGsvjMHb9LmIS5rfYM3vKFKDv8sOa37VUVW1Vi36md0ctdEC
TaOfa6kab++FdcHjqIoX1K9m9Lycw3mcxpng7+STOKG247iXvo1RRXkpFj0u
i68GatrcsJ32fTiEw9gW/b36GMqhMmohFx5BCeRHAeyi70msVr0cRGnay6As
ciC7xiYgN/IgZ/B9fhzXotfBTZ0jdp7cxh2kqTYyIZ+emxeNda8EPePx4DFY
LHuwH3ujz+8v7Ih+Xu1EKo4gRfEejX6+VEQlxVsh+FmXor5bsSX62ZmsWrBn
7FYdDFUdWU7fD/6/wv5fFI7+LisU/Ryy88vOsYaoqzxZvhqp7UWtm/0/sv9J
9v7Igv8BU3Azeg==
         "]]}]}, {}, {}, {}, {}}, 
    {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0LtKwnEYBuCfbe2dVjND0miIwMtIVzPBpYbSiCBrbnS1pQuIoMilg3kH
CSoFXYC0JgU5BB18/tDw8C4fHy9vvFzNV2IhhALTTLFOjjzvTEYHfIk2D7S4
44ZbzjilwTkXNHnimRc6PNKlx7WfV1zSpsU9H4z4ZMgb38QmQviVP/xFfejR
pc+AV7KkSZEkwwp1NilwxDE1tthmj2iMNVaZY5ZDDtinqvcuOxTZoMQyGU5I
scgCSeZJsMTM/85jvrQw5g==
      "]]}},
   VertexNormals->CompressedData["
1:eJzlWj1OgzEM/YAToFKYGFi5RA/w0YW5ExIzJ2DkAqyMHKQTG6JwBTYGOEDV
oR3axZLlnzwnjlha6SlynOdnx3F7dfdwe388DMPR7uNk933zsn76uPxeTp+v
Xx8377Ov2dvf7+Jn2Qof9/hkj3829gd9rlNyLu68Eg+Twn1R67049d/KQzRv
tfg5M/qfRc+ouHvXa/XTqv70Hker/+j81dZJbz2sHZdaPKD8p3Up2s4I3ve/
5GlWfs47jUu2fXvTZ6/5i+4za8cddb/Uur9K922VR9H5iHonovqHrPo/4Cuh
D/Ta5/TJ2ff2q+i4tOrz0fvWmgNQ/aDfuVbdrsDntfIc7Y+Xn150m+V+z2Yn
eq4YnS9Z+8Oo/qr1/Kf0vJL/Fwz/3Lu1FT4V+Kd4Nv97wa1zDE4/UfgoxB1l
54DT+1fioTS/vPtqcZROouOeTee94Nb7lJtT9XKubH5G5wu1762HWjuSfet5
s61H1R8tP9F5Z/39SOoPo/Ts1VV03ln5ROmqVIdRfGrtcP/f0OLWOm+179W5
dF7t3Cz6XuP8aW0HxTO1I/HPrZfsSPrk9MP5Y50ncDxo56VeP1H8W/HofPTq
ROJH0gmKH+19oX3PWnGONxRe+u7W3svWPnnO5FfU3CCqX+V0FdU/e/mR8lRb
n0vto/WMqgPW+mD138onxedOnmvFxVt/tmvbS7E=
    "]],
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  BoxRatios->{1, 1, 1},
  PlotRange->{{-7, 7}, {-7, 7}, {-7, 10}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5051300570493765`*^9, 3.5051300691322904`*^9}, 
   3.5051301541583967`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 2.1.4",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5051301583750134`*^9, 3.5051301608112807`*^9}, {
  3.5051302178917813`*^9, 3.505130218126038*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"3", " ", "x"}], "+", 
     RowBox[{"8", " ", "y"}], "-", "z"}], "\[Equal]", 
    RowBox[{"-", "4"}]}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TwoPlanes", "=", 
  RowBox[{"ContourPlot3D", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", 
      RowBox[{"f", ",", "g"}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "7"}], ",", "17"}], "}"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", "Blue"}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", " ", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505130172883299*^9, 3.5051301816757264`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxlnAdQlcf3vy9FOkqTJioYKxpNsGEs9zXGGqLYYrAiEWKLNaJGRayxEHuJ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   "], {{
     {RGBColor[1, 0, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt01tIlEEUwPGZLHpIMh9yXU3NFBKNwNK2EEXtYmnFIqZR1MMWWamrBQVJ
F0MRCm01LARXqbYohUSQbqD4IEQa+CR2M4iCDApK6KEIrP90zsOPb87M+b65
nPlSA/XlwUXGmH2IUi62yMI6ZOMSHQ9xAVuIN8OnOWuRiXzkYiPayRtCr+YX
IgdF8CANaxhLxWrcwQPcxz38Znyptu8igpWuD0sQQ7wcK5AALxJRx9h5/MJr
vMKMtp9jGh24jHGMYgwj2q7HKbdvvuVBHCaJJ/ASu7ATJbqGWCzTnCm8QApx
MpLwg/gnvqGTeBRtVs45HdGoQqXWoAJ+lOMI9qAMQd5pQLeVWlxE2Mp6tmO3
vnsA+zGLr/iidYnFUZ3rIA5rjVrRYmVtHQjhM2Of3JnQPsmzGudQQxzAIXfm
xF63VyPtVYh3eYydxbCVWhegGE+JT6Bav3kax4zU/TZuWXm3EWes7LcOtVrT
Wjc/bhJfRZ+V9TThuK55Dh+NnPl3zGv+DXRhE3zY4O4lY2H04K+77/T9MZKz
2NUHH4jf4L3WNA/rsQ0l2GHlLnUi5OpH7EeVu7PEre6MtX8vKvCMeAD9uIYr
aDOSH8Gw/hcFyNC5tqLYyn0IoNTKmheM+f+juvufj3gr37yOZiNzPcFjvQ/v
8BZDeIRBI3vsdueEf5ijdTQ=
         "]], Polygon3DBox[CompressedData["
1:eJxNl3mUj1UYx99XYxvZZTmWiGxlHfsIYcoaZiRElqyRdRjZsht7lmKQNfuQ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         "]], Polygon3DBox[CompressedData["
1:eJwt1XdQz3Ecx/HvL5wR2ZQk2SsjJbNokOy9RVaKsimhcEZlXuFsshPuODtx
nD3unL333ufOHs/PfV9/PPp+f+/7fL/fz+f9fn8+eUXGdY11siyrB/KhoMOy
/nBtwbUc3JHE75mYj4WYhd3EdyEbM7Aa4cRbIxRt0QYpejYZi7EIToztAH80
Qh6MJB6FEYjGcPTRuI7ogV7IxTHkYAkWoQZjq6ElmsAfIZpLZ3RHb6QjAyux
BqtQDyVRFq0QhGAMQiSGoB2O4DB24BD2m3Xx7VmYgwVYg4WKjUYsVmAlViED
y7AWszWXpcppmlkv+qMfeqkmoYwNQxuEIAhXiF/CBu43YitaIRDBGtcaW5CF
bRq3HvORisXKXxp28q5sU1PswS6zXuX5JfcvcNTUgWsnhKm+7dFY3w1AJVRE
MeIlEKCcVoYH3NFX9eiK5oz1QzN4wgMHic/FHGzCXmRhIw4o99tRBIVMLyEP
CiNCdeup/A1EoOZS3PQ0GiJV78vUNxaggPp5EzYjP7qhCzqr/7qjvWId1Bvh
3BfkWhVVNBeH6Sn+lEBxFDU5QWEUgYtizliueqSoN9KRiMmYrr01DeN553Hk
IgdjMUx7xk9rG4pGaGrqor3gi5o8Xx1eqlENfCP+E6MwGt+RTPwADpk6YASm
Ek9AosbFYJ/GJSAee1Fa63XTueGKCMQhCTEYYOagPiiPcvDERfXzZZzHBZRi
rDfqow7KoJpiFdQvdXFCeTmnZ89ip/p+j/blbExQ737FJ3zGa7zBXdzDK0Qz
djAiNecorHPYufph2b2Rab7NvTfqoDZqYZzWO8Zh7/1R8FWP53XYZ50PHjD2
IVbgEe5jnuoWp/oexXM8w1PtwSeYot6YpNxPNL9Vo3GWfXbG4zrO4DRu4QZ+
W/bZ/hf/8AvO2kduqocrHmt+b5WXOzil9y2x7HP8JL7gg+l3h/0+0/g+ln0W
V1deGsDFss/YUiht2f9ntlr2eXpbOViGq1rvTc35Gt7rGx9Vt3f4D4dtxD0=

         "]]}]}, 
     {RGBColor[0, 0, 1], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1Htoj1Ecx/Fn55e5zLWkMAybaYRtFNsohLE2LNkWZkZZbLZorjOUPxQp
JOSaW62UW2651WRzzdjQNgwTNtQmMUPz/vZ8/nh1nu9zznMu33POMzA7P3WF
8zwvFwEkEMQjDp+CPK8R3/AG9/EK39GMJszhowVYgsVYpOcv+rYBscQxmIsM
tU9DK3W/0YIi4nVYizzkYCn+qc0ftKEKlcjSWJnYhM0oxl7mPRuzMF/v01FL
XI0a/OL7XZR/KXdT7sA+lOAA9uM0TuEktqnNdnxAI95jK/KwEg34bDnDHkzA
eLzGR9ThpeZQiSwsRC6mMb+JiEMBRqIQD5TzeyhFOe4igbp4tY/EMEQhjL4G
oB9SMcP57yPUJgwzkYJkdKc+GN1sXfT7DiE8T1b/U9CJuCN6oYueO2CS5pyI
9uqnHWIQjVEI1XN/PNfe2VhDEIFwrNG+r0Y99RUoQzUea+1P9FyDJM1/Geo0
51o8o6+nqLCxlcMRhjhSY4UTD8YgvLA8UVZRDnd+bh9irNqMsZxpnlEYrTMc
jevE53Db1hbw+wlFCDqjB3pqL36gD3Ff9Lac6WzY+UzSHk3HNVzAWUxFouXY
cq4+g3Fe41qbcbqnb21PqOtq+2BnhvgOSnHF+e8vUZ7BZTQhG+lIQ7Luyxbk
6DwvR4vdE/y0PdJZzUSzzr+d8yD6vun8H0erznk92nQXvmIDViEf87QuG7cY
G1GEQrVZDxfwxw1QXlROHuGE8+/jcZRpjeW4qnXZGg86//4ewlDteywytN5j
uOX8Od/AERxW+wLNx36GO53/fziK/4vWog8=
         "]], Polygon3DBox[CompressedData["
1:eJxN1nuQjmUYx3HP866srS3nc5uVREfltNs4ZZ22xWrXoUVCIWwWCbVCR6UR
U1JTf3ScTspMUzMdRxGKhGwi6xSpDGvF0lqLvr/u3x/98Zn3eZ/3Plz3dV/3
8z7p44rypsY1atRYhSRM48t0PIoFuBmd0QkdMQnFKMJ/HRGhDa7Ei1iOa3EN
XsJSPItXcSEKfdS2FW7AjchAF4zDEORjLOq4XTvUdSxql+mY7sVkxzXRcy/E
C1iGuZiPHGRjEOb5frbXOhOPec2tHFtbzzkDuRiIR7AEb+MtPOO1vex7S9xH
fTugPVJxKZqjoa+1jha+dwkSSEFTzMaDmINZaIL6qIdmaOTvut/Y1xq3gdvc
7f4aZ7THTHE/tS90vpS3KdjPfvyBWlwnma5rIhlpSEdLXO51L8JTXv85+p5H
7Dp4BXdilPPS3GtNc/+azkGqx98XhRiSnId38T7ewztxqDPtkepyqmNXXoq9
5xNwD0ZiBHZ7PI1bGoW6W+q9WYzj3DuJIzjsuJ+LQ92qXlV7wzA0DjW4kzZ/
4U/swFGciMI46n8rbQYgDz3jkIvFHlNj90YfZKFXHOauwD84jb7c6+c5Nfd4
r2mE81hGm2PYgl1ROCfPoxtucRu1LXDOVas6B6px1brO1jL3Ud+n8Xgc6lr1
rDrVmdI5b+81D3UdqX6OOF+KtRynorBH2psK50S5KXN8lT7fOuclqHZ9qE7O
eh1azy/YHIVaesIxKba13PsJv+JbbIvCHuzw/fVRaLMG67DR42x3HR/AQbfT
7wOdk0HeJz2Xljsnys0e2uyNQt2Uety1nns13qTN63jScb7m77r/hvehB7p6
P7SuKuehxGst9z39luX97ut6OO1aqHZ+NnlexXUoCvOOicO5neI9LnAcmn+1
Y93rPjqXi5zLhY51rMfQWPMTjIMiPJwI+6izpue0ns8TuDcXczDR7abhAcxC
NnIwGfMwwuOoj/p+whgfYxO+Ux1xbzwmYRzucJ8CDEdndMEojERH39P1UM+j
eOd7vmHIx5eM/TU+wEp8iBWoxW+XIRUXeR0P4T6vpy7qox7qeF0zMNvrS8HF
blfHv83E/ZiOXNyOqShEEmq6j/puVw3gZ5TEIfZC51C5TEbtRIhT8a3WGfS6
tB6tS+vLwxdcr8cGfI91Xus3+Mhr3qFnVBzG0f092BuHOHajHKXYheP+XOm8
6fshtyt128M68/gMx3AUZViFr/C7+5S73QrHoT3X3u/3/IpjHw66vfod8G+/
OUeKcTTrvAvbuN6Kz+Ow7s34MQ51MMp1M9w5UW7GJEKbfNfJEOfsU8ekWH5w
HW5wHlWPqa6PJmjkMTSW4tjqtpp3i3Ne4Hqd4Druhh4YjIGumxmujWKkow0y
cD1OMcYJ/I0zaM2923yOVPcVcWhTqWcB2nKvF/qjFfqhu+cdgDW0WYtmXDdN
hP9mvZdV4SSu5l67RBhHcejZpP+lq7i+IhHemTK9T9of5WFjHMbVeNV8nsc5
nI3DO4XeLSoc32DXf67XX+n4z/yv3wXXjepF71R6t+pL2z6J8NkbWf7e3/lo
7fVm+feeXrfe3fQe2pXrTLdVHnKcQ73XqU2m193dfXs4Z+3cr5dzohwoFy3R
IhHO6U6foxLXueo92ec6zXuqvbzOtaO62ujclfmc1PbZ7pQIzy89x25KhP8F
7YHmVd239Hhpnl/PIT2PGqCx58nwOOp/3rm94NwqVsXRwc8OvZele+9P+LPK
507nrb7rvKHn+BdoGnel
         "]], Polygon3DBox[CompressedData["
1:eJwt1Xd4T2cUwPF73xujZkN5qBgxatSITYQWrRGrIqRmNPaoqBkjkfap0Ul3
S622eOwOWjq0RighKKGEmLX3KqnQ73nO+ePz/O59933f855feEJizCjned5I
5MFqXr7DWnyPH/Av7uMRHiIIPO9HfldhJX7CekxAEiZjLKagEG0LoySKIxTf
Uv4LfsZGm0vqS6E0yqAE9lCegX3Yj71YgQX4El9gOe74nreM34X4QNbL+xJ+
v8Z0vI1v7HkGRuBVvIn5GIS+mGfjytrHYxxeQyKGYBhks5KRghZoiefxHJqj
HdogFgmIw0C8gFZW3xvlUQG3cFe+AelYhx3Yil3oZe1lnJfR0+YfjVRMw1Q0
QEOcwDnk4BV0Qz/Eoz+KBHpeMldRnvMFes5yDrLfO7Eb17DBzlX6PIGneS6G
exYTLtB1bkcatmGL7e1Q27MuGIM/sBm/Oz1/ibEHuInzuIDHyMOY+ZE30Ngp
GOh3J9j3LMYidERntEc0YvAbNtkYIfDQlfdO1l7O6iU5a8p7YhAGYCDmUt4H
XzmNnaV4hvJqqIhKaIKDxNZjVKT+SdlDPEt51UDbh6MCqkg56qA2KqOSjGnP
VVENtXCa8dKwAzWdzlUZjdEIDVEW5VATf9PmIP6h/XFk4RTOYhL1EzEFk5GE
/ZQfxlHswRF0pLw5OqEzOtjYtVAX9VAfvpwzajj9Jln/A/rn+lrn4b6v3yPf
2RiNUB+nJM4ZI8zWf4j3Zvy2Rgu0RSTO0T/T173Mi3xoSnmU1bdEK4lByguj
BIqjpN2BN/BioGNHWXsZW74xGu1QBxEYhzEYj4B+IcjvdOwCNr+ca6jEvcQS
6qKe3bFwlLP66oiw+jCneUDisEagMVEl0LWWQVmnd/4pi9cO0t/iRtrL+Z3w
dU2FUBAjKR+F2rb+0RYT7ZGCVPRBMhIxIdDzn4qP6f+JxbvkqY8wE2/hdaf3
QurfxSyr+xSfyRkhys4vGyfl7tldSUA8+uE9ymfjHRvnQzv/Joi0cZriCA47
zQFrcNRpjjqOYxLHOOM0n0sOlrs4B5/jMq7jhtP/HMlJkuPfdzr/I/bsIS7x
fNbaX3SaUyS33pb75bT+ps2XiQO2riynuUf6SM67iitO8+VEp/9pw+UspD/z
3PX1/+Y2bth92osM7MKf2Ie/fL1327Dd6g/hgK85JNPu+xZsxm6k+3rvGqA7
uqGH5Fi7szL2TmQjhvJYy11yNv0tHqZZPPSSvInrtL2H/3y9tzmyV7jsa901
XMUFXMFFqz/v6xp6Iy7QnBlrOXMwhmAohln+6BJovI7A8EDXKfshd/skjska
2MNc/Oo0V/u0+x9e7g1R
         "]]}]}, {}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0LtKggEAhuG/xRB0K1wVE+mgeAENuqjRplt2QEPBhgrqFqLdA1IW4RIu
UkOKbl2HTa1eRU/g8Mzvx5do3FSuN4IgqBJik222yJEhyyEvvPLMA4/M+WLK
Jx9MGPHGO2MGPPHLkh9WfIt36DKgR58hLZrcc8clda5oM2fBjClRIsQ4IEeK
JGl22WePPAWKlChzQo0Kxxz992y84Jwap5xxS5woEXZIEV7/+Ae5wiN4
       "]]}, 
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0L9KQnEYBuCfxyZriCj8N7VXdAcFaa2p6BpohQ4Z0RFSx66j5ug6CoIC
80zNWtDQktBkQw80PPDC9/IN73rzvNpNhRBqPAsvfPDOYhTCEnmy5CgQpUNI
8yvPScmBBTIss0KWVdYoUuBB/5EnRoxJOHJr0qHNGQOGXHBJzDZbdKlwyA67
lNjn2r+YHgOu6NOiToMD9ihT4phTTrjhlnvu+LHFNzO++OSNhFemTNjU3Yj+
d/wD/7cngQ==
       "]]}}},
   VertexNormals->CompressedData["
1:eJztmL1KBEEMxxd9A786C1tfYlvZu0bBzkoQS59AsPEFbC31Nc4FwU4PbXwA
O4uz9LvQYrdZGGaym5n8Mxs4OPixZDL/ZJLMbB2e7B0tFUVxtlwU/79icvl9
Pt98qVcutq9Of+/Lx/LubXHwWk8bvtbhEw/v2vFxl53Vhj8NtE9dN7b92JzL
fy7dpPKHmldcfub6fWw7aPviqktodUDq3FH5OpieLn+46olxXRwtP7n8p3Kp
/hs7LrHjqyV/0PqCljnE4pLHfCt1z02tf3vfp9YlqbhI6WbzHubcgtZ/tdvX
Mn9K6eCqA6H+tPV2A0wHtHXR8if2ulr2pSWOxnXy0LoqzbX4aTwvLj0/aD9f
UvMPqs4oOsTKh77nJdR/3/uJNOc6Ry471gfziG+s855rfUPTH5Wj1w20ecD4
OHnq95mP8mf+sPtc7+xf3xzfLpr/WWncuHHjUvxTiKPpYNy4cePGMbmWPiLV
T3PlXDqPLV5o+/3q8Ip5X2jnFE1/7X5q52PTWUtfRvsebV00jjY3htqviJzL
jhb7vu+7OqPud2i++dYdqkPL3yPlf2zdqPHl0lm6HxnH4lx5GLtfGMfkUnFM
1a/HwtHyh3s+QbtfSN370N8H+r6ndfk0Ub5xvQei6D827osXWnxD/afO/1zv
2BVRN+p9kJrnfe0PPV9UPbn1H5oPqc6X63uu/Ak913335fLTpWfqesJd3/4A
OWo/1w==
    "]],
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  BoxRatios->{1, 1, 1},
  PlotRange->{{-7, 7}, {-7, 7}, {-7, 17}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.505130182253559*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solnline", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "g"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    RowBox[{
     FractionBox["1", "23"], " ", 
     RowBox[{"(", 
      RowBox[{"56", "-", 
       RowBox[{"27", " ", "z"}]}], ")"}]}]}], ",", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{
     FractionBox["13", "46"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "5"}], "+", 
       RowBox[{"2", " ", "z"}]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5051301880475035`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotsolnline", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "/.", 
        RowBox[{"solnline", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{"y", "/.", 
        RowBox[{"solnline", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ",", "z"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "7"}], ",", "10"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "}"}]}]}], "]"}]}],
   ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"TwoPlanes", ",", "plotsolnline", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5051301963714175`*^9, 3.5051302039925623`*^9}}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxlnAdQlcf3vy9FOkqTJioYKxpNsGEs9zXGGqLYYrAiEWKLNaJGRayxEHuJ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    "], {{
      {RGBColor[1, 0, 0], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt01tIlEEUwPGZLHpIMh9yXU3NFBKNwNK2EEXtYmnFIqZR1MMWWamrBQVJ
F0MRCm01LARXqbYohUSQbqD4IEQa+CR2M4iCDApK6KEIrP90zsOPb87M+b65
nPlSA/XlwUXGmH2IUi62yMI6ZOMSHQ9xAVuIN8OnOWuRiXzkYiPayRtCr+YX
IgdF8CANaxhLxWrcwQPcxz38Znyptu8igpWuD0sQQ7wcK5AALxJRx9h5/MJr
vMKMtp9jGh24jHGMYgwj2q7HKbdvvuVBHCaJJ/ASu7ATJbqGWCzTnCm8QApx
MpLwg/gnvqGTeBRtVs45HdGoQqXWoAJ+lOMI9qAMQd5pQLeVWlxE2Mp6tmO3
vnsA+zGLr/iidYnFUZ3rIA5rjVrRYmVtHQjhM2Of3JnQPsmzGudQQxzAIXfm
xF63VyPtVYh3eYydxbCVWhegGE+JT6Bav3kax4zU/TZuWXm3EWes7LcOtVrT
Wjc/bhJfRZ+V9TThuK55Dh+NnPl3zGv+DXRhE3zY4O4lY2H04K+77/T9MZKz
2NUHH4jf4L3WNA/rsQ0l2GHlLnUi5OpH7EeVu7PEre6MtX8vKvCMeAD9uIYr
aDOSH8Gw/hcFyNC5tqLYyn0IoNTKmheM+f+juvufj3gr37yOZiNzPcFjvQ/v
8BZDeIRBI3vsdueEf5ijdTQ=
          "]], Polygon3DBox[CompressedData["
1:eJxNl3mUj1UYx99XYxvZZTmWiGxlHfsIYcoaZiRElqyRdRjZsht7lmKQNfuQ
XdkJ1Wmn5fRHOqlO2k8iaTt9v+d+nOOPz3nv795nv8/7zDsV+o9MHZEjiqKf
RILoLSqIe8UoMVgMEQPFCDFSNBENxFD2fNZFtEOvlCiP/mh0LDtIlBXlRBlR
mnUhUVHcB8VFPlFSrBcbxQaxTuwTB8Vr4gC+EkV+fG4RW9Fbh1/HWp88xoix
xOV4UsQjorVoJaaKaWKmmCLGiwwxTqSLSejbzkSxDZ87xVHRX/QVfUQ/kSYK
kneq6EnernEP0VE8JjqI9qIbsXQXj4vNYj95H0AuhVjbU5vdIpsa7ULeepuQ
a43dvtTkttwOYnAsvvde+O3Jvv1/J74XV8UVsZ36biH3zlG4+zTyOyyOiPli
idgjDnFnzuG5KPSU+2aCaENtvX6UdQZy3muH/c7c0wR02yGfjo7tdOIetpCn
8xsgCnMHaeSeTY12YXsgcj5fKo6Rh+OfJxaIRWJhFPoyj/A7474rIYqKAlHo
2/fFh+KSeEt8JC6y9wFP//4YmfPinDgrztyxdwb9M5ydEqfFcPGueEcMo9ab
iNE1ny5mRKGHn7/Dp+N6Lwo9vVxUFQ2x83YU+noYa/sZy95n4rL4QnwqVkah
B3z3L4k38GlfJ8WP4kt0vkXvc/EJ+o2i8I5Nwf9VdCx7hedl/H4jvuZ5kVra
1lHuyDa/ElliFX4viDep6XnqdpbYjrM+R9wnuYcLyF7Cpm0vxY7nwDJqNoU7
9l27B/LhN4u6uB6zxGyxWrwYhblWAj3PNveh553nnmdCGdY+87yrJ1qI5iKJ
e6omqojKoo54UNQSLaPQ20WwWZC4HF/OKMxzk0vkFbHIpP6+B8/xHOgkcO4e
ci+572dgJzc2LDNHzCXHWdz7NGxmEldtUSwK70WyaCpqiupRmMMNyNP5LcKm
bfn9GqUgRosssSoOeVfDjvXXiLXYTOZsBfvJ3NMK9qtSS9etLjVtxroO9VvG
Pa1Atznnzaira12DnJzb5CjMfc8o/204SQ2cu/vLc8XzxXPP826lclguXhAL
xAOimqgqqoti4h5RTtQQFUQlUUuUZ11Z1GSvInuWqyISRR6RS+QVSaKeqCvq
iJziD8VxLQoX/Ksev4sb4jfxJzmNZ+8G63TOryFvvV+iYOsme7fPbmLHurfE
X+xZ9n7ir0Ts+URh8i7Ougg18N4rYqvYIDaL7WKn2CG28fQc8Fzz72zOLbdL
vCz2ilfFWuxsFOuxt1vsoWaJyG3Fr/dLiTKilygtSoi7ibs49+RYS4qy1Ny1
/0/x/OueR78Uee0lrq34mkIMifgYKAaJvuIpbDm23Nydn7eoZU785OLM9/lQ
HPz+43eCuLzXlPga0ROtRHPRLg7fKP1EW63biw7st0XPthL0rC8a009J2HJf
NRRN6K9k5Ooh2ww/D4sWcejzZqyrk3MidStNXEnYahmHHm+ML/d/TXw05qwO
vlOQLyD2i32ikOgmOolU8aToKbqz799PiM7IeK92HN4796h7NYH8/xZ3xeEZ
65kjDr+99nvwcxT20uLw/ebvuC5ex+HM39Ndtb4ehe8Sy6Rhx+eW60hsPYir
G3l1J+421LojMk2gBzIp5NGBe0wlty7s+cxxXMd3V2p1UBygZu45914f0Zv9
8WIS50PENDFdDGY9Uoxhb7h4VkwQ47Dj+T0KuaHiGexYv78YgN/e6M0QU0VG
HN6dyXF4T3oRx2T2ixJbBns+e10cIafD4mns208/cVQci8OMyOYsPQ7vnWMY
y+8B6DqXmcTk2PxurhGrqZPniL+/hjPnFuv3XDEHPc95z/tlYonIFPOQWYyN
1dTodq38e10c/ub5OR+9LOxad7aYxdkCbGZy5vVCZLLYt69V1NW5eC6u5c58
dxOp26E49ITfo/zsj+Fex1HTg8hY9ngcvsk8gz2LT4sfovA/wiliOEqtHa9n
r787XbP11MU6p6iPn9b1/xkntT4Rh+cx7Oxkbb/2t497dy8UIu8TyNr3/+mN
q5k=
          "]], Polygon3DBox[CompressedData["
1:eJwt1XdQz3Ecx/HvL5wR2ZQk2SsjJbNokOy9RVaKsimhcEZlXuFsshPuODtx
nD3unL333ufOHs/PfV9/PPp+f+/7fL/fz+f9fn8+eUXGdY11siyrB/KhoMOy
/nBtwbUc3JHE75mYj4WYhd3EdyEbM7Aa4cRbIxRt0QYpejYZi7EIToztAH80
Qh6MJB6FEYjGcPTRuI7ogV7IxTHkYAkWoQZjq6ElmsAfIZpLZ3RHb6QjAyux
BqtQDyVRFq0QhGAMQiSGoB2O4DB24BD2m3Xx7VmYgwVYg4WKjUYsVmAlViED
y7AWszWXpcppmlkv+qMfeqkmoYwNQxuEIAhXiF/CBu43YitaIRDBGtcaW5CF
bRq3HvORisXKXxp28q5sU1PswS6zXuX5JfcvcNTUgWsnhKm+7dFY3w1AJVRE
MeIlEKCcVoYH3NFX9eiK5oz1QzN4wgMHic/FHGzCXmRhIw4o99tRBIVMLyEP
CiNCdeup/A1EoOZS3PQ0GiJV78vUNxaggPp5EzYjP7qhCzqr/7qjvWId1Bvh
3BfkWhVVNBeH6Sn+lEBxFDU5QWEUgYtizliueqSoN9KRiMmYrr01DeN553Hk
IgdjMUx7xk9rG4pGaGrqor3gi5o8Xx1eqlENfCP+E6MwGt+RTPwADpk6YASm
Ek9AosbFYJ/GJSAee1Fa63XTueGKCMQhCTEYYOagPiiPcvDERfXzZZzHBZRi
rDfqow7KoJpiFdQvdXFCeTmnZ89ip/p+j/blbExQ737FJ3zGa7zBXdzDK0Qz
djAiNecorHPYufph2b2Rab7NvTfqoDZqYZzWO8Zh7/1R8FWP53XYZ50PHjD2
IVbgEe5jnuoWp/oexXM8w1PtwSeYot6YpNxPNL9Vo3GWfXbG4zrO4DRu4QZ+
W/bZ/hf/8AvO2kduqocrHmt+b5WXOzil9y2x7HP8JL7gg+l3h/0+0/g+ln0W
V1deGsDFss/YUiht2f9ntlr2eXpbOViGq1rvTc35Gt7rGx9Vt3f4D4dtxD0=

          "]]}]}, 
      {RGBColor[0, 0, 1], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1Htoj1Ecx/Fn55e5zLWkMAybaYRtFNsohLE2LNkWZkZZbLZorjOUPxQp
JOSaW62UW2651WRzzdjQNgwTNtQmMUPz/vZ8/nh1nu9zznMu33POMzA7P3WF
8zwvFwEkEMQjDp+CPK8R3/AG9/EK39GMJszhowVYgsVYpOcv+rYBscQxmIsM
tU9DK3W/0YIi4nVYizzkYCn+qc0ftKEKlcjSWJnYhM0oxl7mPRuzMF/v01FL
XI0a/OL7XZR/KXdT7sA+lOAA9uM0TuEktqnNdnxAI95jK/KwEg34bDnDHkzA
eLzGR9ThpeZQiSwsRC6mMb+JiEMBRqIQD5TzeyhFOe4igbp4tY/EMEQhjL4G
oB9SMcP57yPUJgwzkYJkdKc+GN1sXfT7DiE8T1b/U9CJuCN6oYueO2CS5pyI
9uqnHWIQjVEI1XN/PNfe2VhDEIFwrNG+r0Y99RUoQzUea+1P9FyDJM1/Geo0
51o8o6+nqLCxlcMRhjhSY4UTD8YgvLA8UVZRDnd+bh9irNqMsZxpnlEYrTMc
jevE53Db1hbw+wlFCDqjB3pqL36gD3Ff9Lac6WzY+UzSHk3HNVzAWUxFouXY
cq4+g3Fe41qbcbqnb21PqOtq+2BnhvgOSnHF+e8vUZ7BZTQhG+lIQ7Luyxbk
6DwvR4vdE/y0PdJZzUSzzr+d8yD6vun8H0erznk92nQXvmIDViEf87QuG7cY
G1GEQrVZDxfwxw1QXlROHuGE8+/jcZRpjeW4qnXZGg86//4ewlDteywytN5j
uOX8Od/AERxW+wLNx36GO53/fziK/4vWog8=
          "]], Polygon3DBox[CompressedData["
1:eJxN1nuQjmUYx3HP866srS3nc5uVREfltNs4ZZ22xWrXoUVCIWwWCbVCR6UR
U1JTf3ScTspMUzMdRxGKhGwi6xSpDGvF0lqLvr/u3x/98Zn3eZ/3Plz3dV/3
8z7p44rypsY1atRYhSRM48t0PIoFuBmd0QkdMQnFKMJ/HRGhDa7Ei1iOa3EN
XsJSPItXcSEKfdS2FW7AjchAF4zDEORjLOq4XTvUdSxql+mY7sVkxzXRcy/E
C1iGuZiPHGRjEOb5frbXOhOPec2tHFtbzzkDuRiIR7AEb+MtPOO1vex7S9xH
fTugPVJxKZqjoa+1jha+dwkSSEFTzMaDmINZaIL6qIdmaOTvut/Y1xq3gdvc
7f4aZ7THTHE/tS90vpS3KdjPfvyBWlwnma5rIhlpSEdLXO51L8JTXv85+p5H
7Dp4BXdilPPS3GtNc/+azkGqx98XhRiSnId38T7ewztxqDPtkepyqmNXXoq9
5xNwD0ZiBHZ7PI1bGoW6W+q9WYzj3DuJIzjsuJ+LQ92qXlV7wzA0DjW4kzZ/
4U/swFGciMI46n8rbQYgDz3jkIvFHlNj90YfZKFXHOauwD84jb7c6+c5Nfd4
r2mE81hGm2PYgl1ROCfPoxtucRu1LXDOVas6B6px1brO1jL3Ud+n8Xgc6lr1
rDrVmdI5b+81D3UdqX6OOF+KtRynorBH2psK50S5KXN8lT7fOuclqHZ9qE7O
eh1azy/YHIVaesIxKba13PsJv+JbbIvCHuzw/fVRaLMG67DR42x3HR/AQbfT
7wOdk0HeJz2Xljsnys0e2uyNQt2Uety1nns13qTN63jScb7m77r/hvehB7p6
P7SuKuehxGst9z39luX97ut6OO1aqHZ+NnlexXUoCvOOicO5neI9LnAcmn+1
Y93rPjqXi5zLhY51rMfQWPMTjIMiPJwI+6izpue0ns8TuDcXczDR7abhAcxC
NnIwGfMwwuOoj/p+whgfYxO+Ux1xbzwmYRzucJ8CDEdndMEojERH39P1UM+j
eOd7vmHIx5eM/TU+wEp8iBWoxW+XIRUXeR0P4T6vpy7qox7qeF0zMNvrS8HF
blfHv83E/ZiOXNyOqShEEmq6j/puVw3gZ5TEIfZC51C5TEbtRIhT8a3WGfS6
tB6tS+vLwxdcr8cGfI91Xus3+Mhr3qFnVBzG0f092BuHOHajHKXYheP+XOm8
6fshtyt128M68/gMx3AUZViFr/C7+5S73QrHoT3X3u/3/IpjHw66vfod8G+/
OUeKcTTrvAvbuN6Kz+Ow7s34MQ51MMp1M9w5UW7GJEKbfNfJEOfsU8ekWH5w
HW5wHlWPqa6PJmjkMTSW4tjqtpp3i3Ne4Hqd4Druhh4YjIGumxmujWKkow0y
cD1OMcYJ/I0zaM2923yOVPcVcWhTqWcB2nKvF/qjFfqhu+cdgDW0WYtmXDdN
hP9mvZdV4SSu5l67RBhHcejZpP+lq7i+IhHemTK9T9of5WFjHMbVeNV8nsc5
nI3DO4XeLSoc32DXf67XX+n4z/yv3wXXjepF71R6t+pL2z6J8NkbWf7e3/lo
7fVm+feeXrfe3fQe2pXrTLdVHnKcQ73XqU2m193dfXs4Z+3cr5dzohwoFy3R
IhHO6U6foxLXueo92ec6zXuqvbzOtaO62ujclfmc1PbZ7pQIzy89x25KhP8F
7YHmVd239Hhpnl/PIT2PGqCx58nwOOp/3rm94NwqVsXRwc8OvZele+9P+LPK
507nrb7rvKHn+BdoGnel
          "]], Polygon3DBox[CompressedData["
1:eJwt1Xd4T2cUwPF73xujZkN5qBgxatSITYQWrRGrIqRmNPaoqBkjkfap0Ul3
S622eOwOWjq0RighKKGEmLX3KqnQ73nO+ePz/O59933f855feEJizCjned5I
5MFqXr7DWnyPH/Av7uMRHiIIPO9HfldhJX7CekxAEiZjLKagEG0LoySKIxTf
Uv4LfsZGm0vqS6E0yqAE9lCegX3Yj71YgQX4El9gOe74nreM34X4QNbL+xJ+
v8Z0vI1v7HkGRuBVvIn5GIS+mGfjytrHYxxeQyKGYBhks5KRghZoiefxHJqj
HdogFgmIw0C8gFZW3xvlUQG3cFe+AelYhx3Yil3oZe1lnJfR0+YfjVRMw1Q0
QEOcwDnk4BV0Qz/Eoz+KBHpeMldRnvMFes5yDrLfO7Eb17DBzlX6PIGneS6G
exYTLtB1bkcatmGL7e1Q27MuGIM/sBm/Oz1/ibEHuInzuIDHyMOY+ZE30Ngp
GOh3J9j3LMYidERntEc0YvAbNtkYIfDQlfdO1l7O6iU5a8p7YhAGYCDmUt4H
XzmNnaV4hvJqqIhKaIKDxNZjVKT+SdlDPEt51UDbh6MCqkg56qA2KqOSjGnP
VVENtXCa8dKwAzWdzlUZjdEIDVEW5VATf9PmIP6h/XFk4RTOYhL1EzEFk5GE
/ZQfxlHswRF0pLw5OqEzOtjYtVAX9VAfvpwzajj9Jln/A/rn+lrn4b6v3yPf
2RiNUB+nJM4ZI8zWf4j3Zvy2Rgu0RSTO0T/T173Mi3xoSnmU1bdEK4lByguj
BIqjpN2BN/BioGNHWXsZW74xGu1QBxEYhzEYj4B+IcjvdOwCNr+ca6jEvcQS
6qKe3bFwlLP66oiw+jCneUDisEagMVEl0LWWQVmnd/4pi9cO0t/iRtrL+Z3w
dU2FUBAjKR+F2rb+0RYT7ZGCVPRBMhIxIdDzn4qP6f+JxbvkqY8wE2/hdaf3
QurfxSyr+xSfyRkhys4vGyfl7tldSUA8+uE9ymfjHRvnQzv/Joi0cZriCA47
zQFrcNRpjjqOYxLHOOM0n0sOlrs4B5/jMq7jhtP/HMlJkuPfdzr/I/bsIS7x
fNbaX3SaUyS33pb75bT+ps2XiQO2riynuUf6SM67iitO8+VEp/9pw+UspD/z
3PX1/+Y2bth92osM7MKf2Ie/fL1327Dd6g/hgK85JNPu+xZsxm6k+3rvGqA7
uqGH5Fi7szL2TmQjhvJYy11yNv0tHqZZPPSSvInrtL2H/3y9tzmyV7jsa901
XMUFXMFFqz/v6xp6Iy7QnBlrOXMwhmAohln+6BJovI7A8EDXKfshd/skjska
2MNc/Oo0V/u0+x9e7g1R
          "]]}]}, {}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0LtKggEAhuG/xRB0K1wVE+mgeAENuqjRplt2QEPBhgrqFqLdA1IW4RIu
UkOKbl2HTa1eRU/g8Mzvx5do3FSuN4IgqBJik222yJEhyyEvvPLMA4/M+WLK
Jx9MGPHGO2MGPPHLkh9WfIt36DKgR58hLZrcc8clda5oM2fBjClRIsQ4IEeK
JGl22WePPAWKlChzQo0Kxxz992y84Jwap5xxS5woEXZIEV7/+Ae5wiN4
        "]]}, 
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0L9KQnEYBuCfxyZriCj8N7VXdAcFaa2p6BpohQ4Z0RFSx66j5ug6CoIC
80zNWtDQktBkQw80PPDC9/IN73rzvNpNhRBqPAsvfPDOYhTCEnmy5CgQpUNI
8yvPScmBBTIss0KWVdYoUuBB/5EnRoxJOHJr0qHNGQOGXHBJzDZbdKlwyA67
lNjn2r+YHgOu6NOiToMD9ihT4phTTrjhlnvu+LHFNzO++OSNhFemTNjU3Yj+
d/wD/7cngQ==
        "]]}}},
    VertexNormals->CompressedData["
1:eJztmL1KBEEMxxd9A786C1tfYlvZu0bBzkoQS59AsPEFbC31Nc4FwU4PbXwA
O4uz9LvQYrdZGGaym5n8Mxs4OPixZDL/ZJLMbB2e7B0tFUVxtlwU/79icvl9
Pt98qVcutq9Of+/Lx/LubXHwWk8bvtbhEw/v2vFxl53Vhj8NtE9dN7b92JzL
fy7dpPKHmldcfub6fWw7aPviqktodUDq3FH5OpieLn+46olxXRwtP7n8p3Kp
/hs7LrHjqyV/0PqCljnE4pLHfCt1z02tf3vfp9YlqbhI6WbzHubcgtZ/tdvX
Mn9K6eCqA6H+tPV2A0wHtHXR8if2ulr2pSWOxnXy0LoqzbX4aTwvLj0/aD9f
UvMPqs4oOsTKh77nJdR/3/uJNOc6Ry471gfziG+s855rfUPTH5Wj1w20ecD4
OHnq95mP8mf+sPtc7+xf3xzfLpr/WWncuHHjUvxTiKPpYNy4cePGMbmWPiLV
T3PlXDqPLV5o+/3q8Ip5X2jnFE1/7X5q52PTWUtfRvsebV00jjY3htqviJzL
jhb7vu+7OqPud2i++dYdqkPL3yPlf2zdqPHl0lm6HxnH4lx5GLtfGMfkUnFM
1a/HwtHyh3s+QbtfSN370N8H+r6ndfk0Ub5xvQei6D827osXWnxD/afO/1zv
2BVRN+p9kJrnfe0PPV9UPbn1H5oPqc6X63uu/Ak913335fLTpWfqesJd3/4A
OWo/1w==
     "]], {{}, {}, 
    {GrayLevel[0], Thickness[0.01], Line3DBox[CompressedData["
1:eJwN0/lDjAkfAPDpmiaFp2O6ZmLmeUxKvM2Wt2vl+XaQLkeyUsQoYchUrhyR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      "]]}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->True,
  BoxRatios->{1, 1, 1},
  PlotRange->All,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5051302045703955`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 2.1.5",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5051302507657766`*^9, 3.505130252483658*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "9"}], " ", "x"}], "+", 
     RowBox[{"6", " ", "y"}], "+", 
     RowBox[{"5", " ", "z"}]}], "\[Equal]", "7"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"soln", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "g", ",", "h"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    FractionBox["13", "109"]}], ",", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"-", 
     FractionBox["65", "218"]}]}], ",", 
   RowBox[{"z", "\[Rule]", 
    FractionBox["215", "109"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.505130263087669*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solnpoint", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "/.", 
     RowBox[{"soln", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ",", 
    RowBox[{"y", "/.", 
     RowBox[{"soln", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ",", 
    RowBox[{"z", "/.", 
     RowBox[{"soln", "[", 
      RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["13", "109"], ",", 
   RowBox[{"-", 
    FractionBox["65", "218"]}], ",", 
   FractionBox["215", "109"]}], "}"}]], "Output",
 CellChangeTimes->{3.5051302702403007`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ThirdPlane", "=", 
   RowBox[{"ContourPlot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", "h", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "7"}], ",", "17"}], "}"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", 
      RowBox[{"{", "Yellow", "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5051302796105604`*^9, 3.505130284201988*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"solnpointplot", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"White", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{"solnpoint", ",", "1"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"TwoPlanes", ",", "ThirdPlane", ",", "solnpointplot"}], "}"}], 
   ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "7"}], ",", "7"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505130297054861*^9, 3.5051303012558613`*^9}}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxlnAdQlcf3vy9FOkqTJioYKxpNsGEs9zXGGqLYYrAiEWKLNaJGRayxEHuJ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    "], {{
      {RGBColor[1, 0, 0], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt01tIlEEUwPGZLHpIMh9yXU3NFBKNwNK2EEXtYmnFIqZR1MMWWamrBQVJ
F0MRCm01LARXqbYohUSQbqD4IEQa+CR2M4iCDApK6KEIrP90zsOPb87M+b65
nPlSA/XlwUXGmH2IUi62yMI6ZOMSHQ9xAVuIN8OnOWuRiXzkYiPayRtCr+YX
IgdF8CANaxhLxWrcwQPcxz38Znyptu8igpWuD0sQQ7wcK5AALxJRx9h5/MJr
vMKMtp9jGh24jHGMYgwj2q7HKbdvvuVBHCaJJ/ASu7ATJbqGWCzTnCm8QApx
MpLwg/gnvqGTeBRtVs45HdGoQqXWoAJ+lOMI9qAMQd5pQLeVWlxE2Mp6tmO3
vnsA+zGLr/iidYnFUZ3rIA5rjVrRYmVtHQjhM2Of3JnQPsmzGudQQxzAIXfm
xF63VyPtVYh3eYydxbCVWhegGE+JT6Bav3kax4zU/TZuWXm3EWes7LcOtVrT
Wjc/bhJfRZ+V9TThuK55Dh+NnPl3zGv+DXRhE3zY4O4lY2H04K+77/T9MZKz
2NUHH4jf4L3WNA/rsQ0l2GHlLnUi5OpH7EeVu7PEre6MtX8vKvCMeAD9uIYr
aDOSH8Gw/hcFyNC5tqLYyn0IoNTKmheM+f+juvufj3gr37yOZiNzPcFjvQ/v
8BZDeIRBI3vsdueEf5ijdTQ=
          "]], Polygon3DBox[CompressedData["
1:eJxNl3mUj1UYx99XYxvZZTmWiGxlHfsIYcoaZiRElqyRdRjZsht7lmKQNfuQ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          "]], Polygon3DBox[CompressedData["
1:eJwt1XdQz3Ecx/HvL5wR2ZQk2SsjJbNokOy9RVaKsimhcEZlXuFsshPuODtx
nD3unL333ufOHs/PfV9/PPp+f+/7fL/fz+f9fn8+eUXGdY11siyrB/KhoMOy
/nBtwbUc3JHE75mYj4WYhd3EdyEbM7Aa4cRbIxRt0QYpejYZi7EIToztAH80
Qh6MJB6FEYjGcPTRuI7ogV7IxTHkYAkWoQZjq6ElmsAfIZpLZ3RHb6QjAyux
BqtQDyVRFq0QhGAMQiSGoB2O4DB24BD2m3Xx7VmYgwVYg4WKjUYsVmAlViED
y7AWszWXpcppmlkv+qMfeqkmoYwNQxuEIAhXiF/CBu43YitaIRDBGtcaW5CF
bRq3HvORisXKXxp28q5sU1PswS6zXuX5JfcvcNTUgWsnhKm+7dFY3w1AJVRE
MeIlEKCcVoYH3NFX9eiK5oz1QzN4wgMHic/FHGzCXmRhIw4o99tRBIVMLyEP
CiNCdeup/A1EoOZS3PQ0GiJV78vUNxaggPp5EzYjP7qhCzqr/7qjvWId1Bvh
3BfkWhVVNBeH6Sn+lEBxFDU5QWEUgYtizliueqSoN9KRiMmYrr01DeN553Hk
IgdjMUx7xk9rG4pGaGrqor3gi5o8Xx1eqlENfCP+E6MwGt+RTPwADpk6YASm
Ek9AosbFYJ/GJSAee1Fa63XTueGKCMQhCTEYYOagPiiPcvDERfXzZZzHBZRi
rDfqow7KoJpiFdQvdXFCeTmnZ89ip/p+j/blbExQ737FJ3zGa7zBXdzDK0Qz
djAiNecorHPYufph2b2Rab7NvTfqoDZqYZzWO8Zh7/1R8FWP53XYZ50PHjD2
IVbgEe5jnuoWp/oexXM8w1PtwSeYot6YpNxPNL9Vo3GWfXbG4zrO4DRu4QZ+
W/bZ/hf/8AvO2kduqocrHmt+b5WXOzil9y2x7HP8JL7gg+l3h/0+0/g+ln0W
V1deGsDFss/YUiht2f9ntlr2eXpbOViGq1rvTc35Gt7rGx9Vt3f4D4dtxD0=

          "]]}]}, 
      {RGBColor[0, 0, 1], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1Htoj1Ecx/Fn55e5zLWkMAybaYRtFNsohLE2LNkWZkZZbLZorjOUPxQp
JOSaW62UW2651WRzzdjQNgwTNtQmMUPz/vZ8/nh1nu9zznMu33POMzA7P3WF
8zwvFwEkEMQjDp+CPK8R3/AG9/EK39GMJszhowVYgsVYpOcv+rYBscQxmIsM
tU9DK3W/0YIi4nVYizzkYCn+qc0ftKEKlcjSWJnYhM0oxl7mPRuzMF/v01FL
XI0a/OL7XZR/KXdT7sA+lOAA9uM0TuEktqnNdnxAI95jK/KwEg34bDnDHkzA
eLzGR9ThpeZQiSwsRC6mMb+JiEMBRqIQD5TzeyhFOe4igbp4tY/EMEQhjL4G
oB9SMcP57yPUJgwzkYJkdKc+GN1sXfT7DiE8T1b/U9CJuCN6oYueO2CS5pyI
9uqnHWIQjVEI1XN/PNfe2VhDEIFwrNG+r0Y99RUoQzUea+1P9FyDJM1/Geo0
51o8o6+nqLCxlcMRhjhSY4UTD8YgvLA8UVZRDnd+bh9irNqMsZxpnlEYrTMc
jevE53Db1hbw+wlFCDqjB3pqL36gD3Ff9Lac6WzY+UzSHk3HNVzAWUxFouXY
cq4+g3Fe41qbcbqnb21PqOtq+2BnhvgOSnHF+e8vUZ7BZTQhG+lIQ7Luyxbk
6DwvR4vdE/y0PdJZzUSzzr+d8yD6vun8H0erznk92nQXvmIDViEf87QuG7cY
G1GEQrVZDxfwxw1QXlROHuGE8+/jcZRpjeW4qnXZGg86//4ewlDteywytN5j
uOX8Od/AERxW+wLNx36GO53/fziK/4vWog8=
          "]], Polygon3DBox[CompressedData["
1:eJxN1nuQjmUYx3HP866srS3nc5uVREfltNs4ZZ22xWrXoUVCIWwWCbVCR6UR
U1JTf3ScTspMUzMdRxGKhGwi6xSpDGvF0lqLvr/u3x/98Zn3eZ/3Plz3dV/3
8z7p44rypsY1atRYhSRM48t0PIoFuBmd0QkdMQnFKMJ/HRGhDa7Ei1iOa3EN
XsJSPItXcSEKfdS2FW7AjchAF4zDEORjLOq4XTvUdSxql+mY7sVkxzXRcy/E
C1iGuZiPHGRjEOb5frbXOhOPec2tHFtbzzkDuRiIR7AEb+MtPOO1vex7S9xH
fTugPVJxKZqjoa+1jha+dwkSSEFTzMaDmINZaIL6qIdmaOTvut/Y1xq3gdvc
7f4aZ7THTHE/tS90vpS3KdjPfvyBWlwnma5rIhlpSEdLXO51L8JTXv85+p5H
7Dp4BXdilPPS3GtNc/+azkGqx98XhRiSnId38T7ewztxqDPtkepyqmNXXoq9
5xNwD0ZiBHZ7PI1bGoW6W+q9WYzj3DuJIzjsuJ+LQ92qXlV7wzA0DjW4kzZ/
4U/swFGciMI46n8rbQYgDz3jkIvFHlNj90YfZKFXHOauwD84jb7c6+c5Nfd4
r2mE81hGm2PYgl1ROCfPoxtucRu1LXDOVas6B6px1brO1jL3Ud+n8Xgc6lr1
rDrVmdI5b+81D3UdqX6OOF+KtRynorBH2psK50S5KXN8lT7fOuclqHZ9qE7O
eh1azy/YHIVaesIxKba13PsJv+JbbIvCHuzw/fVRaLMG67DR42x3HR/AQbfT
7wOdk0HeJz2Xljsnys0e2uyNQt2Uety1nns13qTN63jScb7m77r/hvehB7p6
P7SuKuehxGst9z39luX97ut6OO1aqHZ+NnlexXUoCvOOicO5neI9LnAcmn+1
Y93rPjqXi5zLhY51rMfQWPMTjIMiPJwI+6izpue0ns8TuDcXczDR7abhAcxC
NnIwGfMwwuOoj/p+whgfYxO+Ux1xbzwmYRzucJ8CDEdndMEojERH39P1UM+j
eOd7vmHIx5eM/TU+wEp8iBWoxW+XIRUXeR0P4T6vpy7qox7qeF0zMNvrS8HF
blfHv83E/ZiOXNyOqShEEmq6j/puVw3gZ5TEIfZC51C5TEbtRIhT8a3WGfS6
tB6tS+vLwxdcr8cGfI91Xus3+Mhr3qFnVBzG0f092BuHOHajHKXYheP+XOm8
6fshtyt128M68/gMx3AUZViFr/C7+5S73QrHoT3X3u/3/IpjHw66vfod8G+/
OUeKcTTrvAvbuN6Kz+Ow7s34MQ51MMp1M9w5UW7GJEKbfNfJEOfsU8ekWH5w
HW5wHlWPqa6PJmjkMTSW4tjqtpp3i3Ne4Hqd4Druhh4YjIGumxmujWKkow0y
cD1OMcYJ/I0zaM2923yOVPcVcWhTqWcB2nKvF/qjFfqhu+cdgDW0WYtmXDdN
hP9mvZdV4SSu5l67RBhHcejZpP+lq7i+IhHemTK9T9of5WFjHMbVeNV8nsc5
nI3DO4XeLSoc32DXf67XX+n4z/yv3wXXjepF71R6t+pL2z6J8NkbWf7e3/lo
7fVm+feeXrfe3fQe2pXrTLdVHnKcQ73XqU2m193dfXs4Z+3cr5dzohwoFy3R
IhHO6U6foxLXueo92ec6zXuqvbzOtaO62ujclfmc1PbZ7pQIzy89x25KhP8F
7YHmVd239Hhpnl/PIT2PGqCx58nwOOp/3rm94NwqVsXRwc8OvZele+9P+LPK
507nrb7rvKHn+BdoGnel
          "]], Polygon3DBox[CompressedData["
1:eJwt1Xd4T2cUwPF73xujZkN5qBgxatSITYQWrRGrIqRmNPaoqBkjkfap0Ul3
S622eOwOWjq0RighKKGEmLX3KqnQ73nO+ePz/O59933f855feEJizCjned5I
5MFqXr7DWnyPH/Av7uMRHiIIPO9HfldhJX7CekxAEiZjLKagEG0LoySKIxTf
Uv4LfsZGm0vqS6E0yqAE9lCegX3Yj71YgQX4El9gOe74nreM34X4QNbL+xJ+
v8Z0vI1v7HkGRuBVvIn5GIS+mGfjytrHYxxeQyKGYBhks5KRghZoiefxHJqj
HdogFgmIw0C8gFZW3xvlUQG3cFe+AelYhx3Yil3oZe1lnJfR0+YfjVRMw1Q0
QEOcwDnk4BV0Qz/Eoz+KBHpeMldRnvMFes5yDrLfO7Eb17DBzlX6PIGneS6G
exYTLtB1bkcatmGL7e1Q27MuGIM/sBm/Oz1/ibEHuInzuIDHyMOY+ZE30Ngp
GOh3J9j3LMYidERntEc0YvAbNtkYIfDQlfdO1l7O6iU5a8p7YhAGYCDmUt4H
XzmNnaV4hvJqqIhKaIKDxNZjVKT+SdlDPEt51UDbh6MCqkg56qA2KqOSjGnP
VVENtXCa8dKwAzWdzlUZjdEIDVEW5VATf9PmIP6h/XFk4RTOYhL1EzEFk5GE
/ZQfxlHswRF0pLw5OqEzOtjYtVAX9VAfvpwzajj9Jln/A/rn+lrn4b6v3yPf
2RiNUB+nJM4ZI8zWf4j3Zvy2Rgu0RSTO0T/T173Mi3xoSnmU1bdEK4lByguj
BIqjpN2BN/BioGNHWXsZW74xGu1QBxEYhzEYj4B+IcjvdOwCNr+ca6jEvcQS
6qKe3bFwlLP66oiw+jCneUDisEagMVEl0LWWQVmnd/4pi9cO0t/iRtrL+Z3w
dU2FUBAjKR+F2rb+0RYT7ZGCVPRBMhIxIdDzn4qP6f+JxbvkqY8wE2/hdaf3
QurfxSyr+xSfyRkhys4vGyfl7tldSUA8+uE9ymfjHRvnQzv/Joi0cZriCA47
zQFrcNRpjjqOYxLHOOM0n0sOlrs4B5/jMq7jhtP/HMlJkuPfdzr/I/bsIS7x
fNbaX3SaUyS33pb75bT+ps2XiQO2riynuUf6SM67iitO8+VEp/9pw+UspD/z
3PX1/+Y2bth92osM7MKf2Ie/fL1327Dd6g/hgK85JNPu+xZsxm6k+3rvGqA7
uqGH5Fi7szL2TmQjhvJYy11yNv0tHqZZPPSSvInrtL2H/3y9tzmyV7jsa901
XMUFXMFFqz/v6xp6Iy7QnBlrOXMwhmAohln+6BJovI7A8EDXKfshd/skjska
2MNc/Oo0V/u0+x9e7g1R
          "]]}]}, {}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0LtKggEAhuG/xRB0K1wVE+mgeAENuqjRplt2QEPBhgrqFqLdA1IW4RIu
UkOKbl2HTa1eRU/g8Mzvx5do3FSuN4IgqBJik222yJEhyyEvvPLMA4/M+WLK
Jx9MGPHGO2MGPPHLkh9WfIt36DKgR58hLZrcc8clda5oM2fBjClRIsQ4IEeK
JGl22WePPAWKlChzQo0Kxxz992y84Jwap5xxS5woEXZIEV7/+Ae5wiN4
        "]]}, 
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0L9KQnEYBuCfxyZriCj8N7VXdAcFaa2p6BpohQ4Z0RFSx66j5ug6CoIC
80zNWtDQktBkQw80PPDC9/IN73rzvNpNhRBqPAsvfPDOYhTCEnmy5CgQpUNI
8yvPScmBBTIss0KWVdYoUuBB/5EnRoxJOHJr0qHNGQOGXHBJzDZbdKlwyA67
lNjn2r+YHgOu6NOiToMD9ihT4phTTrjhlnvu+LHFNzO++OSNhFemTNjU3Yj+
d/wD/7cngQ==
        "]]}}},
    VertexNormals->CompressedData["
1:eJztmL1KBEEMxxd9A786C1tfYlvZu0bBzkoQS59AsPEFbC31Nc4FwU4PbXwA
O4uz9LvQYrdZGGaym5n8Mxs4OPixZDL/ZJLMbB2e7B0tFUVxtlwU/79icvl9
Pt98qVcutq9Of+/Lx/LubXHwWk8bvtbhEw/v2vFxl53Vhj8NtE9dN7b92JzL
fy7dpPKHmldcfub6fWw7aPviqktodUDq3FH5OpieLn+46olxXRwtP7n8p3Kp
/hs7LrHjqyV/0PqCljnE4pLHfCt1z02tf3vfp9YlqbhI6WbzHubcgtZ/tdvX
Mn9K6eCqA6H+tPV2A0wHtHXR8if2ulr2pSWOxnXy0LoqzbX4aTwvLj0/aD9f
UvMPqs4oOsTKh77nJdR/3/uJNOc6Ry471gfziG+s855rfUPTH5Wj1w20ecD4
OHnq95mP8mf+sPtc7+xf3xzfLpr/WWncuHHjUvxTiKPpYNy4cePGMbmWPiLV
T3PlXDqPLV5o+/3q8Ip5X2jnFE1/7X5q52PTWUtfRvsebV00jjY3htqviJzL
jhb7vu+7OqPud2i++dYdqkPL3yPlf2zdqPHl0lm6HxnH4lx5GLtfGMfkUnFM
1a/HwtHyh3s+QbtfSN370N8H+r6ndfk0Ub5xvQei6D827osXWnxD/afO/1zv
2BVRN+p9kJrnfe0PPV9UPbn1H5oPqc6X63uu/Ak913335fLTpWfqesJd3/4A
OWo/1w==
     "]], GraphicsComplex3DBox[CompressedData["
1:eJxlm3dUlNfWxmHoRYGhFwUMUVGJRlFJDGGsxBo0IoIdG1E0xogNUS4KUa7X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    "], {{
      {RGBColor[1, 1, 0], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxN1nWcF0UYx/HdVeAkjuZAju4SOPqoo+vo7u5ukO7uDkkREFCkVDqku1MJ
FRAklBAp/Tyv+f7BH+/XzsxvdubZ+T0zu+lada/VLfA8L7HveR95jtWpegPR
Ed3QF70xCG3RDq3QFV0wB/ORF3kwGEPUfwPWYjU+Rwe0Rz8MQE/N1VtlG781
OmEERmMsJmMaJmj8HpiJ2RiPcRiqeWcp5v7opXGGY5hi7o7O+Abr8S1yIgda
YimWYA1WYhW+RFzkQmxkQmakVzkjsiEp4iNUz9gHX+leW9vc6pMYGTT+cqxA
hMq5tZ7zsBCLsQgbMV3rsFHtNm86tc/AVMW/SPcu0zhztf4DNNcChCGZnr0N
snsuByz+LJiEiRZv4P7Hddaf8isS5KXvHig9108tfyjHwD+UX+Bf35WtfYzN
TXmk59rf4jnGoS5tdfAn5Wf4A7+iOW0tkAq1bSrGqe+5/mP5vRR1H68pV+Aa
hZKojEqoqPJ4fp+EJtwXjiq0xUEqhKAsygeuvYTKNo7l1R3f5dLvXH/DbdzH
PdxFAvp9gliBK4ciMeIivtoTqpxI81r/x7ZmgctJ2zvWJwzxAvfsdzTXJO0F
y8m0/JYGKfGE35Jwfap4HuKR79otNhvf9kIB5PNcPLExhfLf/PZA8aembZT2
RRj1pHjvu7lsX9setDhTILk9C/Ukyu0QxEQila09Bs7jHM5iN3YhGqdxBidR
HKeQH5dwARctN5AGqbEPR3BQ99o4O9S+F3vwFm/w2vKWuEPxzp6ZaxZkQG7k
QU7kQCZks/+Tfp9ZrnEtyDU/CuM/6u89N461F0IB3Wvj5MVWftuseLZhCw7g
BA7hOK7iOm7htuWSyjfwM37Cfdy1/MJNPMI19f8RP9i+wEM80Nrew2M8w0vN
9Q9e2X/rueeyuZ5rbS3O73BYsR1UzEfUXpTniUQR38V8BZf1LE9wTDFfV2wv
sB37NeZRPNWaR6CY7/rk8l0Mtv5WLmF7lnpJ1ER5lEZKlEE5VPdcH2svgWIo
jEg08NyZUEf9o9SniPoUUv+CaKbxG6Os7q2Hhp7L4QRIgXgq21GWHLE8l8P2
rrF3gZ3ndv6EK047n7Na3ujeOEjruXOpFmp47pxpikbWxp6pimg7X6hXQ1XF
bPFXtHGYPA5iK/fick3ou3wOEB/FkRLJfdc/VOscCzER4ru9loLrTs/1j9Sa
2x6xfP7Yd2d1WoQjmZ0hvnv3V7A80DpbuRIqey7mSoqzuPpEK2citBfCdP6H
aF98j02eiy01Ymgui9NiqKY1qYtS1KNQErWp10QdNKbeCA3RDPVRB33QC93Q
H/3QFwPUv5yNg1qoiRmYjemogeo2v+/eF+VQA+2pV0ZFVEEPVEIbtENLNEdT
NFEf6x+NsiiveW2ueqiL4WqvqvJgxTkGozBa95ZBabS1M4ZYWvjunWjvmpG+
W5+CtPfWvfYuG6tnH4IRenZbh4EYimEYpLLNO0drMkvx21ytfTfmTLXPUbkn
umMKpvruvWnlyZjmu/fgREzQmnRFF61tA3TEMizFEqzFaqxR+wasV/s6fI3D
OISD+ALzsRgdtP6rsBILMRf7sB97sRM7sB1bsA1bsUvl7bp36Qftu7Fc/Tdh
s/7rVrihGNYp/tNYhBU4ojiP4hzO4Kzv8rPpB+0XcF7xd/ZdnpzEKRzT855A
J9/lc2etg42/APPU/zhu4hau4arvctX+O8vJK2q/qTiPaw2tfQ8O4DIu4RdE
kkdFUDhw305R2oN5kQt5kC1w+8X2iO1HywHbO8UoZ0SGwI1TFJmQP3D5WQi5
A/fsF5E1cHvN1sHGzGL1wH3j2beH3WvnQE7kCNz4RTWO3ZsdmXUOpOdawXdz
5UNE4L5bwpEucN8zf6G4vt/eUH7nu29O+7axM8S+8cqgNP4HSWF43g==
          "]], Polygon3DBox[CompressedData["
1:eJwt1VmIjlEcx/HzvCGGsi+vbQxjhrFE9isaZCnMjJ1Ikt0MUkISJluWuLBT
ZBk1jK0GiWm4ISbKdsONELLLhf376/wuPj3v2f7nec/5n/NkzS4pKk6FENai
Fk4lIZzGSZxAIXWDMQkF+E7db/zCT3RjcHfkIgejMBQpjMRf+jTHDMb+4VmC
ZViKYpTjLCpwDj3p1wU5yPO8mn8ApmI5fZY4TrHjKN4YjEI/+vRHX/RBJzRF
b2ThPh5ghWJhCGOGYgQGI99l1Y90fUf+R3Yqtvd2vCbohZuoQg+c0Bz0a4tv
9O3EsyV1dby2LfSbuizaOqAWv09S98hxNL7C61GG83jsdvU75ffW+z92uT0y
0RpprGbMNmzm9wavQw1Wej1aMWca7+nzNon1NV4XrcdwNKA+A+NCfNbH2BDL
gbE/KCc8/zkPlA/aZ+1vPbWpnq61eeaiC7K1HkihEZqgIR7iAe7hLoLb1e9n
iPNq/kHaY3535pmDPHRF4yS+r957WIjzqL2z52uKZphO27QQ31vv/935q/dM
PK/mU5429zj1z6N/j1TMc+X3Pb/vAizEYuej8vIwDuIQ9mFvEs/BeOIUhXge
VH8A+92+3+XFHn8BF30uznmeKZjs+RRH8Qp9HgdS11fnBt3RCm2QxmjaX/B8
gho89zo087ppvWrc/tDr3x6Z3kftXzuXVd/W82i+j4x9GWIeZ7mf2nN8fnPR
0edE+d/S56Ua11CJ67iLT9pj5RqKsQBzsQglWOp6lTXvGzzz/DeY8yaO4xjm
UTcfczAbezxecTY5ruLPc/tkr+9ETMBt6p7jDm6hlLqNWIs1KGAPh6MQ41Ct
MbiFqiSee51/nTOdr3fEeI8v+Ix834+6JyekYlzF34D1KKXPFr+33jeDPtt4
bsUO5abLqq+LdshMxXqV27is+g9JPOdp16t8yfmlPKvETmLtxhntlf+X/l++
3++Z1/sVnmIdY7YncV20Hldw1XEVr4w+R1GO0yHeQ/o/pb6PFOe18tLx0s7X
aufD1iTeX7rHViVxH7Qf77x+9Z0vX5V7Id4jul90z+g+qXR+XcHFEPPikM+l
8kP1V3HZ7dr3STpX3n/d41XOywznkfJJ36U8j9P4286PXH//CpwPurf1/dR3
VPe3vhv6fui7oO9BkefbhULnjfL3hvNnZojfL33HZnlftD9lXs9evo90L/VM
xXXWeh9BRYhxtT/rHP8/9FHemA==
          "]], Polygon3DBox[CompressedData["
1:eJwt0LsOAUEUgOGzEh1xSSQ0Yl0iLoXKLqEREbubbVQ0iIiSjijpFC4PwVsp
eQEVnX8yW3yZ5MyZcxlzsRmtQyKSQBi+ITJAHz04mBKfY4YxJjjhihsuOIvO
H8KFF7ytwkITNir4kPvFD1nk8CC+whJP3FEgbqKIEvJoEW+jizR8NQvnHlvs
cDB03QziiAY9yoghJbq2qmfBRkf0nmo3NWcdDdSCmVUvlzsHnui+au8knxdD
JKT/4EjeC29Dz6Vm+QP5Yh2+
          "]], Polygon3DBox[CompressedData["
1:eJwt13WYVUUYx/FzDrAs3bW7oJTE0s0usXTXkhIKuzRLSYmkgICC0h0SKiU+
CoLSICndKQIiAkqn0t+f8/7xee7sPTNz3pl5Z+Zuzrjesb0Cz/NGIQQ/Yj1+
wFqswxo0oFJDRKIwiqM+1vu0wVpswGZsxE/WdhO2YCs24yZu4Bqu4wSOoSZ9
VUdV1EAtVMZtnt3C37iI33AeMVanMQpZbM1xlmfncBl/4E9cxT7swDacxGkb
o2I7gkM4jIqoj1i0xFjGMh516bs2nvDdUzzAXRzEAdQJXJ0J1P0CTSk3w3PK
lWwsirkKnvHdHmu7H9sttt1oh7aoF7g5UduXvhvLFfyMjXiMR7iPhxaD+tyL
e/iSNovwLdbYGq3DXCy1stZuCxZjq5W1dpuwA9uRF5EojhIoidxoh/eRgDnY
h1/RA13xNZZhBVYigpiyI2A81WytNca1thancNTWQjnzOy7ZWl+wNT1jZeXA
LmywOdFaf8A7+tu7VmEB5qOI73JAc1WYclEUQpPArdFkytNRgHIjzLa2C303
h5qrmRqbze1uyyXtkZ04bjl8B6WoVwalcR5nsRO7cAHnLDbNyXKstjXSu0Zg
OGZgmvJHMfouZq31LwinXFH5hOTEmhJJkQwpEIo0SIdUSI20Vmck7cP4zIoI
5MAI7Sv6eqB++bs8opA3cDn8OSahBab4bq6GYiQaoC+mWswD8SFqoKbVGYDs
FtsdytdxA7cxTzmK5ZiCyfgeZahbCiVQGp2o2095zLPvsBKrsBrLUBrDMU37
nXpX0d5z77qLe7hvY/wL/1gMKmvst3BTsdPmI3RBNwxGXxTHbMz1XMzzkROz
sAgLsNDGojrTba6aoxUaoyGy8GwOZlpb9VnMc2utOeyNnran2mr/8Gwplngu
toH4BnmYkwooG7i5qkLdyhiGQTbnQy2XhiDa1rQcStrcqq1vZ5HOTJ3tsXhN
/cM4hEuWw5dxUXF5bm6vaD9hHJrxXQLepm04sgUux2bwXSQm4lN8hgnogBW2
dpmpl8VyNb3lsHI1AzIGbu2UMzp7P8EYTLSc1Bk7jD6GYirGa94tB3qjp+di
UM5/jLGItxgy0fdbgYu5O3/3t7nVWvfDAJ0lygW9l893+WxtuT3Yd3WUG73Q
x2IYgs7o5Lk+EyyGHjhAmyNYgm12JmhuB9m71HaY5XBJNPfc3I7CaBu77qAx
Nhbt2dGei013dmGkRFEstpz5ysolUARdLbeVSx1RyNYi3mKOQzbf3dG6+6JR
C3XRyHK4G47iOE4gj+0F7dlJttYFcNLqHMNpnMEptMR7vrsj9mAvuiMEmZEB
mbRPEIo6FkMUyqE8aivXeJYLiVi/p3wm4TMxXvHsNdLxXUbrMzFyIKn1GWZt
I1CQNvkDNxbFXJRykcDdcdEojxRIhQrI57u7T+XUej/SoJjv7hSdyVHWVndl
DWKphkqoipqo7rm26jM5Uvou5pd4jheeiznEYk5ic6W7dRbmWS7txkGbQ5UP
2J7dj8BiU5+vrM9neOi7s05ne7SdIbkDt9b6zVMKZVDB5jzG5rwsKqOKjSWt
5ljjQBokAt3+f/ZqD47Tfqd8zc6KFPydyuoElqvJlXu+O9vbIw4d0UFrx7NQ
pEcG7Vd7V6zv7kSdje0sl5ppXQJ3d+uMVa5qTd8R2uS1nIy0nC/oub3cBrVQ
DdV9d2dpT+lOzIlcgaujvR/G91mRxHOxaezZPJd7/+ERnuBfPEZDntWzXI2x
HGikvcSzLjbGzr77jVTfclI5/wovrE/ldozvznbdffHWtjZa0Fcrz529Oiv0
G7Wx5ZjWqAmaeu63Vjj60KaevUu/zfQbqZfv1kJrlw/57azQGdLGclVt9ZtN
v0VbIymSKT89939CqM3JG4VRbF8=
          "]]}]}, {}, {}, {}, {}}, 
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0L9KAmAQAPDPsMShiAoLIUSQiIb+iZRDb+DkE5QPYG8TNAQN0VCgNmXU
UvQCBRGRWlMUJSRh2lQ/oeHH3XEf3x2XLm0Xy5EQwhZxYsyQJMUPfXp880WH
dz5o80SLF15544Zbcj5fY4E5MswzwfhgMBHipJglzchQCFGG6ar7g7fyX7Eo
FlhhmUWWuNO7p0WTZx545JorLjnngjPqnHJChSo1DjmgQYlNcmaskmWdPBt0
9D6Zkk8yxijTJDi2+hEVquyxzw67JIj+3/8PI+0xsg==
       "]]}},
    VertexNormals->CompressedData["
1:eJzt200KglAUhuGLDdtCDQIpw0U0t5nQBoLGraFoBS2lBSiN2oMQNGyoO8iB
o0hS/Lvn+E4UHu7g/p3vquBifwwPjjFml18m+T29Tx9z/70JTrdLNHvFq/P6
eU2SuC3PCt8WvqzYPqjYfigv62db/dc6b1q97npJd/YbjuPkDPOA4/jvOnUt
7WfTcXnkFc759Xe8Y3kflOJ1cwzH2Z845x3nGj4e11q/1DXziePkHm6za/2O
iuOanOccvI/85ztYs3qUfp5KyRn2LfOPD7/uZbnnfbnteUKu6vCu/xfAcRyX
7uRhP/4B5TGffA==
     "]], 
   {GrayLevel[1], 
    SphereBox[
     NCache[{Rational[13, 109], Rational[-65, 218], Rational[215, 109]}, {
      0.11926605504587157`, -0.2981651376146789, 1.9724770642201834`}], 1]}},
  AspectRatio->1,
  Axes->True,
  BoxRatios->{1, 1, 1},
  PlotRange->{{-7, 7}, {-7, 7}, {-7, 7}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.505130301739991*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 2.1.6",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5051303157016788`*^9, 3.505130320449277*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "-", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"7", " ", "z"}], "-", 
       RowBox[{"3", " ", "w"}], "-", "t"}], "\[Equal]", "25"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"3", " ", "x"}], "+", 
       RowBox[{"8", " ", "y"}], "-", "z", "+", 
       RowBox[{"2", " ", "w"}], "-", 
       RowBox[{"7", " ", "t"}]}], "\[Equal]", 
      RowBox[{"-", "4"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "9"}], " ", "x"}], "+", 
       RowBox[{"6", " ", "y"}], "+", 
       RowBox[{"10", " ", "z"}], "+", "w", "+", 
       RowBox[{"5", " ", "t"}]}], "\[Equal]", "7"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "551"], " ", 
      RowBox[{"(", 
       RowBox[{"762", "+", 
        RowBox[{"395", " ", "t"}], "+", 
        RowBox[{"94", " ", "w"}]}], ")"}]}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     FractionBox[
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "159"}], "+", 
         RowBox[{"128", " ", "t"}], "-", 
         RowBox[{"63", " ", "w"}]}], ")"}]}], "1102"]}], ",", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["2", "551"]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "655"}], "+", 
        RowBox[{"56", " ", "t"}], "-", 
        RowBox[{"62", " ", "w"}]}], ")"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5051303347233067`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "-", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"7", " ", "z"}], "-", 
       RowBox[{"3", " ", "w"}], "-", "t"}], "\[Equal]", "25"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"3", " ", "x"}], "+", 
       RowBox[{"8", " ", "y"}], "-", "z", "+", 
       RowBox[{"2", " ", "w"}], "-", 
       RowBox[{"7", " ", "t"}]}], "\[Equal]", 
      RowBox[{"-", "4"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "23"], " ", 
      RowBox[{"(", 
       RowBox[{"96", "+", 
        RowBox[{"11", " ", "t"}], "+", 
        RowBox[{"10", " ", "w"}], "-", 
        RowBox[{"27", " ", "z"}]}], ")"}]}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{
      FractionBox["1", "46"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "95"}], "+", 
        RowBox[{"32", " ", "t"}], "-", 
        RowBox[{"19", " ", "w"}], "+", 
        RowBox[{"26", " ", "z"}]}], ")"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5051303421101947`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{615, 659},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 217, 2, 137, "Title"],
Cell[787, 26, 182, 2, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[994, 32, 224, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1221, 38, 528, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1752, 57, 327, 9, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2082, 68, 1214, 35, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3299, 105, 4259, 79, 262, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[7595, 189, 147, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[7767, 195, 434, 15, 31, "Input"],
Cell[8204, 212, 89, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8330, 219, 1136, 33, 72, "Input"],
Cell[9469, 254, 3804, 72, 204, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13322, 332, 147, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[13494, 338, 457, 16, 31, "Input"],
Cell[13954, 356, 509, 10, 21, "Message"],
Cell[14466, 368, 247, 8, 47, "Output"]
}, Closed]],
Cell[14728, 379, 92, 1, 25, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[14857, 385, 65, 1, 28, "Subsubtitle"],
Cell[14925, 388, 212, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[15162, 399, 635, 17, 52, "Input"],
Cell[15800, 418, 12524, 219, 204, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28373, 643, 198, 3, 29, "Subsubtitle"],
Cell[28574, 648, 205, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[28804, 659, 788, 22, 72, "Input"],
Cell[29595, 683, 20011, 347, 209, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49643, 1035, 272, 9, 31, "Input"],
Cell[49918, 1046, 465, 16, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50420, 1067, 894, 25, 92, "Input"],
Cell[51317, 1094, 22597, 391, 210, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[73963, 1491, 145, 2, 29, "Subsubtitle"],
Cell[74111, 1495, 233, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[74369, 1507, 288, 9, 31, "Input"],
Cell[74660, 1518, 315, 10, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75012, 1533, 375, 12, 31, "Input"],
Cell[75390, 1547, 223, 7, 47, "Output"]
}, Open  ]],
Cell[75628, 1557, 660, 18, 52, "Input"],
Cell[76291, 1577, 248, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[76564, 1589, 626, 19, 52, "Input"],
Cell[77193, 1610, 45189, 768, 377, 33881, 581, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[122431, 2384, 145, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[122601, 2390, 853, 26, 52, "Input"],
Cell[123457, 2418, 863, 28, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[124357, 2451, 606, 19, 52, "Input"],
Cell[124966, 2472, 663, 21, 47, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
