(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     38030,       1324]
NotebookOptionsPosition[     34804,       1214]
NotebookOutlinePosition[     35147,       1229]
CellTagsIndexPosition[     35104,       1226]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 2 - Linear Systems of Equations and Matrices", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9}],

Cell["\<\
Section 2.2 - Augmented Matrix of a Linear System and Row Operations\
\>", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
  3.505130525754035*^9, 3.5051305561489983`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 2.2.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051305673479643`*^9, 3.5051305707060924`*^9}, {
  3.505130804827199*^9, 3.505130813241905*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5", ",", 
        RowBox[{"-", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "7"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505130813241905*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"-", "3"}]},
     {"2", "7"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505130577375491*^9, 3.505130813241905*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "9", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"-", "4"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505130813241905*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"9"},
     {
      RowBox[{"-", "4"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051305815614367`*^9, 3.505130813241905*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Join", "[", 
   RowBox[{"A", ",", "B", ",", "2"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505130813241905*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"-", "3"}], "9"},
     {"2", "7", 
      RowBox[{"-", "4"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505130585075756*^9, 3.505130813241905*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 2.2.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5051305917295356`*^9, 3.505130594665945*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"6", ",", "1", ",", "0", ",", "4", ",", 
        RowBox[{"-", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", "2", ",", "3", ",", 
        RowBox[{"-", "8"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7", ",", "0", ",", 
        RowBox[{"-", "4"}], ",", "5", ",", "2"}], "}"}]}], "}"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.50513060745807*^9, 3.5051306085982714`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"6", "1", "0", "4", 
      RowBox[{"-", "3"}]},
     {
      RowBox[{"-", "9"}], "2", "3", 
      RowBox[{"-", "8"}], "1"},
     {"7", "0", 
      RowBox[{"-", "4"}], "5", "2"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051306099259033`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", "6"}], " ", 
       RowBox[{"CM", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ",", 
      RowBox[{"CM", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"CM", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      FractionBox["1", "6"], "0", 
      FractionBox["2", "3"], 
      RowBox[{"-", 
       FractionBox["1", "2"]}]},
     {
      RowBox[{"-", "9"}], "2", "3", 
      RowBox[{"-", "8"}], "1"},
     {"7", "0", 
      RowBox[{"-", "4"}], "5", "2"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051306162516794`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM2", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CM1", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"9", " ", 
        RowBox[{"CM1", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "+", 
       RowBox[{"CM1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"CM1", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{3.505130624482998*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      FractionBox["1", "6"], "0", 
      FractionBox["2", "3"], 
      RowBox[{"-", 
       FractionBox["1", "2"]}]},
     {"0", 
      FractionBox["7", "2"], "3", 
      RowBox[{"-", "2"}], 
      RowBox[{"-", 
       FractionBox["7", "2"]}]},
     {"7", "0", 
      RowBox[{"-", "4"}], "5", "2"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051306252327194`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM3", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CM2", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"CM2", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "7"}], " ", 
        RowBox[{"CM2", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "+", 
       RowBox[{"CM2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{3.5051306339326143`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      FractionBox["1", "6"], "0", 
      FractionBox["2", "3"], 
      RowBox[{"-", 
       FractionBox["1", "2"]}]},
     {"0", 
      FractionBox["7", "2"], "3", 
      RowBox[{"-", "2"}], 
      RowBox[{"-", 
       FractionBox["7", "2"]}]},
     {"0", 
      RowBox[{"-", 
       FractionBox["7", "6"]}], 
      RowBox[{"-", "4"}], 
      FractionBox["1", "3"], 
      FractionBox["11", "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505130634244998*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM4", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CM3", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"2", "/", "7"}], " ", 
       RowBox[{"CM3", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"CM3", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      FractionBox["1", "6"], "0", 
      FractionBox["2", "3"], 
      RowBox[{"-", 
       FractionBox["1", "2"]}]},
     {"0", "1", 
      FractionBox["6", "7"], 
      RowBox[{"-", 
       FractionBox["4", "7"]}], 
      RowBox[{"-", "1"}]},
     {"0", 
      RowBox[{"-", 
       FractionBox["7", "6"]}], 
      RowBox[{"-", "4"}], 
      FractionBox["1", "3"], 
      FractionBox["11", "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505130641851548*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM5", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "1"}], "/", "6"}], " ", 
        RowBox[{"CM4", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "+", 
       RowBox[{"CM4", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ",", 
      RowBox[{"CM4", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"CM4", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["1", "7"]}], 
      FractionBox["16", "21"], 
      RowBox[{"-", 
       FractionBox["1", "3"]}]},
     {"0", "1", 
      FractionBox["6", "7"], 
      RowBox[{"-", 
       FractionBox["4", "7"]}], 
      RowBox[{"-", "1"}]},
     {"0", 
      RowBox[{"-", 
       FractionBox["7", "6"]}], 
      RowBox[{"-", "4"}], 
      FractionBox["1", "3"], 
      FractionBox["11", "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051306477868443`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM6", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CM5", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"CM5", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"7", "/", "6"}], " ", 
        RowBox[{"CM5", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "+", 
       RowBox[{"CM5", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{3.505130656205593*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["1", "7"]}], 
      FractionBox["16", "21"], 
      RowBox[{"-", 
       FractionBox["1", "3"]}]},
     {"0", "1", 
      FractionBox["6", "7"], 
      RowBox[{"-", 
       FractionBox["4", "7"]}], 
      RowBox[{"-", "1"}]},
     {"0", "0", 
      RowBox[{"-", "3"}], 
      RowBox[{"-", 
       FractionBox["1", "3"]}], 
      FractionBox["13", "3"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.505130654081382*^9, 3.5051306567366457`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM7", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CM6", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"CM6", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "/", "3"}], " ", 
       RowBox[{"CM6", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["1", "7"]}], 
      FractionBox["16", "21"], 
      RowBox[{"-", 
       FractionBox["1", "3"]}]},
     {"0", "1", 
      FractionBox["6", "7"], 
      RowBox[{"-", 
       FractionBox["4", "7"]}], 
      RowBox[{"-", "1"}]},
     {"0", "0", "1", 
      FractionBox["1", "9"], 
      RowBox[{"-", 
       FractionBox["13", "9"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505130662999945*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM8", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"1", "/", "7"}], " ", 
        RowBox[{"CM7", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}], "+", 
       RowBox[{"CM7", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ",", 
      RowBox[{"CM7", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"CM7", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{3.5051306689664793`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", 
      FractionBox["7", "9"], 
      RowBox[{"-", 
       FractionBox["34", "63"]}]},
     {"0", "1", 
      FractionBox["6", "7"], 
      RowBox[{"-", 
       FractionBox["4", "7"]}], 
      RowBox[{"-", "1"}]},
     {"0", "0", "1", 
      FractionBox["1", "9"], 
      RowBox[{"-", 
       FractionBox["13", "9"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505130669388198*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"CM9", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"CM8", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "6"}], "/", "7"}], " ", 
        RowBox[{"CM8", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}], "+", 
       RowBox[{"CM8", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"CM8", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", 
      FractionBox["7", "9"], 
      RowBox[{"-", 
       FractionBox["34", "63"]}]},
     {"0", "1", "0", 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["5", "21"]},
     {"0", "0", "1", 
      FractionBox["1", "9"], 
      RowBox[{"-", 
       FractionBox["13", "9"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505130674948633*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"6", " ", "x"}], "+", "y", "+", 
       RowBox[{"4", " ", "w"}]}], "\[Equal]", 
      RowBox[{"-", "3"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "9"}], " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}], "-", 
       RowBox[{"8", " ", "w"}]}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"7", " ", "x"}], "-", 
       RowBox[{"4", " ", "z"}], "+", 
       RowBox[{"5", " ", "w"}]}], "\[Equal]", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "63"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "34"}], "-", 
        RowBox[{"49", " ", "w"}]}], ")"}]}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{
      FractionBox["1", "21"], " ", 
      RowBox[{"(", 
       RowBox[{"5", "+", 
        RowBox[{"14", " ", "w"}]}], ")"}]}]}], ",", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{
      FractionBox["1", "9"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "13"}], "-", "w"}], ")"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5051306853510203`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 2.2.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505130705547431*^9, 3.5051307089213724`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{
         RowBox[{"-", "3"}], " ", "I"}], ",", 
        RowBox[{"-", "4"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", "I"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "-", 
         RowBox[{"2", " ", "I"}]}], ",", "3", ",", 
        RowBox[{"1", "-", "I"}], ",", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "I"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "-", 
         RowBox[{"4", " ", "I"}]}], ",", 
        RowBox[{"6", "-", 
         RowBox[{"9", " ", "I"}]}], ",", 
        RowBox[{
         RowBox[{"-", "10"}], "-", 
         RowBox[{"2", " ", "I"}]}], ",", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"2", " ", "I"}]}]}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5051307185589743`*^9, 3.5051307199647827`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "\[ImaginaryI]"}], 
      RowBox[{"-", "4"}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"2", "-", 
       RowBox[{"2", " ", "\[ImaginaryI]"}]}], "3", 
      RowBox[{"1", "-", "\[ImaginaryI]"}], 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]"}]},
     {
      RowBox[{"10", "-", 
       RowBox[{"4", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"6", "-", 
       RowBox[{"9", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "10"}], "-", 
       RowBox[{"2", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "3"}], "+", 
       RowBox[{"2", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505130720901989*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", "2"}], " ", 
       RowBox[{"B", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ",", 
      RowBox[{"B", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"B", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", "\[ImaginaryI]"}], "2"]}], 
      RowBox[{"-", "2"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "+", "\[ImaginaryI]"}]},
     {
      RowBox[{"2", "-", 
       RowBox[{"2", " ", "\[ImaginaryI]"}]}], "3", 
      RowBox[{"1", "-", "\[ImaginaryI]"}], 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]"}]},
     {
      RowBox[{"10", "-", 
       RowBox[{"4", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"6", "-", 
       RowBox[{"9", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "10"}], "-", 
       RowBox[{"2", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "3"}], "+", 
       RowBox[{"2", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505130726556465*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B2", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"B1", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "I"}], "-", "2"}], ")"}], " ", 
        RowBox[{"B1", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "+", 
       RowBox[{"B1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "I"}], "-", "10"}], ")"}], " ", 
        RowBox[{"B1", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "+", 
       RowBox[{"B1", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{3.5051307408332367`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", "\[ImaginaryI]"}], "2"]}], 
      RowBox[{"-", "2"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "+", "\[ImaginaryI]"}]},
     {"0", 
      RowBox[{"6", "+", 
       RowBox[{"3", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"5", "-", 
       RowBox[{"5", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "1"}], "-", 
       RowBox[{"5", " ", "\[ImaginaryI]"}]}]},
     {"0", 
      RowBox[{"12", "+", 
       RowBox[{"6", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"10", "-", 
       RowBox[{"10", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "2"}], "-", 
       RowBox[{"10", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5051307308988533`*^9, 3.505130741676722*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B3", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"B2", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"6", "+", 
          RowBox[{"3", " ", "I"}]}], ")"}]}], " ", 
       RowBox[{"B2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"B2", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", "\[ImaginaryI]"}], "2"]}], 
      RowBox[{"-", "2"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "+", "\[ImaginaryI]"}]},
     {"0", "1", 
      RowBox[{
       FractionBox["1", "3"], "-", "\[ImaginaryI]"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["7", "15"]}], "-", 
       FractionBox[
        RowBox[{"3", " ", "\[ImaginaryI]"}], "5"]}]},
     {"0", 
      RowBox[{"12", "+", 
       RowBox[{"6", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"10", "-", 
       RowBox[{"10", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "2"}], "-", 
       RowBox[{"10", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051307487682476`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B4", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"3", "/", "2"}], " ", "I", " ", 
        RowBox[{"B3", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "+", 
       RowBox[{"B3", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ",", 
      RowBox[{"B3", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"6", " ", "I"}], "+", "12"}], ")"}]}], " ", 
        RowBox[{"B3", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "+", 
       RowBox[{"B3", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{3.5051307557816725`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "+", 
       FractionBox["\[ImaginaryI]", "2"]}], 
      RowBox[{
       FractionBox["2", "5"], "+", 
       FractionBox[
        RowBox[{"3", " ", "\[ImaginaryI]"}], "10"]}]},
     {"0", "1", 
      RowBox[{
       FractionBox["1", "3"], "-", "\[ImaginaryI]"}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["7", "15"]}], "-", 
       FractionBox[
        RowBox[{"3", " ", "\[ImaginaryI]"}], "5"]}]},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051307566407776`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"2", " ", "x"}], "-", 
       RowBox[{"3", " ", "I", " ", "y"}], "-", 
       RowBox[{"4", " ", "z"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "I"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"2", " ", "I"}]}], ")"}], " ", "x"}], "+", 
       RowBox[{"3", " ", "y"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "I"}], ")"}], " ", "z"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "I"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"10", "-", 
          RowBox[{"4", " ", "I"}]}], ")"}], " ", "x"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"6", "-", 
          RowBox[{"9", " ", "I"}]}], ")"}], " ", "y"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "10"}], "-", 
          RowBox[{"2", " ", "I"}]}], ")"}], " ", "z"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "3"}], "+", 
       RowBox[{"2", " ", "I"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "10"]}], "-", 
        FractionBox["\[ImaginaryI]", "5"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "\[ImaginaryI]"}], ")"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], " ", "z"}]}], 
       ")"}]}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "15"]}], "+", 
        FractionBox["\[ImaginaryI]", "5"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]"}]}], ")"}], "+", 
        RowBox[{"5", " ", "z"}]}], ")"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5051307656379557`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"%", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox["2", "5"], "+", 
       FractionBox[
        RowBox[{"3", " ", "\[ImaginaryI]"}], "10"]}], ")"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", "2"], "-", 
        FractionBox["\[ImaginaryI]", "2"]}], ")"}], " ", "z"}]}]}], ",", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["7", "15"]}], "-", 
       FractionBox[
        RowBox[{"3", " ", "\[ImaginaryI]"}], "5"]}], ")"}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", "3"], "-", "\[ImaginaryI]"}], ")"}], " ", 
      "z"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.505130777915354*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{648, 659},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 191, 2, 137, "Title"],
Cell[761, 26, 215, 4, 77, "Subtitle"],
Cell[CellGroupData[{
Cell[1001, 34, 249, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1253, 40, 389, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1645, 55, 724, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2372, 77, 332, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2707, 90, 716, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3426, 112, 219, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3648, 119, 756, 21, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[4441, 145, 145, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[4611, 151, 589, 17, 52, "Input"],
Cell[5203, 170, 779, 23, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6019, 198, 412, 14, 31, "Input"],
Cell[6434, 214, 855, 26, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7326, 245, 523, 17, 31, "Input"],
Cell[7852, 264, 906, 28, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8795, 297, 549, 18, 31, "Input"],
Cell[9347, 317, 1003, 32, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10387, 354, 415, 14, 31, "Input"],
Cell[10805, 370, 1003, 32, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11845, 407, 535, 18, 31, "Input"],
Cell[12383, 427, 1030, 33, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13450, 465, 552, 18, 31, "Input"],
Cell[14005, 485, 1029, 32, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15071, 522, 439, 15, 31, "Input"],
Cell[15513, 539, 981, 31, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16531, 575, 554, 18, 31, "Input"],
Cell[17088, 595, 933, 29, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18058, 629, 535, 18, 31, "Input"],
Cell[18596, 649, 912, 28, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19545, 682, 717, 23, 52, "Input"],
Cell[20265, 707, 674, 23, 47, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20988, 736, 145, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[21158, 742, 1057, 34, 52, "Input"],
Cell[22218, 778, 1332, 40, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23587, 823, 408, 14, 31, "Input"],
Cell[23998, 839, 1358, 41, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25393, 885, 823, 27, 52, "Input"],
Cell[26219, 914, 1352, 40, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27608, 959, 501, 17, 31, "Input"],
Cell[28112, 978, 1314, 40, 93, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29463, 1023, 799, 26, 52, "Input"],
Cell[30265, 1051, 1122, 34, 93, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31424, 1090, 1314, 44, 52, "Input"],
Cell[32741, 1136, 1055, 35, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33833, 1176, 111, 3, 31, "Input"],
Cell[33947, 1181, 817, 28, 47, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
