(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     35392,       1103]
NotebookOptionsPosition[     30804,        982]
NotebookOutlinePosition[     31148,        997]
CellTagsIndexPosition[     31105,        994]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 4 - Applications of Linear Systems and Matrices", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051435175703936`*^9}, 3.50514356048024*^9, 3.5051489552702246`*^9}],

Cell["Section 4.1 - Applications of Linear Systems to Geometry", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
  3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
  3.5051373822199106`*^9}, {3.5051434939488597`*^9, 3.5051435116259017`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.1.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051435764365077`*^9, 3.505143580253497*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7"}], ",", "9"}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "13"}]}], "}"}]}], ";", 
  RowBox[{"T", "=", 
   RowBox[{"{", 
    RowBox[{"8", ",", "5"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", "Blue", ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"P", ",", "Q", ",", "T"}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "12"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "15"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505143597445594*^9, 3.5051436013720875`*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<P\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "8"}], ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Q\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", 
          RowBox[{"-", "11"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<T\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"9", ",", "6"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505143633284623*^9, 3.5051436428270974`*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"EqnCircle", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"d", " ", "x"}], "+", 
    RowBox[{"e", " ", "y"}], "+", "f"}], "\[Equal]", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}], ")"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505143652275711*^9, 3.5051436545596476`*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "+", 
   RowBox[{"d", " ", "x"}], "+", 
   RowBox[{"e", " ", "y"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["x", "2"]}], "-", 
   SuperscriptBox["y", "2"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051436564994287`*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"Eqn1", "=", 
  RowBox[{"EqnCircle", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"P", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"P", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051436653223066`*^9, 3.505143670734923*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "7"}], " ", "d"}], "+", 
   RowBox[{"9", " ", "e"}], "+", "f"}], "\[Equal]", 
  RowBox[{"-", "130"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505143671438876*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"Eqn2", "=", 
  RowBox[{"EqnCircle", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"Q", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"Q", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505143679213646*^9, 3.505143683828449*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", "d"}], "-", 
   RowBox[{"13", " ", "e"}], "+", "f"}], "\[Equal]", 
  RowBox[{"-", "173"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051436843290377`*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"Eqn3", "=", 
  RowBox[{"EqnCircle", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"T", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"T", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505143690680258*^9, 3.50514369423131*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"8", " ", "d"}], "+", 
   RowBox[{"5", " ", "e"}], "+", "f"}], "\[Equal]", 
  RowBox[{"-", "89"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051436948883324`*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"Soln", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Eqn1", ",", "Eqn2", ",", "Eqn3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d", ",", "e", ",", "f"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"d", "\[Rule]", 
     FractionBox["179", "49"]}], ",", 
    RowBox[{"e", "\[Rule]", 
     FractionBox["169", "49"]}], ",", 
    RowBox[{"f", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["6638", "49"]}]}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051437003948097`*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"CircleEqn", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"EqnCircle", "/.", "Soln"}], ")"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["6638", "49"]}], "+", 
   FractionBox[
    RowBox[{"179", " ", "x"}], "49"], "+", 
   FractionBox[
    RowBox[{"169", " ", "y"}], "49"]}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["x", "2"]}], "-", 
   SuperscriptBox["y", "2"]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505143706448805*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CircPlot", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"{", "CircleEqn", "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "20"}], ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "20"}], ",", "15"}], "}"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505143715897419*^9, 3.5051437290962825`*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"CircPlot", ",", "PtsPlot", ",", "TxtPlot"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CompleteSquare", "[", 
   RowBox[{"f_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "b", ",", "a"}], "}"}], "=", 
      RowBox[{"CoefficientList", "[", 
       RowBox[{"f", ",", "x"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "+", 
          RowBox[{
           RowBox[{"b", "/", "2"}], "/", "a"}]}], ")"}], "2"]}], "+", 
      RowBox[{"Simplify", "[", 
       RowBox[{"(", 
        RowBox[{"c", "-", 
         RowBox[{
          RowBox[{
           SuperscriptBox["b", "2"], "/", "4"}], "/", "a"}]}], ")"}], 
       "]"}]}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051437650864153`*^9, 3.5051437948099203`*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"StdForm", "=", 
  RowBox[{
   RowBox[{"CompleteSquare", "[", 
    RowBox[{
     RowBox[{"CompleteSquare", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"CircleEqn", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "+", 
        RowBox[{"CircleEqn", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", "x"}], "]"}], ",", "y"}], 
    "]"}], "\[Equal]", "0"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["680825", "4802"]}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["179", "98"], "+", "x"}], ")"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["169", "98"], "+", "y"}], ")"}], "2"]}], "\[Equal]", 
  "0"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051438120783076`*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EqnCircleTwo", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", "H"}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"y", "-", "K"}], ")"}], "2"]}], "\[Equal]", 
    SuperscriptBox["R", "2"]}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051438225643597`*^9, 3.505143828033985*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"Eqn4", "=", 
  RowBox[{"EqnCircleTwo", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"P", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"P", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051438343162403`*^9, 3.5051438381606054`*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "7"}], "-", "H"}], ")"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"9", "-", "K"}], ")"}], "2"]}], "\[Equal]", 
  SuperscriptBox["R", "2"]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051438388169603`*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"Eqn5", "=", 
  RowBox[{"EqnCircleTwo", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"Q", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"Q", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051438448179197`*^9, 3.505143848521638*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "-", "H"}], ")"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "13"}], "-", "K"}], ")"}], "2"]}], "\[Equal]", 
  SuperscriptBox["R", "2"]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505143849052973*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"Eqn6", "=", 
  RowBox[{"EqnCircleTwo", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"T", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"T", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051438551008153`*^9, 3.505143858835788*^9}, 
   3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"8", "-", "H"}], ")"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"5", "-", "K"}], ")"}], "2"]}], "\[Equal]", 
  SuperscriptBox["R", "2"]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051438593983774`*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"SolnTwo", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Eqn4", ",", "Eqn5", ",", "Eqn6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"H", ",", "K", ",", "R"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"5", " ", 
         SqrtBox[
          FractionBox["27233", "2"]]}], "49"]}]}], ",", 
     RowBox[{"H", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["179", "98"]}]}], ",", 
     RowBox[{"K", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["169", "98"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R", "\[Rule]", 
      FractionBox[
       RowBox[{"5", " ", 
        SqrtBox[
         FractionBox["27233", "2"]]}], "49"]}], ",", 
     RowBox[{"H", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["179", "98"]}]}], ",", 
     RowBox[{"K", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["169", "98"]}]}]}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50514386500865*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"EqnCircleTwo", "/.", 
  RowBox[{"N", "[", 
   RowBox[{"%", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1.8265306122448979`", "\[InvisibleSpace]", "+", "x"}], ")"}], 
    "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1.7244897959183674`", "\[InvisibleSpace]", "+", "y"}], ")"}], 
    "2"]}], "\[Equal]", "141.77946688879635`"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051438711190023`*^9, 3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{"N", "[", "StdForm", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051439888565874`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "141.77946688879632`"}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1.8265306122448979`", "\[InvisibleSpace]", "+", "x"}], ")"}], 
    "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1.7244897959183674`", "\[InvisibleSpace]", "+", "y"}], ")"}], 
    "2"]}], "\[Equal]", "0.`"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505143878776478*^9, 3.5051439888565874`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.1.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5051439935135827`*^9, 3.50514399546702*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{"-", "8"}], ",", "13"}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7"}], ",", "2", ",", "4"}], "}"}]}], ";", 
  RowBox[{"R", "=", 
   RowBox[{"{", 
    RowBox[{"16", ",", "10", ",", 
     RowBox[{"-", "9"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsPlot", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.06", "]"}], ",", "Blue", ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"P", ",", "Q", ",", "R"}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5051440087503953`*^9, 3.5051440178612275`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlot", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<P\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", 
           RowBox[{"-", "8"}], ",", "14"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<Q\>\"", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "7"}], ",", "2", ",", "5"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<R\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"16", ",", "10", ",", 
           RowBox[{"-", "8"}]}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505144026862018*^9, 3.505144039359538*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EqnPlane", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"e", " ", "x"}], "+", 
     RowBox[{"f", " ", "y"}], "+", 
     RowBox[{"g", " ", "z"}]}], "\[Equal]", "1"}]}], ";"}]], "Input",
 CellChangeTimes->{3.5051440996913157`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EqnPlane1", "=", 
  RowBox[{"EqnPlane", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"P", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"P", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ",", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"P", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5051441062681355`*^9, 3.5051441124231644`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"5", " ", "e"}], "-", 
   RowBox[{"8", " ", "f"}], "+", 
   RowBox[{"13", " ", "g"}]}], "\[Equal]", "1"}]], "Output",
 CellChangeTimes->{3.505144112891821*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EqnPlane2", "=", 
  RowBox[{"EqnPlane", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"Q", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"Q", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ",", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"Q", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.505144118703168*^9, 3.505144124748843*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "7"}], " ", "e"}], "+", 
   RowBox[{"2", " ", "f"}], "+", 
   RowBox[{"4", " ", "g"}]}], "\[Equal]", "1"}]], "Output",
 CellChangeTimes->{3.5051441251862564`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EqnPlane3", "=", 
  RowBox[{"EqnPlane", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"R", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"R", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ",", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"R", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5051441315912356`*^9, 3.5051441375275574`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"16", " ", "e"}], "+", 
   RowBox[{"10", " ", "f"}], "-", 
   RowBox[{"9", " ", "g"}]}], "\[Equal]", "1"}]], "Output",
 CellChangeTimes->{3.50514413812119*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Soln", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"EqnPlane1", ",", "EqnPlane2", ",", "EqnPlane3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", "f", ",", "g"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"e", "\[Rule]", 
     FractionBox["1", "28"]}], ",", 
    RowBox[{"f", "\[Rule]", 
     FractionBox["363", "1624"]}], ",", 
    RowBox[{"g", "\[Rule]", 
     FractionBox["163", "812"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5051441458071647`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlaneEqn", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"EqnPlane", "/.", "Soln"}], ")"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["x", "28"], "+", 
   FractionBox[
    RowBox[{"363", " ", "y"}], "1624"], "+", 
   FractionBox[
    RowBox[{"163", " ", "z"}], "812"]}], "\[Equal]", "1"}]], "Output",
 CellChangeTimes->{3.505144149821993*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlanePlot", "=", 
   RowBox[{"ContourPlot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", "PlaneEqn", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", "Red"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505144162928767*^9, 3.505144169458721*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"PtsPlot", ",", "TxtPlot", ",", "PlanePlot", ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5051441786600204`*^9, 3.5051441829872866`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.1.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505144199343416*^9, 3.5051442009524717`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ConicThrough5Points", "[", 
    RowBox[{
    "a_", ",", "b_", ",", "c_", ",", "d_", ",", "e_", ",", "x_", ",", "y_"}], 
    "]"}], ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "eqns", ",", "conic", ",", "b1", ",", "c1", ",", "d1", ",", "e1", ",", 
       "f1"}], "}"}], ",", 
     RowBox[{
      RowBox[{"eqns", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["x", "2"], "+", 
           RowBox[{"b1", " ", "x", " ", "y"}], "+", 
           RowBox[{"c1", " ", 
            SuperscriptBox["y", "2"]}], "+", 
           RowBox[{"d1", " ", "x"}], "+", 
           RowBox[{"e1", " ", "y"}], "+", "f1"}], "\[Equal]", "0"}], ")"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "\[Rule]", 
             RowBox[{"a", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], ",", 
            RowBox[{"y", "\[Rule]", 
             RowBox[{"a", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "\[Rule]", 
             RowBox[{"b", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], ",", 
            RowBox[{"y", "\[Rule]", 
             RowBox[{"b", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "\[Rule]", 
             RowBox[{"c", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], ",", 
            RowBox[{"y", "\[Rule]", 
             RowBox[{"c", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "\[Rule]", 
             RowBox[{"d", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], ",", 
            RowBox[{"y", "\[Rule]", 
             RowBox[{"d", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "\[Rule]", 
             RowBox[{"e", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], ",", 
            RowBox[{"y", "\[Rule]", 
             RowBox[{"e", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], "}"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"conic", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["x", "2"], "+", 
           RowBox[{"b1", " ", "x", " ", "y"}], "+", 
           RowBox[{"c1", " ", 
            SuperscriptBox["y", "2"]}], "+", 
           RowBox[{"d1", " ", "x"}], "+", 
           RowBox[{"e1", " ", "y"}], "+", "f1"}], "\[Equal]", "0"}], ")"}], "/.", 
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{"eqns", ",", 
           RowBox[{"{", 
            RowBox[{"b1", ",", "c1", ",", "d1", ",", "e1", ",", "f1"}], 
            "}"}]}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "conic", "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505144213059444*^9, 3.505144269126443*^9}, {
  3.5051443520436783`*^9, 3.5051443680851097`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ConicFrame", "[", "pt1_", "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "rawgraphics", ",", "conic", ",", "conicplot", ",", "x", ",", "y", ",", 
      "pt"}], "}"}], ",", 
    RowBox[{
     RowBox[{"pt", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"1", "/", "2"}]}], "}"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"pt1", "-", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"1", "/", "2"}]}], "}"}]}], ")"}], "/", 
        RowBox[{"Norm", "[", 
         RowBox[{"pt1", "-", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rawgraphics", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", "Black", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", "pt", "]"}], ",", "Black", ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"1", "/", "2"}]}], "}"}], ",", "1"}], "]"}]}], "}"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"conic", "=", 
      RowBox[{"ConicThrough5Points", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", "pt", ",", "x", ",", "y"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"conicplot", "=", 
      RowBox[{"ContourPlot", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", "conic", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "False"}], ",", 
        RowBox[{"Axes", "\[Rule]", "True"}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", 
        RowBox[{"PlotPoints", "\[Rule]", "75"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"Show", "[", 
       RowBox[{"conicplot", ",", 
        RowBox[{"Graphics", "[", "rawgraphics", "]"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "conic"}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5051442833267508`*^9, 3.505144308962288*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ConicFrame", "[", "spot", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"spot", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}], ",", 
         RowBox[{"3", "/", "2"}]}], "}"}]}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", "None"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50514431991324*^9, 3.505144324552944*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{1432, 783},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 369, 4, 83, "Title"],
Cell[939, 28, 294, 3, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1258, 35, 226, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1487, 41, 420, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1910, 57, 819, 24, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2732, 83, 780, 23, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3515, 108, 446, 13, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3964, 123, 352, 10, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4319, 135, 466, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4788, 150, 297, 8, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5088, 160, 464, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5555, 175, 280, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5838, 184, 463, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6304, 199, 278, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6585, 208, 336, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6924, 219, 425, 12, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7352, 233, 267, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7622, 242, 448, 14, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8073, 258, 903, 23, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8979, 283, 206, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9188, 289, 1024, 30, 76, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10215, 321, 523, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10741, 338, 472, 15, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11216, 355, 473, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11692, 371, 471, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12166, 386, 399, 12, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12568, 400, 469, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13040, 415, 398, 12, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13441, 429, 469, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13913, 444, 377, 11, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14293, 457, 339, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14635, 468, 939, 31, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15577, 501, 240, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15820, 509, 459, 12, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16282, 523, 157, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16442, 528, 488, 13, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[16967, 546, 144, 2, 29, "Subsubtitle"],
Cell[17114, 550, 376, 13, 31, "Input"],
Cell[17493, 565, 886, 25, 52, "Input"],
Cell[18382, 592, 835, 23, 52, "Input"],
Cell[19220, 617, 262, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[19507, 629, 493, 14, 31, "Input"],
Cell[20003, 645, 205, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20245, 656, 489, 14, 31, "Input"],
Cell[20737, 672, 226, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21000, 684, 493, 14, 31, "Input"],
Cell[21496, 700, 205, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21738, 711, 254, 7, 31, "Input"],
Cell[21995, 720, 326, 10, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22358, 735, 168, 5, 31, "Input"],
Cell[22529, 742, 258, 8, 47, "Output"]
}, Open  ]],
Cell[22802, 753, 689, 18, 52, "Input"],
Cell[23494, 773, 273, 5, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[23804, 783, 145, 2, 29, "Subsubtitle"],
Cell[23952, 787, 3241, 88, 161, "Input"],
Cell[27196, 877, 3020, 84, 172, "Input"],
Cell[30219, 963, 557, 15, 52, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
