(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     13700,        438]
NotebookOptionsPosition[     10854,        353]
NotebookOutlinePosition[     11197,        368]
CellTagsIndexPosition[     11154,        365]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 4 - Applications of Linear Systems and Matrices", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505148939291169*^9, 3.505148966235324*^9}}],

Cell["Section 4.3 -  Applications of Linear Systems to Economics", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.505147067116555*^9, {
   3.5051489329339104`*^9, 3.5051489353705997`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.3.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051512598593645`*^9, 3.5051512644831505`*^9}, 
   3.505151332355961*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EqnFed", "=", 
   RowBox[{"x", "\[Equal]", 
    RowBox[{"0.193", " ", 
     RowBox[{"(", 
      RowBox[{"57650", "-", "y", "-", "z", "-", "w"}], ")"}]}]}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505151272902816*^9, 3.5051512751678467`*^9}, 
   3.505151332355961*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EqnState", "=", 
   RowBox[{"y", "\[Equal]", 
    RowBox[{"0.0425", " ", 
     RowBox[{"(", 
      RowBox[{"57650", "-", "x", "-", "z", "-", "w"}], ")"}]}]}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051512823690815`*^9, 3.50515128286895*^9}, 
   3.505151332355961*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EqnCity", "=", 
   RowBox[{"z", "\[Equal]", 
    RowBox[{"0.0055", " ", 
     RowBox[{"(", 
      RowBox[{"57650", "-", "x", "-", "y", "-", "w"}], ")"}]}]}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505151286633587*^9, 3.505151286883521*^9}, 
   3.505151332355961*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EqnProp", "=", 
   RowBox[{"w", "\[Equal]", 
    RowBox[{"0.0235", " ", 
     RowBox[{"(", 
      RowBox[{"57650", "-", "x", "-", "y", "-", "z"}], ")"}]}]}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051512897577667`*^9, 3.5051512902107735`*^9}, 
   3.505151332355961*^9}],

Cell[BoxData[
 RowBox[{"SolnRates", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"EqnFed", ",", "EqnState", ",", "EqnCity", ",", "EqnProp"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z", ",", "w"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505151332355961*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "10499.585071896328`"}], ",", 
    RowBox[{"y", "\[Rule]", "1948.6709452420314`"}], ",", 
    RowBox[{"z", "\[Rule]", "242.79864822123676`"}], ",", 
    RowBox[{"w", "\[Rule]", "1056.5352153640497`"}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505151295053252*^9, 3.505151332355961*^9}],

Cell[BoxData[
 RowBox[{"FedRate", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "/.", 
     RowBox[{"SolnRates", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "57650"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505151332355961*^9}],

Cell[BoxData["0.18212636724885217`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505151300504946*^9, 3.505151332355961*^9}],

Cell[BoxData[
 RowBox[{"StateRate", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"y", "/.", 
     RowBox[{"SolnRates", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "57650"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505151332355961*^9}],

Cell[BoxData["0.03380175100159638`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051513053474255`*^9, 3.505151332355961*^9}}],

Cell[BoxData[
 RowBox[{"CityRate", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"z", "/.", 
     RowBox[{"SolnRates", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "57650"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505151332355961*^9}],

Cell[BoxData["0.004211598408000638`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051513124236927`*^9, 3.505151332355961*^9}}],

Cell[BoxData[
 RowBox[{"PropRate", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"w", "/.", 
     RowBox[{"SolnRates", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "57650"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505151332355961*^9}],

Cell[BoxData["0.01832671665852645`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505151316641336*^9, 3.505151332355961*^9}}],

Cell[BoxData[
 RowBox[{"OverAllRate", "=", 
  RowBox[{
  "FedRate", "+", "StateRate", "+", "CityRate", "+", "PropRate"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505151332355961*^9}],

Cell[BoxData["0.23846643331697565`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50515132123388*^9, 3.505151332355961*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.3.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5051513518664656`*^9, 3.5051513537097316`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EqnTotal", "=", 
   RowBox[{
    RowBox[{"x", "+", "y", "+", "z"}], "\[Equal]", "248000"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.5051513665344887`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EqnYield", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"0.0435", " ", "x"}], "+", 
     RowBox[{"0.0615", " ", "y"}], "+", 
     RowBox[{"0.0875", " ", "z"}]}], "\[Equal]", "19500"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5051513700647893`*^9, 3.505151373704436*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EqnTriple", "=", 
   RowBox[{"z", "\[Equal]", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{"x", "+", "y"}], ")"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5051513757820024`*^9, 3.5051513760163145`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"EqnTotal", ",", "EqnYield", ",", "EqnTriple"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "32666.666666666548`"}], ",", 
    RowBox[{"y", "\[Rule]", "29333.333333333405`"}], ",", 
    RowBox[{"z", "\[Rule]", "186000.`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5051513799839973`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.3.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505151398166609*^9, 3.5051514001973124`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Soln", " ", "=", " ", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"c", "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{".01", " ", "c"}], "+", 
          RowBox[{".03", " ", "g"}], "+", 
          RowBox[{".11", " ", "s"}], "+", 
          RowBox[{".10", " ", "e"}]}], ")"}]}], "\[Equal]", "18000000"}], ",", 
      RowBox[{
       RowBox[{"g", "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{".05", " ", "c"}], "+", 
          RowBox[{".01", " ", "g"}], "+", 
          RowBox[{".15", " ", "s"}], "+", 
          RowBox[{".23", " ", "e"}]}], ")"}]}], "\[Equal]", "74000000"}], ",", 
      RowBox[{
       RowBox[{"s", "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{".08", " ", "c"}], "+", 
          RowBox[{".06", " ", "g"}], "+", 
          RowBox[{".02", " ", "s"}], "+", 
          RowBox[{".05", " ", "e"}]}], ")"}]}], "\[Equal]", "51000000"}], ",", 
      RowBox[{
       RowBox[{"e", "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{".17", " ", "c"}], "+", 
          RowBox[{".14", " ", "g"}], "+", 
          RowBox[{".09", " ", "s"}], "+", 
          RowBox[{".03", " ", "e"}]}], ")"}]}], "\[Equal]", "106000000"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "e", ",", "g", ",", "s"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505151411413047*^9, 3.505151412662711*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"c", "\[Rule]", "4.385084414472313`*^7"}], ",", 
    RowBox[{"e", "\[Rule]", "1.408393813068716`*^8"}], ",", 
    RowBox[{"g", "\[Rule]", "1.203145998743222`*^8"}], ",", 
    RowBox[{"s", "\[Rule]", "7.017235978508241`*^7"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5051514146777945`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"c", "-", "18000000"}], ")"}], "/.", 
  RowBox[{"Soln", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData["2.5850844144723132`*^7"], "Output",
 CellChangeTimes->{3.505151421644671*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"e", "-", "106000000"}], ")"}], "/.", 
  RowBox[{"Soln", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData["3.483938130687159`*^7"], "Output",
 CellChangeTimes->{3.505151425393663*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"g", "-", "74000000"}], ")"}], "/.", 
  RowBox[{"Soln", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData["4.6314599874322206`*^7"], "Output",
 CellChangeTimes->{3.5051514291895175`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"s", "-", "51000000"}], ")"}], "/.", 
  RowBox[{"Soln", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData["1.9172359785082415`*^7"], "Output",
 CellChangeTimes->{3.5051514332196836`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{767, 782},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 422, 5, 137, "Title"],
Cell[992, 29, 348, 4, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1365, 37, 226, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1594, 43, 359, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1956, 55, 361, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2320, 67, 359, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2682, 79, 363, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3048, 91, 380, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3431, 103, 430, 9, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3864, 114, 293, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4160, 124, 164, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4327, 128, 295, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4625, 138, 168, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4796, 142, 294, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5093, 152, 169, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5265, 156, 294, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5562, 166, 166, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5731, 170, 228, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5962, 177, 165, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[6164, 184, 147, 2, 29, "Subsubtitle"],
Cell[6314, 188, 192, 6, 31, "Input"],
Cell[6509, 196, 305, 8, 31, "Input"],
Cell[6817, 206, 254, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[7096, 217, 221, 6, 31, "Input"],
Cell[7320, 225, 287, 7, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[7656, 238, 145, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[7826, 244, 1453, 41, 92, "Input"],
Cell[9282, 287, 368, 9, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9687, 301, 159, 5, 31, "Input"],
Cell[9849, 308, 91, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9977, 314, 160, 5, 31, "Input"],
Cell[10140, 321, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10267, 327, 159, 5, 31, "Input"],
Cell[10429, 334, 93, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10559, 340, 159, 5, 31, "Input"],
Cell[10721, 347, 93, 1, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
