(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     98484,       2050]
NotebookOptionsPosition[     95265,       1959]
NotebookOutlinePosition[     95608,       1974]
CellTagsIndexPosition[     95565,       1971]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 4 - Applications of Linear Systems and Matrices", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9}],

Cell["\<\
Section 4.4 - Applications of Matrix Multiplication to Geometry \
\>", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, {3.505151654222762*^9, 
   3.5051516583154116`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.4.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505151709348565*^9, 3.5051517120041018`*^9}, 
   3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CircPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "5"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"5", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"\[Pi]", "/", "6"}], "]"}]}], ",", 
     RowBox[{"5", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Pi]", "/", "6"}], "]"}]}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"5", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"\[Pi]", "/", "6"}], "+", 
        RowBox[{"4", " ", 
         RowBox[{"\[Pi]", "/", "5"}]}]}], "]"}]}], ",", 
     RowBox[{"5", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Pi]", "/", "6"}], "+", 
        RowBox[{"4", " ", 
         RowBox[{"\[Pi]", "/", "5"}]}]}], "]"}]}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Arc", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Thickness", "[", "0.015", "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "5", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Pi]", "/", "6"}], ",", 
          RowBox[{
           RowBox[{"\[Pi]", "/", "6"}], "+", 
           RowBox[{"4", " ", 
            RowBox[{"\[Pi]", "/", "5"}]}]}]}], "}"}]}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Angles", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "0.010", "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "1.8", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Pi]", "/", "6"}], ",", 
          RowBox[{
           RowBox[{"\[Pi]", "/", "6"}], "+", 
           RowBox[{"4", " ", 
            RowBox[{"\[Pi]", "/", "5"}]}]}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "2.5", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"\[Pi]", "/", "6"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.05", "]"}], ",", "Black", ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{"P", ",", "Q"}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505151742808319*^9, 3.5051517439954996`*^9}, 
   3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<P\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"5.3", ",", "2.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Q\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5.5"}], ",", "0.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\[Theta]\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.4"}], ",", "0.7"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\[Phi]\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"1.7", ",", "0.45"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051517526025605`*^9, 3.5051518318312583`*^9}, {
   3.505151866072052*^9, 3.5051518869570613`*^9}, 3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lines", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "0.010", "]"}], ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "Q"}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "CircPlot", ",", "Arc", ",", "PtsPlot", ",", "TxtPlot", ",", "Lines", ",", 
   "Angles", ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051517846252003`*^9, 3.505151785765519*^9}, 
   3.5051564981153746`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], Thickness[0.01], CircleBox[{0, 0}, 5]}, 
   {RGBColor[1, 0, 0], Thickness[0.015], 
    CircleBox[{0, 0}, 5, 
     NCache[{Rational[1, 6] Pi, Rational[29, 30] Pi}, {0.5235987755982988, 
      3.036872898470133}]]}, 
   {GrayLevel[0], PointSize[0.05], 
    PointBox[NCache[{{
       Rational[5, 2] 3^Rational[1, 2], Rational[5, 2]}, {(-5) 
        Cos[Rational[1, 30] Pi], 5 Sin[Rational[1, 30] Pi]}}, {{
      4.330127018922193, 2.5}, {-4.972609476841367, 0.5226423163382673}}]]}, 
   {GrayLevel[0], InsetBox["\<\"P\"\>", {5.3, 2.5}], 
    InsetBox["\<\"Q\"\>", {-5.5, 0.5}], 
    InsetBox["\<\"\[Theta]\"\>", {-0.4, 0.7}], 
    InsetBox["\<\"\[Phi]\"\>", {1.7, 0.45}]}, 
   {GrayLevel[0], Thickness[0.01], 
    LineBox[NCache[{{Rational[5, 2] 3^Rational[1, 2], Rational[5, 2]}, {0, 
       0}, {(-5) Cos[Rational[1, 30] Pi], 5 Sin[Rational[1, 30] Pi]}}, {{
       4.330127018922193, 2.5}, {0, 0}, {-4.972609476841367, 
       0.5226423163382673}}]]}, 
   {GrayLevel[0], Thickness[0.01], 
    CircleBox[{0, 0}, 1.8, 
     NCache[{Rational[1, 6] Pi, Rational[29, 30] Pi}, {0.5235987755982988, 
      3.036872898470133}]], 
    CircleBox[{0, 0}, 2.5, 
     NCache[{0, Rational[1, 6] Pi}, {0, 0.5235987755982988}]]}},
  Axes->True]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051517862029014`*^9, 3.5051518465772934`*^9}, {
   3.5051518766629543`*^9, 3.505151888644108*^9}, 3.5051564559373245`*^9, 
   3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{"TrigExpand", "[", 
  RowBox[{"Cos", "[", 
   RowBox[{"\[Phi]", "+", "\[Theta]"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "-", 
  RowBox[{
   RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564607331247`*^9, 3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{"TrigExpand", "[", 
  RowBox[{"Sin", "[", 
   RowBox[{"\[Phi]", "+", "\[Theta]"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
  RowBox[{
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564667630243`*^9, 3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"P", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "4.330127020", "}"}], ",", 
      RowBox[{"{", "2.5", "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564981153746`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4.33012702`"},
     {"2.5`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505156472621086*^9, 3.5051564981153746`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "\[Theta]", "]"}], ",", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5051564981153746`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"A", ".", "P"}], "/.", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", "\[Rule]", 
      RowBox[{"4", " ", 
       RowBox[{"\[Pi]", "/", "5"}]}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5051564868210297`*^9, 3.5051564981153746`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "4.9726094777133305`"}]},
     {"0.5226423169717864`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505156489164255*^9, 3.5051564981153746`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.4.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505156506566606*^9, 3.5051565084255643`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"4", " ", "t"}], "]"}]}], "+", "2"}], ")"}], " ", "2", " ", 
     RowBox[{"Cos", "[", "t", "]"}]}], "+", "5"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"G", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"4", " ", "t"}], "]"}]}], "+", "2"}], ")"}], " ", "2", " ", 
     RowBox[{"Sin", "[", "t", "]"}]}], "+", "12"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OrigPlot", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"F", ",", "G"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5051565243907375`*^9, 3.5051565262340746`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"center", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "9"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"P", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "F", "}"}], ",", 
      RowBox[{"{", "G", "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"5", "+", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"3", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}]}]}]},
     {
      RowBox[{"12", "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"3", " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5051565357007036`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"A", ".", 
      RowBox[{"(", 
       RowBox[{"P", "-", "center"}], ")"}]}], "+", "center"}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"7", 
      RowBox[{"\[Pi]", "/", "8"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.505156542496056*^9, 3.5051565436676683`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], "-", 
     RowBox[{
      RowBox[{"Cos", "[", 
       FractionBox["\[Pi]", "8"], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"9", "+", 
        RowBox[{"2", " ", 
         RowBox[{"Cos", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}]}]}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"Sin", "[", 
       FractionBox["\[Pi]", "8"], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"21", "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "9"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9", "+", 
        RowBox[{"2", " ", 
         RowBox[{"Cos", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}]}]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox["\[Pi]", "8"], "]"}]}], "-", 
     RowBox[{
      RowBox[{"Cos", "[", 
       FractionBox["\[Pi]", "8"], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"21", "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5051565441206923`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatePlot", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", "Q", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.505156551525283*^9, 3.5051565526656523`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CenterPlot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Flatten", "[", "center", "]"}], "}"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<+\>\"", ",", "Medium"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5051565586018224`*^9, 3.505156566459437*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"OrigPlot", ",", "RotatePlot", ",", "CenterPlot", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5051565763478465`*^9, 3.505156577394487*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], Thickness[0.01], LineBox[CompressedData["
1:eJwkmnk01d/XxyXUNXNNFxnvfM3cSGQnGUqmJJWMmYpI0lwIX0OGBiKUKZF5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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.01], LineBox[CompressedData["
1:eJwUm3k4VG8UxyNJEhEiImLs28zcmXtnYZSlkCJRyL4l0WoLSYiIrNFOtmyl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      "]]}}, 
   GraphicsComplexBox[{{-4., -9.}, {-4., -9.}, {-4., -9.}, {-4., -9.}}, {
     {Hue[0.67, 0.6, 0.6], InsetBox[
       StyleBox["\<\"+\"\>",
        StripOnInput->False,
        FontSize->Medium], 3], InsetBox[
       StyleBox["\<\"+\"\>",
        StripOnInput->False,
        FontSize->Medium], 4]}, {}}]},
  Axes->True,
  AxesOrigin->{0, 5.},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.505156578331777*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QArb", "=", 
  RowBox[{
   RowBox[{"A", ".", 
    RowBox[{"(", 
     RowBox[{"P", "-", "center"}], ")"}]}], "+", "center"}]}]], "Input",
 CellChangeTimes->{
  3.505156609340454*^9, {3.505156809904893*^9, 3.505156810592239*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9", "+", 
        RowBox[{"2", " ", 
         RowBox[{"Cos", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}]}]}], ")"}], " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"21", "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "9"}], "+", 
     RowBox[{
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"21", "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9", "+", 
        RowBox[{"2", " ", 
         RowBox[{"Cos", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}]}]}], ")"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5051566096216416`*^9, 3.5051568117950945`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QArb", "/.", 
  RowBox[{"{", 
   RowBox[{"\[Theta]", "\[Rule]", 
    RowBox[{"7", " ", 
     RowBox[{"\[Pi]", "/", "8"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5051566231498604`*^9, 3.505156631569849*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], "-", 
     RowBox[{
      RowBox[{"Cos", "[", 
       FractionBox["\[Pi]", "8"], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"9", "+", 
        RowBox[{"2", " ", 
         RowBox[{"Cos", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}]}]}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"Sin", "[", 
       FractionBox["\[Pi]", "8"], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"21", "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "9"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9", "+", 
        RowBox[{"2", " ", 
         RowBox[{"Cos", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}]}]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox["\[Pi]", "8"], "]"}]}], "-", 
     RowBox[{
      RowBox[{"Cos", "[", 
       FractionBox["\[Pi]", "8"], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"21", "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"3", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"4", " ", "t"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5051566247432537`*^9, 3.505156631929144*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"QArbExp", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"QArb", "/.", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", "\[Rule]", "thetaval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"QArbExpPlot", "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", "QArbExp", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"OrigPlot", ",", "QArbExpPlot", ",", "RotatePlot", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "40"}], ",", "25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "40"}], ",", "25"}], "}"}]}], "}"}]}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"thetaval", ",", "0", ",", "\[Theta]"}], "}"}], ",", "0", ",", 
     RowBox[{"7", " ", 
      RowBox[{"\[Pi]", "/", "8"}]}], ",", 
     RowBox[{"\[Pi]", "/", "16"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50515666595277*^9, 3.5051566796840687`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`thetaval$$ = Rational[7, 16] Pi, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`thetaval$$], 0, $CellContext`\[Theta]}, 0, 
      Rational[7, 8] Pi, Rational[1, 16] Pi}}, Typeset`size$$ = {
    360., {177., 182.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`thetaval$755$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`thetaval$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`thetaval$$, $CellContext`thetaval$755$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`QArbExp = Evaluate[
          
          ReplaceAll[$CellContext`QArb, {$CellContext`\[Theta] -> \
$CellContext`thetaval$$}]]; $CellContext`QArbExpPlot = ParametricPlot[
          Flatten[$CellContext`QArbExp], {$CellContext`t, 0, 2 Pi}, 
          PlotStyle -> {Black, 
            Thickness[0.01]}]; 
       Show[$CellContext`OrigPlot, $CellContext`QArbExpPlot, \
$CellContext`RotatePlot, PlotRange -> {{-40, 25}, {-40, 25}}]), 
      "Specifications" :> {{{$CellContext`thetaval$$, 
          0, $CellContext`\[Theta]}, 0, Rational[7, 8] Pi, Rational[1, 16] 
         Pi}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{407., {222., 227.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5051566822616167`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{740, 782},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 372, 4, 137, "Title"],
Cell[942, 28, 338, 6, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1305, 38, 226, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1534, 44, 441, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1978, 59, 397, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2378, 73, 581, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2962, 93, 678, 20, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3643, 115, 923, 27, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4569, 144, 528, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5100, 160, 1007, 27, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6110, 189, 481, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6594, 205, 352, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6949, 215, 1518, 31, 349, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8470, 248, 226, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8699, 255, 365, 9, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9067, 266, 226, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9296, 273, 365, 9, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9664, 284, 323, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9990, 296, 709, 19, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10702, 317, 514, 16, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11219, 335, 381, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11603, 348, 754, 20, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[12394, 373, 145, 2, 29, "Subsubtitle"],
Cell[12542, 377, 306, 10, 31, "Input"],
Cell[12851, 389, 307, 10, 31, "Input"],
Cell[13161, 401, 510, 15, 31, "Input"],
Cell[13674, 418, 217, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[13916, 430, 214, 8, 31, "Input"],
Cell[14133, 440, 1146, 34, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15316, 479, 395, 12, 31, "Input"],
Cell[15714, 493, 1834, 58, 78, "Output"]
}, Open  ]],
Cell[17563, 554, 493, 14, 31, "Input"],
Cell[18059, 570, 387, 11, 31, "Input"],
Cell[CellGroupData[{
Cell[18471, 585, 233, 4, 31, "Input"],
Cell[18707, 591, 68729, 1137, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87473, 1733, 251, 7, 31, "Input"],
Cell[87727, 1742, 1763, 53, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89527, 1800, 236, 6, 31, "Input"],
Cell[89766, 1808, 1858, 58, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91661, 1871, 1446, 40, 112, "Input"],
Cell[93110, 1913, 2115, 41, 466, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
