(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     30873,        836]
NotebookOptionsPosition[     26877,        740]
NotebookOutlinePosition[     27220,        755]
CellTagsIndexPosition[     27177,        752]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 4 - Applications of Linear Systems and Matrices", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9}],

Cell["\<\
Section 4.5 -  An Application of Matrix Multiplication to Economics\
\>", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, {3.50523253675*^9, 
   3.505232542828125*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 4.5.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052325613125*^9, 3.5052325639375*^9}, 
   3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"T1Headings", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<labor per vehicle\>\"", ",", "\"\<compact car\>\"", ",", 
        "\"\<sedan\>\"", ",", "\"\<sports car\>\"", ",", "\"\<truck\>\"", 
        ",", "\"\<SUV\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<upholstery\>\"", ",", ".735", ",", "1.105", ",", ".825", ",", 
        ".765", ",", ".855"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<metal\>\"", ",", "1.515", ",", "1.785", ",", "1.325", ",", 
        "1.605", ",", "1.905"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<electrical\>\"", ",", "1.105", ",", "1.325", ",", ".905", ",", 
        "1.535", ",", "1.725"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<general assembly\>\"", ",", "2.465", ",", "2.535", ",", "2.015", 
        ",", "2.935", ",", "3.265"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50523256790625*^9, 3.505232588578125*^9}, {
   3.505232636109375*^9, 3.50523266209375*^9}, 3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"labor per vehicle\"\>", "\<\"compact car\"\>", "\<\"sedan\"\>", \
"\<\"sports car\"\>", "\<\"truck\"\>", "\<\"SUV\"\>"},
     {"\<\"upholstery\"\>", "0.735`", "1.105`", "0.825`", "0.765`", "0.855`"},
     {"\<\"metal\"\>", "1.515`", "1.785`", "1.325`", "1.605`", "1.905`"},
     {"\<\"electrical\"\>", "1.105`", "1.325`", "0.905`", "1.535`", "1.725`"},
     {"\<\"general assembly\"\>", "2.465`", "2.535`", "2.015`", "2.935`", 
      "3.265`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50523266303125*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"P1Headings", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<vehicle per month\>\"", ",", "\"\<January\>\"", ",", 
        "\"\<February\>\"", ",", "\"\<March\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<compact car\>\"", ",", "7825", ",", "8635", ",", "8950"}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<sedan\>\"", ",", "5085", ",", "5530", ",", "5815"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<sports car\>\"", ",", "1205", ",", "1365", ",", "1420"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<truck\>\"", ",", "4095", ",", "5140", ",", "5375"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<SUV\>\"", ",", "3820", ",", "4235", ",", "4680"}], 
       "}"}]}], "}"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505232674*^9, 3.5052327290625*^9}, 3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"vehicle per month\"\>", "\<\"January\"\>", "\<\"February\"\>", "\<\
\"March\"\>"},
     {"\<\"compact car\"\>", "7825", "8635", "8950"},
     {"\<\"sedan\"\>", "5085", "5530", "5815"},
     {"\<\"sports car\"\>", "1205", "1365", "1420"},
     {"\<\"truck\"\>", "4095", "5140", "5375"},
     {"\<\"SUV\"\>", "3820", "4235", "4680"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50523273040625*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"M1", "=", 
    RowBox[{
     RowBox[{"Drop", "[", 
      RowBox[{"T1Headings", ",", "1", ",", "1"}], "]"}], ".", 
     RowBox[{"Drop", "[", 
      RowBox[{"P1Headings", ",", "1", ",", "1"}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052327369375*^9, 3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"18763.199999999997`", "21136.524999999998`", "22288.600000000002`"},
     {"36377.799999999996`", "41079.075`", "43362.8`"},
     {"29350.100000000002`", "33299.525`", "35203.35`"},
     {"59098.3`", "66967.47499999999`", "70719.90000000001`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505232737484375*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"M1Headings", "=", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "\"\<labor per month\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<upholstery\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<metal\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<electrical\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<general assembly\>\"", "}"}]}], "}"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
          "\"\<January\>\"", ",", "\"\<February\>\"", ",", "\"\<March\>\""}], 
          "}"}], "}"}], ",", "M1"}], "]"}], ",", "2"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505232746578125*^9, 3.505232775875*^9}, 
   3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"labor per month\"\>", "\<\"January\"\>", "\<\"February\"\>", \
"\<\"March\"\>"},
     {"\<\"upholstery\"\>", "18763.199999999997`", "21136.524999999998`", 
      "22288.600000000002`"},
     {"\<\"metal\"\>", "36377.799999999996`", "41079.075`", "43362.8`"},
     {"\<\"electrical\"\>", "29350.100000000002`", "33299.525`", "35203.35`"},
     {"\<\"general assembly\"\>", "59098.3`", "66967.47499999999`", 
      "70719.90000000001`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505232778265625*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"People1", "=", 
    RowBox[{"Ceiling", "[", 
     RowBox[{
      RowBox[{"1", "/", "8"}], " ", "M1"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2346", "2643", "2787"},
     {"4548", "5135", "5421"},
     {"3669", "4163", "4401"},
     {"7388", "8371", "8840"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505232784015625*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"People1Headings", "=", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "\"\<people per month\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<upholsterers\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<metal workers\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<electrical workers\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<general assembly workers\>\"", "}"}]}], "}"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
          "\"\<January\>\"", ",", "\"\<February\>\"", ",", "\"\<March\>\""}], 
          "}"}], "}"}], ",", "People1"}], "]"}], ",", "2"}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505232792421875*^9, 3.5052328256875*^9}, 
   3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"people per month\"\>", "\<\"January\"\>", "\<\"February\"\>", \
"\<\"March\"\>"},
     {"\<\"upholsterers\"\>", "2346", "2643", "2787"},
     {"\<\"metal workers\"\>", "4548", "5135", "5421"},
     {"\<\"electrical workers\"\>", "3669", "4163", "4401"},
     {"\<\"general assembly workers\"\>", "7388", "8371", "8840"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505232826453125*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{"0.9375", " ", "1.0415"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50523283228125*^9, 3.505233035875*^9}],

Cell[BoxData["0.9764062500000001`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50523283328125*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{"1", "-", "0.97640625"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData["0.02359374999999997`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505232836921875*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"T2", "=", 
    RowBox[{".9375", " ", 
     RowBox[{"Drop", "[", 
      RowBox[{"T1Headings", ",", "1", ",", "1"}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.6890625`", "1.0359375`", "0.7734375`", "0.7171875`", "0.8015625`"},
     {"1.4203124999999999`", "1.6734375`", "1.2421875`", "1.5046875`", 
      "1.7859375`"},
     {"1.0359375`", "1.2421875`", "0.8484375000000001`", "1.4390625`", 
      "1.6171875`"},
     {"2.3109374999999996`", "2.3765625000000004`", "1.8890625`", 
      "2.7515625`", "3.0609375`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50523284159375*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"P2", "=", 
    RowBox[{"1.0415", " ", 
     RowBox[{"Drop", "[", 
      RowBox[{"P1Headings", ",", "1", ",", "1"}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50523285053125*^9, 3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"8149.737500000001`", "8993.3525`", "9321.425000000001`"},
     {"5296.0275`", "5759.495000000001`", "6056.3225`"},
     {"1255.0075000000002`", "1421.6475`", "1478.93`"},
     {"4264.9425`", "5353.31`", "5598.062500000001`"},
     {"3978.53`", "4410.7525000000005`", "4874.22`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505232846484375*^9, 3.50523285090625*^9}, 
   3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"M2", "=", 
    RowBox[{"T2", ".", "P2"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"18320.50575`", "20637.83511328125`", "21762.72834375`"},
     {"35519.511281249994`", "40109.865574218755`", "42339.7089375`"},
     {"28657.621078125`", "32513.864332031255`", "34372.7709609375`"},
     {"57703.94948437501`", "65387.46113671875`", "69051.352359375`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505232895625*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"0.97640625", " ", "M1"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"18320.505749999997`", "20637.83511328125`", "21762.728343750005`"},
     {"35519.511281249994`", "40109.86557421875`", "42339.70893750001`"},
     {"28657.621078125005`", "32513.86433203125`", "34372.7709609375`"},
     {"57703.94948437501`", "65387.461136718746`", "69051.35235937501`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50523290103125*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"People2", "=", 
    RowBox[{"Ceiling", "[", 
     RowBox[{
      RowBox[{"1", "/", "8"}], " ", "M2"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2291", "2580", "2721"},
     {"4440", "5014", "5293"},
     {"3583", "4065", "4297"},
     {"7213", "8174", "8632"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505232907328125*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"People1Headings", "=", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "\"\<people per month\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<upholsterers\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<metal workers\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<electrical workers\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<general assembly workers\>\"", "}"}]}], "}"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"\"\<April\>\"", ",", "\"\<May\>\"", ",", "\"\<June\>\""}], 
          "}"}], "}"}], ",", "People2"}], "]"}], ",", "2"}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052329153125*^9, 3.50523294990625*^9}, 
   3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"people per month\"\>", "\<\"April\"\>", "\<\"May\"\>", "\<\"June\"\
\>"},
     {"\<\"upholsterers\"\>", "2291", "2580", "2721"},
     {"\<\"metal workers\"\>", "4440", "5014", "5293"},
     {"\<\"electrical workers\"\>", "3583", "4065", "4297"},
     {"\<\"general assembly workers\"\>", "7213", "8174", "8632"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50523295034375*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"D1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      ".00825", ",", ".0115", ",", ".00615", ",", ".00905", ",", ".0125"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      ".015", ",", ".01785", ",", ".01125", ",", ".01905", ",", ".01815"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      ".00735", ",", ".00775", ",", ".00615", ",", ".00845", ",", ".00875"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      ".0165", ",", ".01875", ",", ".01415", ",", ".01925", ",", ".01965"}], 
      "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ceiling", "[", 
   RowBox[{"D1", ".", 
    RowBox[{"Drop", "[", 
     RowBox[{"P1Headings", ",", "1", ",", "1"}], "]"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"216", "243", "257"},
     {"370", "419", "442"},
     {"173", "196", "206"},
     {"396", "448", "473"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505232962953125*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"R1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7.85", ",", "15.10", ",", "9.15", ",", "35.20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10.25", ",", "18.90", ",", "11.25", ",", "42.70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8.15", ",", "15.75", ",", "9.45", ",", "29.65"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.95", ",", "21.05", ",", "11.80", ",", "51.75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14.35", ",", "20.60", ",", "10.95", ",", "48.15"}], "}"}]}], 
    "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Costs1", "=", 
    RowBox[{"Ceiling", "[", 
     RowBox[{"R1", ".", "D1", ".", 
      RowBox[{"Drop", "[", 
       RowBox[{"P1Headings", ",", "1", ",", "1"}], "]"}]}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"22758", "25766", "27186"},
     {"28004", "31706", "33453"},
     {"20920", "23685", "24991"},
     {"33267", "37662", "39739"},
     {"31617", "35793", "37768"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505232972265625*^9, 3.505233035875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Costs1Headings", "=", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "\"\<type of vehicle per month\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<compact car\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<sedan\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<sports car\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<truck\>\"", "}"}], ",", 
        RowBox[{"{", "\"\<SUV\>\"", "}"}]}], "}"}], ",", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
          "\"\<January\>\"", ",", "\"\<February\>\"", ",", "\"\<March\>\""}], 
          "}"}], "}"}], ",", "Costs1"}], "]"}], ",", "2"}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50523298003125*^9, 3.505233035875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"type of vehicle per month\"\>", "\<\"January\"\>", "\<\"February\"\
\>", "\<\"March\"\>"},
     {"\<\"compact car\"\>", "22758", "25766", "27186"},
     {"\<\"sedan\"\>", "28004", "31706", "33453"},
     {"\<\"sports car\"\>", "20920", "23685", "24991"},
     {"\<\"truck\"\>", "33267", "37662", "39739"},
     {"\<\"SUV\"\>", "31617", "35793", "37768"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505233019625*^9, 3.505233035875*^9}}],

Cell[BoxData[
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{"Drop", "[", 
    RowBox[{"Costs1Headings", ",", "1", ",", "1"}], "]"}], ",", "2"}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505233035875*^9}],

Cell[BoxData["454315"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505233026265625*^9, 3.505233035875*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{743, 784},
WindowMargins->{{4, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 372, 4, 137, "Title"],
Cell[942, 28, 335, 6, 77, "Subtitle"],
Cell[CellGroupData[{
Cell[1302, 38, 215, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1520, 44, 1191, 30, 112, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2714, 76, 1120, 24, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3837, 102, 1022, 26, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4862, 130, 1007, 24, 116, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5872, 156, 407, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6282, 169, 917, 21, 86, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7202, 192, 874, 23, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8079, 217, 1112, 25, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9194, 244, 297, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9494, 255, 789, 21, 86, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10286, 278, 912, 23, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11201, 303, 997, 23, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12201, 328, 172, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12376, 333, 159, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12538, 337, 150, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12691, 342, 161, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12855, 346, 311, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13169, 357, 1029, 24, 86, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14201, 383, 333, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14537, 394, 979, 23, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15519, 419, 226, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15748, 427, 939, 21, 86, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16690, 450, 184, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16877, 456, 960, 21, 86, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17840, 479, 297, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18140, 490, 789, 21, 86, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18932, 513, 892, 22, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19827, 537, 988, 23, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20818, 562, 712, 22, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21533, 586, 291, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21827, 596, 777, 21, 86, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[22607, 619, 685, 17, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23295, 638, 362, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23660, 650, 835, 22, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24498, 674, 907, 23, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25408, 699, 1030, 24, 116, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26441, 725, 256, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26700, 734, 149, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
