(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     46332,       1499]
NotebookOptionsPosition[     40207,       1329]
NotebookOutlinePosition[     40551,       1344]
CellTagsIndexPosition[     40508,       1341]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 5 - Determinants, Inverses, and Cramer\[CloseCurlyQuote]s Rule\
\>", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348904242506`*^9}, {3.5052356667658024`*^9, 
   3.5052356743279886`*^9}}],

Cell["\<\
Section 5.1 - Determinants and Inverses from theAdjoint Formula \
\>", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, {3.5052348720353017`*^9, 
   3.5052348882783513`*^9}, {3.505235680762892*^9, 3.5052356825164423`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.1.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505234919072792*^9, 3.505234921359663*^9}, 
   3.5052349533758574`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "d"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052349533758574`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"K", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "\[Beta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "\[Delta]"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052349533758574`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", ".", "K"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052349533758574`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0"},
     {
      RowBox[{"d", " ", "\[Theta]"}], 
      RowBox[{"d", " ", "\[Delta]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052349352061973`*^9, 3.5052349533758574`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Commands after Example 5.1.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052354772101355`*^9, 3.505235485195052*^9}, {
  3.505235589922719*^9, 3.5052356113723974`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"c", ",", "d"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b"},
     {"c", "d"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505234978229502*^9, 3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"P", "=", 
    RowBox[{"A", ".", "K"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"a", " ", "\[Alpha]"}], "+", 
       RowBox[{"b", " ", "\[Theta]"}]}], 
      RowBox[{
       RowBox[{"a", " ", "\[Beta]"}], "+", 
       RowBox[{"b", " ", "\[Delta]"}]}]},
     {
      RowBox[{
       RowBox[{"c", " ", "\[Alpha]"}], "+", 
       RowBox[{"d", " ", "\[Theta]"}]}], 
      RowBox[{
       RowBox[{"c", " ", "\[Beta]"}], "+", 
       RowBox[{"d", " ", "\[Delta]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505234979028096*^9, 3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{"Eqn1", "=", 
  RowBox[{
   RowBox[{"P", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], "\[Equal]", "1"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a", " ", "\[Alpha]"}], "+", 
   RowBox[{"b", " ", "\[Theta]"}]}], "\[Equal]", "1"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.5052349826139383`*^9, 3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{"Eqn2", "=", 
  RowBox[{
   RowBox[{"P", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], "\[Equal]", "0"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235027679677*^9, 3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a", " ", "\[Beta]"}], "+", 
   RowBox[{"b", " ", "\[Delta]"}]}], "\[Equal]", "0"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.5052349859335823`*^9, 3.505235028227731*^9, 
  3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{"Eqn3", "=", 
  RowBox[{
   RowBox[{"P", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], "\[Equal]", "0"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", " ", "\[Alpha]"}], "+", 
   RowBox[{"d", " ", "\[Theta]"}]}], "\[Equal]", "0"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505234989676012*^9, 3.505235028713151*^9, 
  3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{"Eqn4", "=", 
  RowBox[{
   RowBox[{"P", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "2"}], "]"}], "]"}], "\[Equal]", "1"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", " ", "\[Beta]"}], "+", 
   RowBox[{"d", " ", "\[Delta]"}]}], "\[Equal]", "1"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.5052349933088303`*^9, 3.5052350291202774`*^9, 
  3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Eqn1", ",", "Eqn2", ",", "Eqn3", ",", "Eqn4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Theta]", ",", "\[Delta]"}], 
    "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Delta]", "\[Rule]", 
     FractionBox["a", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "b"}], " ", "c"}], "+", 
       RowBox[{"a", " ", "d"}]}]]}], ",", 
    RowBox[{"\[Beta]", "\[Rule]", 
     FractionBox["b", 
      RowBox[{
       RowBox[{"b", " ", "c"}], "-", 
       RowBox[{"a", " ", "d"}]}]]}], ",", 
    RowBox[{"\[Alpha]", "\[Rule]", 
     FractionBox["d", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "b"}], " ", "c"}], "+", 
       RowBox[{"a", " ", "d"}]}]]}], ",", 
    RowBox[{"\[Theta]", "\[Rule]", 
     FractionBox["c", 
      RowBox[{
       RowBox[{"b", " ", "c"}], "-", 
       RowBox[{"a", " ", "d"}]}]]}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.505234999744556*^9, 3.5052350295587206`*^9}, 
   3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"K", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", " ", "d"}], "-", 
         RowBox[{"b", " ", "c"}]}], ")"}]}], ")"}], " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"d", ",", 
         RowBox[{"-", "b"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "c"}], ",", "a"}], "}"}]}], "}"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["d", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "b"}], " ", "c"}], "+", 
        RowBox[{"a", " ", "d"}]}]], 
      RowBox[{"-", 
       FractionBox["b", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b"}], " ", "c"}], "+", 
         RowBox[{"a", " ", "d"}]}]]}]},
     {
      RowBox[{"-", 
       FractionBox["c", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b"}], " ", "c"}], "+", 
         RowBox[{"a", " ", "d"}]}]]}], 
      FractionBox["a", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "b"}], " ", "c"}], "+", 
        RowBox[{"a", " ", "d"}]}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.5052350803555436`*^9, 3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"A", ".", "K"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.5052350848182735`*^9, 3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"K", ".", "A"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.5052350891244154`*^9, 3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "b"}], " ", "c"}], "+", 
  RowBox[{"a", " ", "d"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235092819869*^9, 3.505235154076703*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Inverse", "[", "A", "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235154076703*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["d", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "b"}], " ", "c"}], "+", 
        RowBox[{"a", " ", "d"}]}]], 
      RowBox[{"-", 
       FractionBox["b", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b"}], " ", "c"}], "+", 
         RowBox[{"a", " ", "d"}]}]]}]},
     {
      RowBox[{"-", 
       FractionBox["c", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "b"}], " ", "c"}], "+", 
         RowBox[{"a", " ", "d"}]}]]}], 
      FractionBox["a", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "b"}], " ", "c"}], "+", 
        RowBox[{"a", " ", "d"}]}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{3.505235096828496*^9, 3.505235154076703*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Commands after Example 5.1.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052356154901094`*^9, 3.5052356187936735`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g", ",", "h", ",", "i"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.505235161389316*^9, 3.5052351696257925`*^9}, 
   3.505235220888954*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"K", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p", ",", "q", ",", "r"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "v", ",", "w"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.505235220888954*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"P", "=", 
    RowBox[{"A", ".", "K"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.505235220888954*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"a", " ", "p"}], "+", 
       RowBox[{"b", " ", "u"}], "+", 
       RowBox[{"c", " ", "x"}]}], 
      RowBox[{
       RowBox[{"a", " ", "q"}], "+", 
       RowBox[{"b", " ", "v"}], "+", 
       RowBox[{"c", " ", "y"}]}], 
      RowBox[{
       RowBox[{"a", " ", "r"}], "+", 
       RowBox[{"b", " ", "w"}], "+", 
       RowBox[{"c", " ", "z"}]}]},
     {
      RowBox[{
       RowBox[{"d", " ", "p"}], "+", 
       RowBox[{"e", " ", "u"}], "+", 
       RowBox[{"f", " ", "x"}]}], 
      RowBox[{
       RowBox[{"d", " ", "q"}], "+", 
       RowBox[{"e", " ", "v"}], "+", 
       RowBox[{"f", " ", "y"}]}], 
      RowBox[{
       RowBox[{"d", " ", "r"}], "+", 
       RowBox[{"e", " ", "w"}], "+", 
       RowBox[{"f", " ", "z"}]}]},
     {
      RowBox[{
       RowBox[{"g", " ", "p"}], "+", 
       RowBox[{"h", " ", "u"}], "+", 
       RowBox[{"i", " ", "x"}]}], 
      RowBox[{
       RowBox[{"g", " ", "q"}], "+", 
       RowBox[{"h", " ", "v"}], "+", 
       RowBox[{"i", " ", "y"}]}], 
      RowBox[{
       RowBox[{"g", " ", "r"}], "+", 
       RowBox[{"h", " ", "w"}], "+", 
       RowBox[{"i", " ", "z"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.505235181197446*^9, 3.505235220888954*^9}],

Cell[BoxData[
 RowBox[{"Solns", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"P", "\[Equal]", 
       RowBox[{"IdentityMatrix", "[", "3", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "p", ",", "q", ",", "r", ",", "u", ",", "v", ",", "w", ",", "x", ",", 
       "y", ",", "z"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.505235220888954*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"p", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"f", " ", "h"}], "-", 
       RowBox[{"e", " ", "i"}]}], 
      RowBox[{
       RowBox[{"c", " ", "e", " ", "g"}], "-", 
       RowBox[{"b", " ", "f", " ", "g"}], "-", 
       RowBox[{"c", " ", "d", " ", "h"}], "+", 
       RowBox[{"a", " ", "f", " ", "h"}], "+", 
       RowBox[{"b", " ", "d", " ", "i"}], "-", 
       RowBox[{"a", " ", "e", " ", "i"}]}]]}], ",", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"e", " ", "g"}], "-", 
       RowBox[{"d", " ", "h"}]}], 
      RowBox[{
       RowBox[{"c", " ", "e", " ", "g"}], "-", 
       RowBox[{"b", " ", "f", " ", "g"}], "-", 
       RowBox[{"c", " ", "d", " ", "h"}], "+", 
       RowBox[{"a", " ", "f", " ", "h"}], "+", 
       RowBox[{"b", " ", "d", " ", "i"}], "-", 
       RowBox[{"a", " ", "e", " ", "i"}]}]]}], ",", 
    RowBox[{"u", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"f", " ", "g"}], "-", 
       RowBox[{"d", " ", "i"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
       RowBox[{"b", " ", "f", " ", "g"}], "+", 
       RowBox[{"c", " ", "d", " ", "h"}], "-", 
       RowBox[{"a", " ", "f", " ", "h"}], "-", 
       RowBox[{"b", " ", "d", " ", "i"}], "+", 
       RowBox[{"a", " ", "e", " ", "i"}]}]]}], ",", 
    RowBox[{"q", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"c", " ", "h"}], "-", 
       RowBox[{"b", " ", "i"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
       RowBox[{"b", " ", "f", " ", "g"}], "+", 
       RowBox[{"c", " ", "d", " ", "h"}], "-", 
       RowBox[{"a", " ", "f", " ", "h"}], "-", 
       RowBox[{"b", " ", "d", " ", "i"}], "+", 
       RowBox[{"a", " ", "e", " ", "i"}]}]]}], ",", 
    RowBox[{"v", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"c", " ", "g"}], "-", 
       RowBox[{"a", " ", "i"}]}], 
      RowBox[{
       RowBox[{"c", " ", "e", " ", "g"}], "-", 
       RowBox[{"b", " ", "f", " ", "g"}], "-", 
       RowBox[{"c", " ", "d", " ", "h"}], "+", 
       RowBox[{"a", " ", "f", " ", "h"}], "+", 
       RowBox[{"b", " ", "d", " ", "i"}], "-", 
       RowBox[{"a", " ", "e", " ", "i"}]}]]}], ",", 
    RowBox[{"y", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"b", " ", "g"}], "-", 
       RowBox[{"a", " ", "h"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
       RowBox[{"b", " ", "f", " ", "g"}], "+", 
       RowBox[{"c", " ", "d", " ", "h"}], "-", 
       RowBox[{"a", " ", "f", " ", "h"}], "-", 
       RowBox[{"b", " ", "d", " ", "i"}], "+", 
       RowBox[{"a", " ", "e", " ", "i"}]}]]}], ",", 
    RowBox[{"r", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"c", " ", "e"}], "-", 
       RowBox[{"b", " ", "f"}]}], 
      RowBox[{
       RowBox[{"c", " ", "e", " ", "g"}], "-", 
       RowBox[{"b", " ", "f", " ", "g"}], "-", 
       RowBox[{"c", " ", "d", " ", "h"}], "+", 
       RowBox[{"a", " ", "f", " ", "h"}], "+", 
       RowBox[{"b", " ", "d", " ", "i"}], "-", 
       RowBox[{"a", " ", "e", " ", "i"}]}]]}], ",", 
    RowBox[{"w", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"c", " ", "d"}], "-", 
       RowBox[{"a", " ", "f"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
       RowBox[{"b", " ", "f", " ", "g"}], "+", 
       RowBox[{"c", " ", "d", " ", "h"}], "-", 
       RowBox[{"a", " ", "f", " ", "h"}], "-", 
       RowBox[{"b", " ", "d", " ", "i"}], "+", 
       RowBox[{"a", " ", "e", " ", "i"}]}]]}], ",", 
    RowBox[{"z", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"b", " ", "d"}], "-", 
       RowBox[{"a", " ", "e"}]}], 
      RowBox[{
       RowBox[{"c", " ", "e", " ", "g"}], "-", 
       RowBox[{"b", " ", "f", " ", "g"}], "-", 
       RowBox[{"c", " ", "d", " ", "h"}], "+", 
       RowBox[{"a", " ", "f", " ", "h"}], "+", 
       RowBox[{"b", " ", "d", " ", "i"}], "-", 
       RowBox[{"a", " ", "e", " ", "i"}]}]]}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.5052351862078133`*^9, 3.505235220888954*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"K", "=", 
   RowBox[{"(", 
    RowBox[{"Simplify", "[", 
     RowBox[{"K", "/.", 
      RowBox[{"Solns", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ")"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.505235220888954*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"A", ".", "K"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.505235220888954*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.5052351958057995`*^9, 3.505235220888954*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"A", ".", "K"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.505235220888954*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.5052351995948906`*^9, 3.505235220888954*^9}}],

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.505235220888954*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
  RowBox[{"b", " ", "f", " ", "g"}], "+", 
  RowBox[{"c", " ", "d", " ", "h"}], "-", 
  RowBox[{"a", " ", "f", " ", "h"}], "-", 
  RowBox[{"b", " ", "d", " ", "i"}], "+", 
  RowBox[{"a", " ", "e", " ", "i"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.5052352032743797`*^9, 3.505235220888954*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.1.6",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505235227026655*^9, 3.5052352302051077`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "-", 
       RowBox[{"7", " ", "y"}], "+", 
       RowBox[{"2", " ", "z"}], "-", "w"}], "\[Equal]", 
      RowBox[{"-", "3"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"9", " ", "x"}], "+", 
       RowBox[{"3", " ", "y"}], "-", 
       RowBox[{"5", " ", "z"}], "+", 
       RowBox[{"8", " ", "w"}]}], "\[Equal]", 
      RowBox[{"-", "11"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "6"}], " ", "x"}], "+", "y", "-", "z", "+", 
       RowBox[{"7", " ", "w"}]}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"x", "-", 
       RowBox[{"4", " ", "y"}], "-", 
       RowBox[{"3", " ", "z"}], "+", 
       RowBox[{"5", " ", "w"}]}], "\[Equal]", "6"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z", ",", "w"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1106", "837"]}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["340", "279"]}]}], ",", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["2651", "837"]}]}], ",", 
    RowBox[{"w", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1181", "837"]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.505235236718586*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5", ",", 
        RowBox[{"-", "7"}], ",", "2", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"9", ",", "3", ",", 
        RowBox[{"-", "5"}], ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "6"}], ",", "1", ",", 
        RowBox[{"-", "1"}], ",", "7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "4"}], ",", 
        RowBox[{"-", "3"}], ",", "5"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", 
      RowBox[{"-", "7"}], "2", 
      RowBox[{"-", "1"}]},
     {"9", "3", 
      RowBox[{"-", "5"}], "8"},
     {
      RowBox[{"-", "6"}], "1", 
      RowBox[{"-", "1"}], "7"},
     {"1", 
      RowBox[{"-", "4"}], 
      RowBox[{"-", "3"}], "5"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052352417132964`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"AInv", "=", 
    RowBox[{"Inverse", "[", "A", "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["157", "2511"], 
      FractionBox["19", "279"], 
      RowBox[{"-", 
       FractionBox["58", "2511"]}], 
      RowBox[{"-", 
       FractionBox["161", "2511"]}]},
     {
      RowBox[{"-", 
       FractionBox["37", "837"]}], 
      FractionBox["5", "93"], 
      FractionBox["19", "837"], 
      RowBox[{"-", 
       FractionBox["106", "837"]}]},
     {
      FractionBox["592", "2511"], 
      FractionBox["13", "279"], 
      FractionBox["533", "2511"], 
      RowBox[{"-", 
       FractionBox["815", "2511"]}]},
     {
      FractionBox["235", "2511"], 
      FractionBox["16", "279"], 
      FractionBox["377", "2511"], 
      RowBox[{"-", 
       FractionBox["209", "2511"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505235246895896*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"-", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"-", "11"}], "}"}], ",", 
      RowBox[{"{", "0", "}"}], ",", 
      RowBox[{"{", "6", "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "3"}]},
     {
      RowBox[{"-", "11"}]},
     {"0"},
     {"6"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505235251123394*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AInv", ".", "B"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["1106", "837"]}]},
     {
      RowBox[{"-", 
       FractionBox["340", "279"]}]},
     {
      RowBox[{"-", 
       FractionBox["2651", "837"]}]},
     {
      RowBox[{"-", 
       FractionBox["1181", "837"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052352557266693`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"A", ",", "B", ",", "2"}], "]"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", 
      RowBox[{"-", 
       FractionBox["1106", "837"]}]},
     {"0", "1", "0", "0", 
      RowBox[{"-", 
       FractionBox["340", "279"]}]},
     {"0", "0", "1", "0", 
      RowBox[{"-", 
       FractionBox["2651", "837"]}]},
     {"0", "0", "0", "1", 
      RowBox[{"-", 
       FractionBox["1181", "837"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052352592339272`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.1.7",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052352723235135`*^9, 3.5052352743589754`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"5", " ", "x"}], "-", 
       RowBox[{"7", " ", "y"}], "+", 
       RowBox[{"2", " ", "z"}], "-", "w"}], "\[Equal]", "3"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"9", " ", "x"}], "+", 
       RowBox[{"3", " ", "y"}], "-", 
       RowBox[{"5", " ", "z"}], "+", 
       RowBox[{"8", " ", "w"}]}], "\[Equal]", "11"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "6"}], " ", "x"}], "+", "y", "-", "z", "+", 
       RowBox[{"7", " ", "w"}]}], "\[Equal]", "6"}], ",", 
     RowBox[{
      RowBox[{"x", "-", 
       RowBox[{"4", " ", "y"}], "-", 
       RowBox[{"3", " ", "z"}], "+", 
       RowBox[{"5", " ", "w"}]}], "\[Equal]", 
      RowBox[{"-", "1"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z", ",", "w"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     FractionBox["2165", "2511"]}], ",", 
    RowBox[{"y", "\[Rule]", 
     FractionBox["604", "837"]}], ",", 
    RowBox[{"z", "\[Rule]", 
     FractionBox["7076", "2511"]}], ",", 
    RowBox[{"w", "\[Rule]", 
     FractionBox["4760", "2511"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5052352812795467`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"BHat", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "3", "}"}], ",", 
      RowBox[{"{", "11", "}"}], ",", 
      RowBox[{"{", "6", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"-", "1"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3"},
     {"11"},
     {"6"},
     {
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052352853661275`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AInv", ".", "BHat"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["2165", "2511"]},
     {
      FractionBox["604", "837"]},
     {
      FractionBox["7076", "2511"]},
     {
      FractionBox["4760", "2511"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505235290548727*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"A", ",", "BHat", ",", "2"}], "]"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", 
      FractionBox["2165", "2511"]},
     {"0", "1", "0", "0", 
      FractionBox["604", "837"]},
     {"0", "0", "1", "0", 
      FractionBox["7076", "2511"]},
     {"0", "0", "0", "1", 
      FractionBox["4760", "2511"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505235295042401*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Commands after Example 5.1.7",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505235633949359*^9, 3.5052356514065795`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g", ",", "h", ",", "i"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Join", "[", 
   RowBox[{"A", ",", 
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"1", ";;", "2"}]}], "]"}], "]"}], ",", "2"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "c", "a", "b"},
     {"d", "e", "f", "d", "e"},
     {"g", "h", "i", "g", "h"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052353387101126`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
  RowBox[{"b", " ", "f", " ", "g"}], "+", 
  RowBox[{"c", " ", "d", " ", "h"}], "-", 
  RowBox[{"a", " ", "f", " ", "h"}], "-", 
  RowBox[{"b", " ", "d", " ", "i"}], "+", 
  RowBox[{"a", " ", "e", " ", "i"}]}]], "Output",
 CellChangeTimes->{3.5052353435481253`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1432, 783},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 501, 8, 83, "Title"],
Cell[1071, 32, 388, 6, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1484, 42, 224, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1711, 48, 319, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2033, 60, 346, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2382, 72, 179, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2564, 78, 776, 21, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[3377, 104, 211, 3, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[3613, 111, 365, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[3981, 125, 702, 19, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[4686, 146, 226, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[4915, 154, 1088, 31, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[6006, 187, 257, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[6266, 196, 261, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[6530, 204, 279, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[6812, 213, 285, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[7100, 222, 257, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[7360, 231, 284, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[7647, 240, 257, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[7907, 249, 287, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[8197, 258, 358, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[8558, 269, 891, 28, 48, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[9452, 299, 616, 21, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[10071, 322, 1302, 41, 76, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[11376, 365, 213, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[11592, 372, 704, 19, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[12299, 393, 213, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[12515, 400, 704, 19, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[13222, 421, 151, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[13376, 426, 232, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[13611, 434, 188, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[13802, 440, 1300, 41, 76, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15151, 487, 162, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[15338, 493, 462, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[15803, 508, 410, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[16216, 522, 226, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[16445, 530, 1823, 56, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[18271, 588, 485, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[18759, 603, 4279, 117, 201, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[23041, 722, 314, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[23358, 733, 213, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[23574, 740, 738, 20, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[24315, 762, 213, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[24531, 769, 738, 20, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[25272, 791, 151, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[25426, 796, 428, 10, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[25903, 812, 145, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[26073, 818, 944, 29, 52, "Input"],
Cell[27020, 849, 486, 16, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27543, 870, 648, 21, 31, "Input"],
Cell[28194, 893, 857, 27, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29088, 925, 148, 5, 31, "Input"],
Cell[29239, 932, 1303, 42, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30579, 979, 335, 12, 31, "Input"],
Cell[30917, 993, 686, 22, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31640, 1020, 85, 2, 31, "Input"],
Cell[31728, 1024, 854, 28, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32619, 1057, 165, 5, 31, "Input"],
Cell[32787, 1064, 934, 28, 126, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[33770, 1098, 147, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[33942, 1104, 922, 28, 52, "Input"],
Cell[34867, 1134, 403, 12, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35307, 1151, 315, 11, 31, "Input"],
Cell[35625, 1164, 666, 21, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36328, 1190, 88, 2, 31, "Input"],
Cell[36419, 1194, 763, 24, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37219, 1223, 168, 5, 31, "Input"],
Cell[37390, 1230, 843, 24, 126, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[38282, 1260, 160, 2, 29, "Subsubtitle"],
Cell[38445, 1264, 315, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[38785, 1278, 241, 8, 31, "Input"],
Cell[39029, 1288, 691, 19, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39757, 1312, 56, 1, 31, "Input"],
Cell[39816, 1315, 351, 9, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
