(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     17043,        566]
NotebookOptionsPosition[     14067,        477]
NotebookOutlinePosition[     14411,        492]
CellTagsIndexPosition[     14368,        489]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 5 - Determinants, Inverses, and Cramer\[CloseCurlyQuote]s Rule\
\>", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, 
   3.505235693836237*^9, 3.505235741087532*^9, 3.505236002279917*^9}],

Cell["\<\
Section 5.2 - Determinants by Expanding Along Any Row or Column\
\>", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, {
   3.505235733134183*^9, 3.5052357389269767`*^9}, 3.5052360000410805`*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.2.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052357230985584`*^9, 3.505235725165177*^9}, 
   3.5052358774686904`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", "5", ",", "0", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", 
        RowBox[{"-", "1"}], ",", "3", ",", "7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", 
        RowBox[{"-", "2"}], ",", "0", ",", 
        RowBox[{"-", "8"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10", ",", 
        RowBox[{"-", "4"}], ",", "11"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052358774686904`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "5", "0", "2"},
     {"4", 
      RowBox[{"-", "1"}], "3", "7"},
     {"6", 
      RowBox[{"-", "2"}], "0", 
      RowBox[{"-", "8"}]},
     {"1", "10", 
      RowBox[{"-", "4"}], "11"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505235751874654*^9, 3.5052358774686904`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Drop", "[", 
   RowBox[{"A", ",", 
    RowBox[{"{", "2", "}"}], ",", 
    RowBox[{"{", "3", "}"}]}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052357722746825`*^9, 3.5052357765801373`*^9}, 
   3.5052358774686904`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "5", "2"},
     {"6", 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "8"}]},
     {"1", "10", "11"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052357526731205`*^9, 3.5052357772063856`*^9}, 
   3.5052358774686904`*^9}],

Cell[BoxData[
 RowBox[{"Det", "[", "%", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052358774686904`*^9}],

Cell[BoxData[
 RowBox[{"-", "768"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505235795148391*^9, 3.5052358774686904`*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"i", "+", "3"}]], 
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "3"}], "]"}], "]"}], " ", 
    RowBox[{"Det", "[", 
     RowBox[{"Drop", "[", 
      RowBox[{"A", ",", 
       RowBox[{"{", "i", "}"}], ",", 
       RowBox[{"{", "3", "}"}]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052358013795586`*^9, 3.5052358116500254`*^9}, 
   3.5052358774686904`*^9}],

Cell[BoxData["2976"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052358158771996`*^9, 3.5052358774686904`*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"1", "+", "j"}]], 
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "j"}], "]"}], "]"}], " ", 
    RowBox[{"Det", "[", 
     RowBox[{"Drop", "[", 
      RowBox[{"A", ",", 
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "j", "}"}]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505235824754265*^9, 3.5052358339601107`*^9}, 
   3.5052358774686904`*^9}],

Cell[BoxData["2976"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505235834476765*^9, 3.5052358774686904`*^9}],

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052358774686904`*^9}],

Cell[BoxData["2976"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505235839111*^9, 3.5052358774686904`*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"3", "+", "j"}]], 
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "j"}], "]"}], "]"}], " ", 
    RowBox[{"Det", "[", 
     RowBox[{"Drop", "[", 
      RowBox[{"A", ",", 
       RowBox[{"{", "3", "}"}], ",", 
       RowBox[{"{", "j", "}"}]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052358470330377`*^9, 3.5052358774686904`*^9}}],

Cell[BoxData["0"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052358529980497`*^9, 3.5052358774686904`*^9}}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"i", "+", "3"}]], 
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "1"}], "]"}], "]"}], " ", 
    RowBox[{"Det", "[", 
     RowBox[{"Drop", "[", 
      RowBox[{"A", ",", 
       RowBox[{"{", "i", "}"}], ",", 
       RowBox[{"{", "3", "}"}]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505235860857462*^9, 3.5052358774686904`*^9}}],

Cell[BoxData["0"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052358686385937`*^9, 3.5052358774686904`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.2.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052358885063114`*^9, 3.505235895770788*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g", ",", "h", ",", "k"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"i", "+", "1"}]], 
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "1"}], "]"}], "]"}], " ", 
    RowBox[{"Det", "[", 
     RowBox[{"Drop", "[", 
      RowBox[{"A", ",", 
       RowBox[{"{", "i", "}"}], ",", 
       RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5052359054463196`*^9, 3.505235908984621*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "c"}], " ", "e"}], "+", 
     RowBox[{"b", " ", "f"}]}], ")"}], " ", "g"}], "-", 
  RowBox[{"d", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "c"}], " ", "h"}], "+", 
     RowBox[{"b", " ", "k"}]}], ")"}]}], "+", 
  RowBox[{"a", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "f"}], " ", "h"}], "+", 
     RowBox[{"e", " ", "k"}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.5052359108320527`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
  RowBox[{"b", " ", "f", " ", "g"}], "+", 
  RowBox[{"c", " ", "d", " ", "h"}], "-", 
  RowBox[{"a", " ", "f", " ", "h"}], "-", 
  RowBox[{"b", " ", "d", " ", "k"}], "+", 
  RowBox[{"a", " ", "e", " ", "k"}]}]], "Output",
 CellChangeTimes->{3.5052359168910017`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
  RowBox[{"b", " ", "f", " ", "g"}], "+", 
  RowBox[{"c", " ", "d", " ", "h"}], "-", 
  RowBox[{"a", " ", "f", " ", "h"}], "-", 
  RowBox[{"b", " ", "d", " ", "k"}], "+", 
  RowBox[{"a", " ", "e", " ", "k"}]}]], "Output",
 CellChangeTimes->{3.5052359210085826`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"3", "+", "j"}]], 
    RowBox[{"A", "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "j"}], "]"}], "]"}], " ", 
    RowBox[{"Det", "[", 
     RowBox[{"Drop", "[", 
      RowBox[{"A", ",", 
       RowBox[{"{", "3", "}"}], ",", 
       RowBox[{"{", "j", "}"}]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5052359284296217`*^9, 3.505235938042528*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "c"}], " ", "e"}], "+", 
     RowBox[{"b", " ", "f"}]}], ")"}], " ", "g"}], "-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "c"}], " ", "d"}], "+", 
     RowBox[{"a", " ", "f"}]}], ")"}], " ", "h"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "b"}], " ", "d"}], "+", 
     RowBox[{"a", " ", "e"}]}], ")"}], " ", "k"}]}]], "Output",
 CellChangeTimes->{3.5052359393106804`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
  RowBox[{"b", " ", "f", " ", "g"}], "+", 
  RowBox[{"c", " ", "d", " ", "h"}], "-", 
  RowBox[{"a", " ", "f", " ", "h"}], "-", 
  RowBox[{"b", " ", "d", " ", "k"}], "+", 
  RowBox[{"a", " ", "e", " ", "k"}]}]], "Output",
 CellChangeTimes->{3.5052359432403865`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Commands after Example 5.2.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052359527280436`*^9, 3.505235968446869*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"e", ",", "f"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"g", ",", "h"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", 
  RowBox[{"A", ".", "B"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"b", " ", "c", " ", "f", " ", "g"}], "-", 
  RowBox[{"a", " ", "d", " ", "f", " ", "g"}], "-", 
  RowBox[{"b", " ", "c", " ", "e", " ", "h"}], "+", 
  RowBox[{"a", " ", "d", " ", "e", " ", "h"}]}]], "Output",
 CellChangeTimes->{3.5052359785920863`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"Det", "[", "A", "]"}], " ", 
   RowBox[{"Det", "[", "B", "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"b", " ", "c", " ", "f", " ", "g"}], "-", 
  RowBox[{"a", " ", "d", " ", "f", " ", "g"}], "-", 
  RowBox[{"b", " ", "c", " ", "e", " ", "h"}], "+", 
  RowBox[{"a", " ", "d", " ", "e", " ", "h"}]}]], "Output",
 CellChangeTimes->{3.5052359827096667`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1432, 783},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 541, 8, 83, "Title"],
Cell[1111, 32, 385, 6, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1521, 42, 226, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1750, 48, 699, 21, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2452, 71, 890, 26, 86, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3345, 99, 325, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3673, 109, 836, 24, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4512, 135, 153, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4668, 140, 166, 3, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4837, 145, 660, 20, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5500, 167, 152, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5655, 171, 658, 20, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6316, 193, 150, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6469, 197, 153, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6625, 202, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6775, 206, 632, 19, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7410, 227, 151, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7564, 231, 630, 19, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8197, 252, 151, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[8385, 259, 145, 2, 29, "Subsubtitle"],
Cell[8533, 263, 315, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[8873, 277, 577, 18, 33, "Input"],
Cell[9453, 297, 542, 20, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10032, 322, 61, 1, 31, "Input"],
Cell[10096, 325, 351, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10484, 339, 56, 1, 31, "Input"],
Cell[10543, 342, 351, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10931, 356, 577, 18, 33, "Input"],
Cell[11511, 376, 542, 20, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12090, 401, 61, 1, 31, "Input"],
Cell[12154, 404, 351, 9, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[12554, 419, 160, 2, 29, "Subsubtitle"],
Cell[12717, 423, 222, 8, 31, "Input"],
Cell[12942, 433, 222, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[13189, 445, 79, 2, 31, "Input"],
Cell[13271, 449, 286, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13594, 460, 144, 4, 31, "Input"],
Cell[13741, 466, 286, 6, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
