(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     48009,       1579]
NotebookOptionsPosition[     42961,       1414]
NotebookOutlinePosition[     43304,       1429]
CellTagsIndexPosition[     43261,       1426]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 5 - Determinants, Inverses, and Cramer\[CloseCurlyQuote]s Rule\
\>", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9}],

Cell["\<\
Section 5.3 - Determinants Found by Triangularizing Matrices  \
\>", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, {
   3.505237867798525*^9, 3.505237868907268*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Commands before Example 5.3.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505237884101733*^9, 3.5052378911914425`*^9}, 
   3.505237969053317*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"U", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "d", ",", "e"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "f"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505237969053317*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "c"},
     {"0", "d", "e"},
     {"0", "0", "f"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052378971099443`*^9, 3.505237969053317*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"i", "+", "1"}]], 
    RowBox[{"U", "[", 
     RowBox[{"[", 
      RowBox[{"i", ",", "1"}], "]"}], "]"}], " ", 
    RowBox[{"Det", "[", 
     RowBox[{"Drop", "[", 
      RowBox[{"U", ",", 
       RowBox[{"{", "i", "}"}], ",", 
       RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505237904824298*^9, 3.505237908728323*^9}, 
   3.505237969053317*^9}],

Cell[BoxData[
 RowBox[{"a", " ", "d", " ", "f"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505237909743369*^9, 3.505237969053317*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"L", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"b", ",", "c", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"d", ",", "e", ",", "f"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505237969053317*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "0", "0"},
     {"b", "c", "0"},
     {"d", "e", "f"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052379149279146`*^9, 3.505237969053317*^9}],

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"1", "+", "j"}]], 
    RowBox[{"L", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "j"}], "]"}], "]"}], " ", 
    RowBox[{"Det", "[", 
     RowBox[{"Drop", "[", 
      RowBox[{"L", ",", 
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "j", "}"}]}], "]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505237923251296*^9, 3.505237927498875*^9}, 
   3.505237969053317*^9}],

Cell[BoxData[
 RowBox[{"a", " ", "c", " ", "f"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.50523792863885*^9, 3.505237969053317*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"T", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "7"}], ",", "2", ",", "1", ",", 
        RowBox[{"-", "5"}], ",", "3", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "4", ",", 
        RowBox[{"-", "1"}], ",", "6", ",", "2", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "9", ",", 
        RowBox[{"-", "1"}], ",", "7", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0", ",", 
        RowBox[{"-", "4"}], ",", "10", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "6", ",", 
        RowBox[{"-", "7"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "11"}], 
       "}"}]}], "}"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505237969053317*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "7"}], "2", "1", 
      RowBox[{"-", "5"}], "3", "8"},
     {"0", "4", 
      RowBox[{"-", "1"}], "6", "2", "1"},
     {"0", "0", "9", 
      RowBox[{"-", "1"}], "7", "2"},
     {"0", "0", "0", 
      RowBox[{"-", "4"}], "10", "1"},
     {"0", "0", "0", "0", "6", 
      RowBox[{"-", "7"}]},
     {"0", "0", "0", "0", "0", "11"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052379359471855`*^9, 3.505237969053317*^9}],

Cell[BoxData[
 RowBox[{"Product", "[", 
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"[", 
     RowBox[{"i", ",", "i"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "6"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505237969053317*^9}],

Cell[BoxData["66528"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052379414440527`*^9, 3.505237969053317*^9}}],

Cell[BoxData[
 RowBox[{"Det", "[", "T", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505237969053317*^9}],

Cell[BoxData["66528"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505237944957675*^9, 3.505237969053317*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.3.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505237974926471*^9, 3.505237981705768*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "h", ",", "i"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "c"},
     {"d", "e", "f"},
     {"g", "h", "i"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.50523799051573*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
  RowBox[{"b", " ", "f", " ", "g"}], "+", 
  RowBox[{"c", " ", "d", " ", "h"}], "-", 
  RowBox[{"a", " ", "f", " ", "h"}], "-", 
  RowBox[{"b", " ", "d", " ", "i"}], "+", 
  RowBox[{"a", " ", "e", " ", "i"}]}]], "Output",
 CellChangeTimes->{3.5052379944364758`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"ASwapRow1Row3", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"A", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"A", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"g", "h", "i"},
     {"d", "e", "f"},
     {"a", "b", "c"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052379992788305`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "ASwapRow1Row3", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", " ", "e", " ", "g"}], "-", 
  RowBox[{"b", " ", "f", " ", "g"}], "-", 
  RowBox[{"c", " ", "d", " ", "h"}], "+", 
  RowBox[{"a", " ", "f", " ", "h"}], "+", 
  RowBox[{"b", " ", "d", " ", "i"}], "-", 
  RowBox[{"a", " ", "e", " ", "i"}]}]], "Output",
 CellChangeTimes->{3.505238005339585*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"ASwapRow2Row3", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"A", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"A", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "c"},
     {"g", "h", "i"},
     {"d", "e", "f"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052380100725965`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "ASwapRow2Row3", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", " ", "e", " ", "g"}], "-", 
  RowBox[{"b", " ", "f", " ", "g"}], "-", 
  RowBox[{"c", " ", "d", " ", "h"}], "+", 
  RowBox[{"a", " ", "f", " ", "h"}], "+", 
  RowBox[{"b", " ", "d", " ", "i"}], "-", 
  RowBox[{"a", " ", "e", " ", "i"}]}]], "Output",
 CellChangeTimes->{3.505238017101821*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.3.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505238042266447*^9, 3.5052380441565275`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"AMulRow2byn", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"n", " ", 
       RowBox[{"A", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ",", 
      RowBox[{"A", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "c"},
     {
      RowBox[{"d", " ", "n"}], 
      RowBox[{"e", " ", "n"}], 
      RowBox[{"f", " ", "n"}]},
     {"g", "h", "i"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052380521542234`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "AMulRow2byn", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "c"}], " ", "e", " ", "g", " ", "n"}], "+", 
  RowBox[{"b", " ", "f", " ", "g", " ", "n"}], "+", 
  RowBox[{"c", " ", "d", " ", "h", " ", "n"}], "-", 
  RowBox[{"a", " ", "f", " ", "h", " ", "n"}], "-", 
  RowBox[{"b", " ", "d", " ", "i", " ", "n"}], "+", 
  RowBox[{"a", " ", "e", " ", "i", " ", "n"}]}]], "Output",
 CellChangeTimes->{3.505238056262415*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"c", " ", "e", " ", "g"}], "-", 
     RowBox[{"b", " ", "f", " ", "g"}], "-", 
     RowBox[{"c", " ", "d", " ", "h"}], "+", 
     RowBox[{"a", " ", "f", " ", "h"}], "+", 
     RowBox[{"b", " ", "d", " ", "i"}], "-", 
     RowBox[{"a", " ", "e", " ", "i"}]}], ")"}]}], " ", "n"}]], "Output",
 CellChangeTimes->{3.5052380603862267`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.3.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505238084566761*^9, 3.5052380862537746`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"AAddnTimesRow1ToRow2", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"A", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "+", 
       RowBox[{"n", " ", 
        RowBox[{"A", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
      RowBox[{"A", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "c"},
     {
      RowBox[{"d", "+", 
       RowBox[{"a", " ", "n"}]}], 
      RowBox[{"e", "+", 
       RowBox[{"b", " ", "n"}]}], 
      RowBox[{"f", "+", 
       RowBox[{"c", " ", "n"}]}]},
     {"g", "h", "i"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052380885343676`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "AAddnTimesRow1ToRow2", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "c"}], " ", "e", " ", "g"}], "+", 
  RowBox[{"b", " ", "f", " ", "g"}], "+", 
  RowBox[{"c", " ", "d", " ", "h"}], "-", 
  RowBox[{"a", " ", "f", " ", "h"}], "-", 
  RowBox[{"b", " ", "d", " ", "i"}], "+", 
  RowBox[{"a", " ", "e", " ", "i"}]}]], "Output",
 CellChangeTimes->{3.50523809392344*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "-", 
  RowBox[{"Det", "[", "A", "]"}]}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.505238097547396*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.3.4",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052381106061344`*^9, 3.5052381125586967`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PivotDown", "[", 
   RowBox[{"m_", ",", 
    RowBox[{"{", 
     RowBox[{"i_", ",", "j_"}], "}"}], ",", 
    RowBox[{"oneflag_:", "0"}]}], "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", "k", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"m", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{"Return", "[", "m", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Which", "[", 
         RowBox[{
          RowBox[{"k", "<", "i"}], ",", 
          RowBox[{"m", "[", 
           RowBox[{"[", "k", "]"}], "]"}], ",", 
          RowBox[{"k", ">", "i"}], ",", 
          RowBox[{
           RowBox[{"m", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{
             RowBox[{"m", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "j"}], "]"}], "]"}], "/", 
             RowBox[{"m", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}]}], " ", 
            RowBox[{"m", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"k", "\[Equal]", "i"}], "&&", 
           RowBox[{"oneflag", "\[Equal]", "0"}]}], ",", 
          RowBox[{"m", "[", 
           RowBox[{"[", "k", "]"}], "]"}], ",", 
          RowBox[{
           RowBox[{"k", "\[Equal]", "1"}], "&&", 
           RowBox[{"oneflag", "\[Equal]", "1"}]}], ",", 
          RowBox[{
           RowBox[{"m", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "/", 
           RowBox[{"m", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "j"}], "]"}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", 
          RowBox[{"Length", "[", "m", "]"}]}], "}"}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5052381293351135`*^9, 3.505238148876359*^9}, {
  3.50523834598366*^9, 3.505238348576929*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DetByGaussianElimination", "[", "mat_", "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "row", ",", "column", ",", "matrix", ",", "m", ",", "n", ",", "k", ",", 
      "t", ",", "swaps"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"row", "=", "1"}], ";", 
     RowBox[{"column", "=", "1"}], ";", 
     RowBox[{"matrix", "=", "mat"}], ";", 
     RowBox[{"swaps", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"m", ",", "n"}], "}"}], "=", 
      RowBox[{"Dimensions", "[", "mat", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"row", "<", "m"}], "&&", 
        RowBox[{"column", "<", "n"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Which", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"matrix", "[", 
           RowBox[{"[", 
            RowBox[{"row", ",", "column"}], "]"}], "]"}], " ", "\[NotEqual]", 
          "0"}], ",", 
         RowBox[{
          RowBox[{"matrix", "=", 
           RowBox[{"PivotDown", "[", 
            RowBox[{"matrix", ",", 
             RowBox[{"{", 
              RowBox[{"row", ",", "column"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"row", "++"}], ";", 
          RowBox[{"column", "++"}], ";"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"matrix", "[", 
           RowBox[{"[", 
            RowBox[{"row", ",", "column"}], "]"}], "]"}], "\[Equal]", "0"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"swaps", "++"}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Union", "[", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"matrix", "[", 
                 RowBox[{"[", 
                  RowBox[{"k", ",", "column"}], "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", 
                  RowBox[{"row", "+", "1"}], ",", "m"}], "}"}]}], "]"}], 
              "]"}], "\[Equal]", 
             RowBox[{"{", "0", "}"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"swaps", " ", "\[Dash]", " ", "\[Dash]"}], ";", 
             RowBox[{"column", "++"}], ";"}], ",", 
            RowBox[{
             RowBox[{"t", "=", 
              RowBox[{"row", "+", 
               RowBox[{
                RowBox[{"Position", "[", 
                 RowBox[{
                  RowBox[{"Map", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"#1", "\[NotEqual]", " ", "0"}], "&"}], ",", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"matrix", "[", 
                    RowBox[{"[", 
                    RowBox[{"k", ",", "column"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"k", ",", 
                    RowBox[{"row", "+", "1"}], ",", "m"}], "}"}]}], "]"}]}], 
                   "]"}], ",", "True"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"1", ",", "1"}], "]"}], "]"}]}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"matrix", "=", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Which", "[", 
                 RowBox[{
                  RowBox[{"k", "\[Equal]", "row"}], ",", 
                  RowBox[{"matrix", "[", 
                   RowBox[{"[", "t", "]"}], "]"}], ",", 
                  RowBox[{"k", "\[Equal]", "t"}], ",", 
                  RowBox[{"matrix", "[", 
                   RowBox[{"[", "row", "]"}], "]"}], ",", "True", ",", 
                  RowBox[{"matrix", "[", 
                   RowBox[{"[", "k", "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", "1", ",", "m"}], "}"}]}], "]"}]}]}]}], 
           "]"}]}]}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"swaps", ">", "0"}], ",", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<There were\>\"", ",", "swaps", ",", "\"\<row swap(s)\>\""}], 
        "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"MatrixForm", "[", "matrix", "]"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Return", "[", "matrix", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505238172900688*^9, 3.5052382135139885`*^9}, {
  3.5052382473167505`*^9, 3.505238310193429*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", "3", ",", "0", ",", "2", ",", 
        RowBox[{"-", "4"}], ",", "5", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "8", ",", 
        RowBox[{"-", "7"}], ",", 
        RowBox[{"-", "1"}], ",", "2", ",", "10", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "5", ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "15"}], ",", "6", ",", "2", ",", 
        RowBox[{"-", "4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"11", ",", "7", ",", "5", ",", "4", ",", 
        RowBox[{"-", "8"}], ",", 
        RowBox[{"-", "1"}], ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "7"}], ",", "1", ",", "1", ",", "2", ",", "5", ",", 
        RowBox[{"-", "3"}], ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "12"}], ",", "9", ",", "0", ",", "4", ",", 
        RowBox[{"-", "2"}], ",", "13"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "9"}], ",", "7", ",", "2", ",", "6", ",", "3", ",", 
        RowBox[{"-", "4"}]}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{3.50523832351908*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "3", "0", "2", 
      RowBox[{"-", "4"}], "5", "1"},
     {"6", "8", 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "1"}], "2", "10", "3"},
     {"2", "5", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "15"}], "6", "2", 
      RowBox[{"-", "4"}]},
     {"11", "7", "5", "4", 
      RowBox[{"-", "8"}], 
      RowBox[{"-", "1"}], "6"},
     {
      RowBox[{"-", "7"}], "1", "1", "2", "5", 
      RowBox[{"-", "3"}], "8"},
     {"1", 
      RowBox[{"-", "12"}], "9", "0", "4", 
      RowBox[{"-", "2"}], "13"},
     {"0", 
      RowBox[{"-", "9"}], "7", "2", "6", "3", 
      RowBox[{"-", "4"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5052383257842846`*^9, 3.5052383520919013`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "=", 
   RowBox[{"DetByGaussianElimination", "[", "A", "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "3", "0", "2", 
      RowBox[{"-", "4"}], "5", "1"},
     {"0", "10", 
      RowBox[{"-", "7"}], 
      FractionBox["1", "3"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["40", "3"], 
      FractionBox["11", "3"]},
     {"0", "0", 
      FractionBox["89", "30"], 
      RowBox[{"-", 
       FractionBox["1327", "90"]}], 
      FractionBox["247", "45"], 
      RowBox[{"-", 
       FractionBox["40", "9"]}], 
      RowBox[{"-", 
       FractionBox["527", "90"]}]},
     {"0", "0", "0", 
      FractionBox["18169", "267"], 
      RowBox[{"-", 
       FractionBox["9410", "267"]}], 
      FractionBox["2554", "267"], 
      FractionBox["7454", "267"]},
     {"0", "0", "0", "0", 
      FractionBox["151233", "18169"], 
      RowBox[{"-", 
       FractionBox["93144", "18169"]}], 
      FractionBox["136380", "18169"]},
     {"0", "0", "0", "0", "0", 
      FractionBox["855411", "50411"], 
      FractionBox["693124", "50411"]},
     {"0", "0", "0", "0", "0", "0", 
      RowBox[{"-", 
       FractionBox["6837016", "285137"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{{3.505238335220033*^9, 3.5052383530760937`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "U", "]"}]], "Input"],

Cell[BoxData["61533144"], "Output",
 CellChangeTimes->{3.505238360918388*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input"],

Cell[BoxData["61533144"], "Output",
 CellChangeTimes->{3.5052383643240056`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.3.4 continued...",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5052383824143972`*^9, 3.5052383869916725`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A1", "=", 
    RowBox[{"PivotDown", "[", 
     RowBox[{"A", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "3", "0", "2", 
      RowBox[{"-", "4"}], "5", "1"},
     {"0", "10", 
      RowBox[{"-", "7"}], 
      FractionBox["1", "3"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["40", "3"], 
      FractionBox["11", "3"]},
     {"0", 
      FractionBox["17", "3"], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", 
       FractionBox["131", "9"]}], 
      FractionBox["46", "9"], 
      FractionBox["28", "9"], 
      RowBox[{"-", 
       FractionBox["34", "9"]}]},
     {"0", 
      FractionBox["32", "3"], "5", 
      FractionBox["58", "9"], 
      RowBox[{"-", 
       FractionBox["116", "9"]}], 
      FractionBox["46", "9"], 
      FractionBox["65", "9"]},
     {"0", 
      RowBox[{"-", 
       FractionBox["4", "3"]}], "1", 
      FractionBox["4", "9"], 
      FractionBox["73", "9"], 
      RowBox[{"-", 
       FractionBox["62", "9"]}], 
      FractionBox["65", "9"]},
     {"0", 
      RowBox[{"-", 
       FractionBox["35", "3"]}], "9", 
      FractionBox["2", "9"], 
      FractionBox["32", "9"], 
      RowBox[{"-", 
       FractionBox["13", "9"]}], 
      FractionBox["118", "9"]},
     {"0", 
      RowBox[{"-", "9"}], "7", "2", "6", "3", 
      RowBox[{"-", "4"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052383885695047`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A2", "=", 
    RowBox[{"PivotDown", "[", 
     RowBox[{"A1", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "3", "0", "2", 
      RowBox[{"-", "4"}], "5", "1"},
     {"0", "10", 
      RowBox[{"-", "7"}], 
      FractionBox["1", "3"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["40", "3"], 
      FractionBox["11", "3"]},
     {"0", "0", 
      FractionBox["89", "30"], 
      RowBox[{"-", 
       FractionBox["1327", "90"]}], 
      FractionBox["247", "45"], 
      RowBox[{"-", 
       FractionBox["40", "9"]}], 
      RowBox[{"-", 
       FractionBox["527", "90"]}]},
     {"0", "0", 
      FractionBox["187", "15"], 
      FractionBox["274", "45"], 
      RowBox[{"-", 
       FractionBox["548", "45"]}], 
      RowBox[{"-", 
       FractionBox["82", "9"]}], 
      FractionBox["149", "45"]},
     {"0", "0", 
      FractionBox["1", "15"], 
      FractionBox["22", "45"], 
      FractionBox["361", "45"], 
      RowBox[{"-", 
       FractionBox["46", "9"]}], 
      FractionBox["347", "45"]},
     {"0", "0", 
      FractionBox["5", "6"], 
      FractionBox["11", "18"], 
      FractionBox["25", "9"], 
      FractionBox["127", "9"], 
      FractionBox["313", "18"]},
     {"0", "0", 
      FractionBox["7", "10"], 
      FractionBox["23", "10"], 
      FractionBox["27", "5"], "15", 
      RowBox[{"-", 
       FractionBox["7", "10"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505238393240513*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A3", "=", 
    RowBox[{"PivotDown", "[", 
     RowBox[{"A2", ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "3"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "3", "0", "2", 
      RowBox[{"-", "4"}], "5", "1"},
     {"0", "10", 
      RowBox[{"-", "7"}], 
      FractionBox["1", "3"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["40", "3"], 
      FractionBox["11", "3"]},
     {"0", "0", 
      FractionBox["89", "30"], 
      RowBox[{"-", 
       FractionBox["1327", "90"]}], 
      FractionBox["247", "45"], 
      RowBox[{"-", 
       FractionBox["40", "9"]}], 
      RowBox[{"-", 
       FractionBox["527", "90"]}]},
     {"0", "0", "0", 
      FractionBox["18169", "267"], 
      RowBox[{"-", 
       FractionBox["9410", "267"]}], 
      FractionBox["2554", "267"], 
      FractionBox["7454", "267"]},
     {"0", "0", "0", 
      FractionBox["73", "89"], 
      FractionBox["703", "89"], 
      RowBox[{"-", 
       FractionBox["446", "89"]}], 
      FractionBox["698", "89"]},
     {"0", "0", "0", 
      FractionBox["423", "89"], 
      FractionBox["110", "89"], 
      FractionBox["1367", "89"], 
      FractionBox["1694", "89"]},
     {"0", "0", "0", 
      FractionBox["1543", "267"], 
      FractionBox["1096", "267"], 
      FractionBox["4285", "267"], 
      FractionBox["182", "267"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505238398739492*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A4", "=", 
    RowBox[{"PivotDown", "[", 
     RowBox[{"A3", ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "4"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "3", "0", "2", 
      RowBox[{"-", "4"}], "5", "1"},
     {"0", "10", 
      RowBox[{"-", "7"}], 
      FractionBox["1", "3"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["40", "3"], 
      FractionBox["11", "3"]},
     {"0", "0", 
      FractionBox["89", "30"], 
      RowBox[{"-", 
       FractionBox["1327", "90"]}], 
      FractionBox["247", "45"], 
      RowBox[{"-", 
       FractionBox["40", "9"]}], 
      RowBox[{"-", 
       FractionBox["527", "90"]}]},
     {"0", "0", "0", 
      FractionBox["18169", "267"], 
      RowBox[{"-", 
       FractionBox["9410", "267"]}], 
      FractionBox["2554", "267"], 
      FractionBox["7454", "267"]},
     {"0", "0", "0", "0", 
      FractionBox["151233", "18169"], 
      RowBox[{"-", 
       FractionBox["93144", "18169"]}], 
      FractionBox["136380", "18169"]},
     {"0", "0", "0", "0", 
      FractionBox["67180", "18169"], 
      FractionBox["266929", "18169"], 
      FractionBox["310396", "18169"]},
     {"0", "0", "0", "0", 
      FractionBox["128962", "18169"], 
      FractionBox["276829", "18169"], 
      RowBox[{"-", 
       FractionBox["30692", "18169"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052384055663495`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A5", "=", 
    RowBox[{"PivotDown", "[", 
     RowBox[{"A4", ",", 
      RowBox[{"{", 
       RowBox[{"5", ",", "5"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.505238413330533*^9, 3.5052384137054634`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "3", "0", "2", 
      RowBox[{"-", "4"}], "5", "1"},
     {"0", "10", 
      RowBox[{"-", "7"}], 
      FractionBox["1", "3"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["40", "3"], 
      FractionBox["11", "3"]},
     {"0", "0", 
      FractionBox["89", "30"], 
      RowBox[{"-", 
       FractionBox["1327", "90"]}], 
      FractionBox["247", "45"], 
      RowBox[{"-", 
       FractionBox["40", "9"]}], 
      RowBox[{"-", 
       FractionBox["527", "90"]}]},
     {"0", "0", "0", 
      FractionBox["18169", "267"], 
      RowBox[{"-", 
       FractionBox["9410", "267"]}], 
      FractionBox["2554", "267"], 
      FractionBox["7454", "267"]},
     {"0", "0", "0", "0", 
      FractionBox["151233", "18169"], 
      RowBox[{"-", 
       FractionBox["93144", "18169"]}], 
      FractionBox["136380", "18169"]},
     {"0", "0", "0", "0", "0", 
      FractionBox["855411", "50411"], 
      FractionBox["693124", "50411"]},
     {"0", "0", "0", "0", "0", 
      FractionBox["988455", "50411"], 
      RowBox[{"-", 
       FractionBox["407828", "50411"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5052384110653286`*^9, 3.50523841464279*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A6", "=", 
    RowBox[{"PivotDown", "[", 
     RowBox[{"A5", ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "3", "0", "2", 
      RowBox[{"-", "4"}], "5", "1"},
     {"0", "10", 
      RowBox[{"-", "7"}], 
      FractionBox["1", "3"], 
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      FractionBox["40", "3"], 
      FractionBox["11", "3"]},
     {"0", "0", 
      FractionBox["89", "30"], 
      RowBox[{"-", 
       FractionBox["1327", "90"]}], 
      FractionBox["247", "45"], 
      RowBox[{"-", 
       FractionBox["40", "9"]}], 
      RowBox[{"-", 
       FractionBox["527", "90"]}]},
     {"0", "0", "0", 
      FractionBox["18169", "267"], 
      RowBox[{"-", 
       FractionBox["9410", "267"]}], 
      FractionBox["2554", "267"], 
      FractionBox["7454", "267"]},
     {"0", "0", "0", "0", 
      FractionBox["151233", "18169"], 
      RowBox[{"-", 
       FractionBox["93144", "18169"]}], 
      FractionBox["136380", "18169"]},
     {"0", "0", "0", "0", "0", 
      FractionBox["855411", "50411"], 
      FractionBox["693124", "50411"]},
     {"0", "0", "0", "0", "0", "0", 
      RowBox[{"-", 
       FractionBox["6837016", "285137"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.50523841911071*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A6", "]"}]], "Input"],

Cell[BoxData["61533144"], "Output",
 CellChangeTimes->{3.5052384272498245`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Product", "[", 
  RowBox[{
   RowBox[{"A6", "[", 
    RowBox[{"[", 
     RowBox[{"k", ",", "k"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData["61533144"], "Output",
 CellChangeTimes->{3.5052384308741517`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input"],

Cell[BoxData["61533144"], "Output",
 CellChangeTimes->{3.5052384343422575`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{754, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 471, 7, 137, "Title"],
Cell[1041, 31, 358, 6, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1424, 41, 240, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1667, 47, 460, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2130, 63, 736, 20, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2869, 85, 654, 20, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3526, 107, 177, 3, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3706, 112, 460, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4169, 128, 736, 20, 71, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4908, 150, 654, 20, 33, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5565, 172, 176, 3, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5744, 177, 1016, 26, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6763, 205, 1026, 29, 116, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7792, 236, 317, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8112, 247, 153, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8268, 251, 151, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8422, 256, 151, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[8610, 263, 143, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[8778, 269, 365, 12, 31, "Input"],
Cell[9146, 283, 658, 19, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9841, 307, 56, 1, 31, "Input"],
Cell[9900, 310, 351, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10288, 324, 362, 12, 31, "Input"],
Cell[10653, 338, 661, 19, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11351, 362, 68, 1, 31, "Input"],
Cell[11422, 365, 330, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11789, 378, 362, 12, 31, "Input"],
Cell[12154, 392, 661, 19, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12852, 416, 68, 1, 31, "Input"],
Cell[12923, 419, 330, 8, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[13302, 433, 145, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[13472, 439, 389, 13, 31, "Input"],
Cell[13864, 454, 742, 22, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14643, 481, 66, 1, 31, "Input"],
Cell[14712, 484, 409, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15158, 498, 59, 1, 31, "Input"],
Cell[15220, 501, 417, 11, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15686, 518, 145, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[15856, 524, 490, 16, 31, "Input"],
Cell[16349, 542, 826, 25, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17212, 572, 75, 1, 31, "Input"],
Cell[17290, 575, 348, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17675, 589, 79, 2, 31, "Input"],
Cell[17757, 593, 70, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17876, 600, 147, 2, 29, "Subsubtitle"],
Cell[18026, 604, 2132, 59, 112, "Input"],
Cell[20161, 665, 4627, 113, 352, "Input"],
Cell[CellGroupData[{
Cell[24813, 782, 1351, 36, 72, "Input"],
Cell[26167, 820, 1250, 38, 131, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27454, 863, 119, 3, 31, "Input"],
Cell[27576, 868, 1706, 52, 170, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29319, 925, 56, 1, 31, "Input"],
Cell[29378, 928, 77, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29492, 934, 56, 1, 31, "Input"],
Cell[29551, 937, 79, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[29679, 944, 160, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[29864, 950, 229, 8, 31, "Input"],
Cell[30096, 960, 1828, 61, 181, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31961, 1026, 230, 8, 31, "Input"],
Cell[32194, 1036, 1890, 62, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34121, 1103, 230, 8, 31, "Input"],
Cell[34354, 1113, 1797, 57, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36188, 1175, 230, 8, 31, "Input"],
Cell[36421, 1185, 1781, 55, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38239, 1245, 298, 9, 31, "Input"],
Cell[38540, 1256, 1738, 53, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40315, 1314, 230, 8, 31, "Input"],
Cell[40548, 1324, 1680, 52, 191, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42265, 1381, 57, 1, 31, "Input"],
Cell[42325, 1384, 79, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42441, 1390, 223, 7, 31, "Input"],
Cell[42667, 1399, 79, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42783, 1405, 56, 1, 31, "Input"],
Cell[42842, 1408, 79, 1, 30, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
