(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     36398,       1187]
NotebookOptionsPosition[     31743,       1066]
NotebookOutlinePosition[     32086,       1081]
CellTagsIndexPosition[     32043,       1078]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 5 - Determinants, Inverses, and Cramer\[CloseCurlyQuote]s Rule\
\>", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9}],

Cell[TextData[{
 "Section 5.4 - ",
 StyleBox["LU",
  FontSlant->"Italic"],
 " Factorization"
}], "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, {
   3.5052386683456936`*^9, 3.5052386713295145`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.4.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052386781719947`*^9, 3.505238680421577*^9}, 
   3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "4", ",", 
       RowBox[{"-", "2"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "7"}], ",", 
       RowBox[{"-", "8"}], ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4", ",", "2", ",", 
       RowBox[{"-", "5"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "3", ",", "4", ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "=", 
   RowBox[{"IdentityMatrix", "[", "4", "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A1", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"A", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "/", "3"}], ")"}], " ", 
        RowBox[{"A", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
      RowBox[{"A", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"A", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3", "4", 
      RowBox[{"-", "2"}], "5"},
     {"0", 
      RowBox[{"-", 
       FractionBox["29", "3"]}], 
      RowBox[{"-", 
       FractionBox["20", "3"]}], 
      FractionBox["17", "3"]},
     {"1", "4", "2", 
      RowBox[{"-", "5"}]},
     {
      RowBox[{"-", "2"}], "3", "4", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052386947626886`*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}], "=", 
   RowBox[{"2", "/", "3"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A2", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A1", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"A1", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"A1", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "/", "3"}], ")"}], " ", 
        RowBox[{"A1", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
      RowBox[{"A1", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052387049330664`*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3", "4", 
      RowBox[{"-", "2"}], "5"},
     {"0", 
      RowBox[{"-", 
       FractionBox["29", "3"]}], 
      RowBox[{"-", 
       FractionBox["20", "3"]}], 
      FractionBox["17", "3"]},
     {"0", 
      FractionBox["8", "3"], 
      FractionBox["8", "3"], 
      RowBox[{"-", 
       FractionBox["20", "3"]}]},
     {
      RowBox[{"-", "2"}], "3", "4", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052387024646797`*^9, 3.505238705167407*^9}, 
   3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "1"}], "]"}], "]"}], "=", 
   RowBox[{"1", "/", "3"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A3", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A2", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"A2", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"A2", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"A2", "[", 
        RowBox[{"[", "4", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "/", "3"}], ")"}], " ", 
        RowBox[{"A", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052387161345425`*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3", "4", 
      RowBox[{"-", "2"}], "5"},
     {"0", 
      RowBox[{"-", 
       FractionBox["29", "3"]}], 
      RowBox[{"-", 
       FractionBox["20", "3"]}], 
      FractionBox["17", "3"]},
     {"0", 
      FractionBox["8", "3"], 
      FractionBox["8", "3"], 
      RowBox[{"-", 
       FractionBox["20", "3"]}]},
     {"0", 
      FractionBox["17", "3"], 
      FractionBox["8", "3"], 
      FractionBox["7", "3"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052387164469967`*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "1"}], "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "2"}], "/", "3"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A4", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A3", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"A3", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"A3", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "8"}], "/", "29"}], ")"}], " ", 
        RowBox[{"A3", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
      RowBox[{"A3", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052387270860553`*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3", "4", 
      RowBox[{"-", "2"}], "5"},
     {"0", 
      RowBox[{"-", 
       FractionBox["29", "3"]}], 
      RowBox[{"-", 
       FractionBox["20", "3"]}], 
      FractionBox["17", "3"]},
     {"0", "0", 
      FractionBox["24", "29"], 
      RowBox[{"-", 
       FractionBox["148", "29"]}]},
     {"0", 
      FractionBox["17", "3"], 
      FractionBox["8", "3"], 
      FractionBox["7", "3"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505238725070727*^9, 3.505238727367264*^9}, 
   3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", "2"}], "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "8"}], "/", "29"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A5", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A4", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"A4", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"A4", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"A4", "[", 
        RowBox[{"[", "4", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "17"}], "/", "29"}], ")"}], " ", 
        RowBox[{"A4", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3", "4", 
      RowBox[{"-", "2"}], "5"},
     {"0", 
      RowBox[{"-", 
       FractionBox["29", "3"]}], 
      RowBox[{"-", 
       FractionBox["20", "3"]}], 
      FractionBox["17", "3"]},
     {"0", "0", 
      FractionBox["24", "29"], 
      RowBox[{"-", 
       FractionBox["148", "29"]}]},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox["36", "29"]}], 
      FractionBox["164", "29"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052387373657913`*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "2"}], "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "17"}], "/", "29"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A6", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A5", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"A5", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"A5", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"A5", "[", 
        RowBox[{"[", "4", "]"}], "]"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "36"}], "/", "24"}], ")"}], " ", 
        RowBox[{"A5", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3", "4", 
      RowBox[{"-", "2"}], "5"},
     {"0", 
      RowBox[{"-", 
       FractionBox["29", "3"]}], 
      RowBox[{"-", 
       FractionBox["20", "3"]}], 
      FractionBox["17", "3"]},
     {"0", "0", 
      FractionBox["24", "29"], 
      RowBox[{"-", 
       FractionBox["148", "29"]}]},
     {"0", "0", "0", 
      RowBox[{"-", "2"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505238744958424*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "3"}], "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "36"}], "/", "24"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{"L", "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {
      FractionBox["2", "3"], "1", "0", "0"},
     {
      FractionBox["1", "3"], 
      RowBox[{"-", 
       FractionBox["8", "29"]}], "1", "0"},
     {
      RowBox[{"-", 
       FractionBox["2", "3"]}], 
      RowBox[{"-", 
       FractionBox["17", "29"]}], 
      RowBox[{"-", 
       FractionBox["3", "2"]}], "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052387555662374`*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", ".", "A6"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3", "4", 
      RowBox[{"-", "2"}], "5"},
     {"2", 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "8"}], "9"},
     {"1", "4", "2", 
      RowBox[{"-", "5"}]},
     {
      RowBox[{"-", "2"}], "3", "4", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505238759362553*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      SubscriptBox["x", "1"], "}"}], ",", 
     RowBox[{"{", 
      SubscriptBox["x", "2"], "}"}], ",", 
     RowBox[{"{", 
      SubscriptBox["x", "3"], "}"}], ",", 
     RowBox[{"{", 
      SubscriptBox["x", "4"], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505238772719962*^9, 3.5052387831559258`*^9}, 
   3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Y", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      SubscriptBox["y", "1"], "}"}], ",", 
     RowBox[{"{", 
      SubscriptBox["y", "2"], "}"}], ",", 
     RowBox[{"{", 
      SubscriptBox["y", "3"], "}"}], ",", 
     RowBox[{"{", 
      SubscriptBox["y", "4"], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052387925920362`*^9, 3.505238798841116*^9}, 
   3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", "1"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "1"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", ".", "Y"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["y", "1"]},
     {
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", 
         SubscriptBox["y", "1"]}], "3"], "+", 
       SubscriptBox["y", "2"]}]},
     {
      RowBox[{
       FractionBox[
        SubscriptBox["y", "1"], "3"], "-", 
       FractionBox[
        RowBox[{"8", " ", 
         SubscriptBox["y", "2"]}], "29"], "+", 
       SubscriptBox["y", "3"]}]},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", 
          SubscriptBox["y", "1"]}], "3"]}], "-", 
       FractionBox[
        RowBox[{"17", " ", 
         SubscriptBox["y", "2"]}], "29"], "-", 
       FractionBox[
        RowBox[{"3", " ", 
         SubscriptBox["y", "3"]}], "2"], "+", 
       SubscriptBox["y", "4"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388110736904`*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{"Ysoln", "=", 
   RowBox[{"Y", "/.", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"L", ".", "Y"}], "\[Equal]", "B"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["y", "1"], ",", 
         SubscriptBox["y", "2"], ",", 
         SubscriptBox["y", "3"], ",", 
         SubscriptBox["y", "4"]}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052388500679493`*^9, 3.505238855879594*^9}, 
   3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1"}], ",", 
   FractionBox["8", "3"], ",", 
   RowBox[{"-", 
    FractionBox["56", "29"]}], ",", 
   RowBox[{"-", "3"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388169478254`*^9, 3.505238856473256*^9, 
  3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A6", ".", "X"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"3", " ", 
        SubscriptBox["x", "1"]}], "+", 
       RowBox[{"4", " ", 
        SubscriptBox["x", "2"]}], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["x", "3"]}], "+", 
       RowBox[{"5", " ", 
        SubscriptBox["x", "4"]}]}]},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"29", " ", 
          SubscriptBox["x", "2"]}], "3"]}], "-", 
       FractionBox[
        RowBox[{"20", " ", 
         SubscriptBox["x", "3"]}], "3"], "+", 
       FractionBox[
        RowBox[{"17", " ", 
         SubscriptBox["x", "4"]}], "3"]}]},
     {
      RowBox[{
       FractionBox[
        RowBox[{"24", " ", 
         SubscriptBox["x", "3"]}], "29"], "-", 
       FractionBox[
        RowBox[{"148", " ", 
         SubscriptBox["x", "4"]}], "29"]}]},
     {
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SubscriptBox["x", "4"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388646126833`*^9, 3.5052388951238165`*^9}],

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{"Xsoln", "=", 
   RowBox[{"X", "/.", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"A6", ".", "X"}], "\[Equal]", "Ysoln"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["x", "1"], ",", 
         SubscriptBox["x", "2"], ",", 
         SubscriptBox["x", "3"], ",", 
         SubscriptBox["x", "4"]}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50523887217407*^9, 3.5052388951238165`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["22", "3"], ",", 
   RowBox[{"-", 
    FractionBox["25", "6"]}], ",", 
   FractionBox["83", "12"], ",", 
   FractionBox["3", "2"]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052388778138647`*^9, 3.5052388951238165`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"A", ",", "B", ",", "2"}], "]"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052388951238165`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", 
      FractionBox["22", "3"]},
     {"0", "1", "0", "0", 
      RowBox[{"-", 
       FractionBox["25", "6"]}]},
     {"0", "0", "1", "0", 
      FractionBox["83", "12"]},
     {"0", "0", "0", "1", 
      FractionBox["3", "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50523888229758*^9, 3.5052388951238165`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.4.1 continued...",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.505238907746958*^9, 3.5052389188703203`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lu", ",", "p", ",", "c"}], "}"}], "=", 
     RowBox[{"LUDecomposition", "[", "A", "]"}]}], ")"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "4", "2", 
      RowBox[{"-", "5"}]},
     {"3", 
      RowBox[{"-", "8"}], 
      RowBox[{"-", "8"}], "20"},
     {"2", 
      FractionBox["15", "8"], "3", 
      RowBox[{"-", 
       FractionBox["37", "2"]}]},
     {
      RowBox[{"-", "2"}], 
      RowBox[{"-", 
       FractionBox["11", "8"]}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "2"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052389240883017`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["p"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "1", ",", "2", ",", "4"}], "}"}]], "Output",
 CellChangeTimes->{3.5052389280252223`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"l", "=", 
    RowBox[{
     RowBox[{"lu", " ", 
      RowBox[{"SparseArray", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i_", ",", "j_"}], "}"}], "/;", 
          RowBox[{"j", "<", "i"}]}], "\[Rule]", " ", "1"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "4"}], "}"}]}], "]"}]}], "+", 
     RowBox[{"IdentityMatrix", "[", "4", "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5052389369926524`*^9, 3.5052389481316376`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"3", "1", "0", "0"},
     {"2", 
      FractionBox["15", "8"], "1", "0"},
     {
      RowBox[{"-", "2"}], 
      RowBox[{"-", 
       FractionBox["11", "8"]}], 
      RowBox[{"-", "1"}], "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505238949287717*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"u", "=", 
    RowBox[{"lu", " ", 
     RowBox[{"SparseArray", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i_", ",", "j_"}], "}"}], "/;", 
         RowBox[{"j", "\[GreaterEqual]", "i"}]}], "\[Rule]", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "4"}], "}"}]}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.5052389584269967`*^9, 3.505238963426261*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "4", "2", 
      RowBox[{"-", "5"}]},
     {"0", 
      RowBox[{"-", "8"}], 
      RowBox[{"-", "8"}], "20"},
     {"0", "0", "3", 
      RowBox[{"-", 
       FractionBox["37", "2"]}]},
     {"0", "0", "0", 
      RowBox[{"-", "2"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052389647854357`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"l", ".", "u"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "4", "2", 
      RowBox[{"-", "5"}]},
     {"3", "4", 
      RowBox[{"-", "2"}], "5"},
     {"2", 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "8"}], "9"},
     {
      RowBox[{"-", "2"}], "3", "4", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052389697846994`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "[", 
   RowBox[{"[", "p", "]"}], "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "4", "2", 
      RowBox[{"-", "5"}]},
     {"3", "4", 
      RowBox[{"-", "2"}], "5"},
     {"2", 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "8"}], "9"},
     {
      RowBox[{"-", "2"}], "3", "4", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5052389730185986`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{754, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 471, 7, 137, "Title"],
Cell[1041, 31, 380, 9, 50, "Subtitle"],
Cell[CellGroupData[{
Cell[1446, 44, 226, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1675, 50, 663, 20, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2341, 72, 206, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2550, 79, 698, 22, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3251, 103, 992, 30, 96, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4246, 135, 268, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4517, 145, 727, 22, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5247, 169, 1097, 34, 106, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6347, 205, 268, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6618, 215, 752, 23, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7373, 240, 1101, 34, 116, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8477, 276, 288, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8768, 287, 754, 23, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9525, 312, 1106, 34, 116, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10634, 348, 289, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10926, 359, 731, 23, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11660, 384, 1082, 33, 116, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12745, 419, 290, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13038, 430, 731, 23, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13772, 455, 1024, 31, 106, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14799, 488, 290, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15092, 499, 156, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15251, 504, 1025, 31, 116, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16279, 537, 180, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16462, 543, 910, 27, 86, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17375, 572, 493, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17871, 589, 493, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18367, 606, 403, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18773, 621, 179, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18955, 627, 1441, 46, 119, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20399, 675, 636, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21038, 695, 343, 10, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21384, 707, 180, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21567, 713, 1586, 51, 108, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23156, 766, 612, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23771, 785, 328, 9, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24102, 796, 262, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24367, 805, 926, 26, 126, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[25330, 836, 158, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[25513, 842, 269, 8, 31, "Input"],
Cell[25785, 852, 960, 31, 106, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26782, 888, 27, 0, 31, "Input"],
Cell[26812, 890, 137, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26986, 898, 571, 17, 31, "Input"],
Cell[27560, 917, 820, 25, 106, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28417, 947, 499, 15, 31, "Input"],
Cell[28919, 964, 841, 26, 96, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29797, 995, 82, 2, 31, "Input"],
Cell[29882, 999, 835, 26, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30754, 1030, 111, 3, 31, "Input"],
Cell[30868, 1035, 835, 26, 86, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
