(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     15842,        466]
NotebookOptionsPosition[     14366,        424]
NotebookOutlinePosition[     14709,        439]
CellTagsIndexPosition[     14666,        436]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 5 - Determinants, Inverses, and Cramer\[CloseCurlyQuote]s Rule\
\>", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9}],

Cell[TextData[{
 "Section 5.5 -  Inverses from ",
 StyleBox["rref",
  FontSlant->"Italic"]
}], "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, {
   3.505239006482501*^9, 3.505239009466456*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 5.5.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052390176996717`*^9, 3.505239019855618*^9}, 
   3.5052390891271133`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "9"}], ",", "3", ",", "0", ",", "2", ",", 
        RowBox[{"-", "4"}], ",", "5", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "8", ",", 
        RowBox[{"-", "7"}], ",", 
        RowBox[{"-", "1"}], ",", "2", ",", "10", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "5", ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"-", "15"}], ",", "6", ",", "2", ",", 
        RowBox[{"-", "4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"11", ",", "7", ",", "5", ",", "4", ",", 
        RowBox[{"-", "8"}], ",", 
        RowBox[{"-", "1"}], ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "7"}], ",", "1", ",", "1", ",", "2", ",", "5", ",", 
        RowBox[{"-", "3"}], ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "12"}], ",", "9", ",", "0", ",", "4", ",", 
        RowBox[{"-", "2"}], ",", "13"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "9"}], ",", "7", ",", "2", ",", "6", ",", "3", ",", 
        RowBox[{"-", "4"}]}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390891271133`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "3", "0", "2", 
      RowBox[{"-", "4"}], "5", "1"},
     {"6", "8", 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "1"}], "2", "10", "3"},
     {"2", "5", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "15"}], "6", "2", 
      RowBox[{"-", "4"}]},
     {"11", "7", "5", "4", 
      RowBox[{"-", "8"}], 
      RowBox[{"-", "1"}], "6"},
     {
      RowBox[{"-", "7"}], "1", "1", "2", "5", 
      RowBox[{"-", "3"}], "8"},
     {"1", 
      RowBox[{"-", "12"}], "9", "0", "4", 
      RowBox[{"-", "2"}], "13"},
     {"0", 
      RowBox[{"-", "9"}], "7", "2", "6", "3", 
      RowBox[{"-", "4"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390322444983`*^9, 3.5052390891271133`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Id7", "=", 
    RowBox[{"IdentityMatrix", "[", "7", "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390891271133`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0", "0", "0", "0"},
     {"0", "1", "0", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0", "0"},
     {"0", "0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "0", "1", "0", "0"},
     {"0", "0", "0", "0", "0", "1", "0"},
     {"0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390366813736`*^9, 3.5052390891271133`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"AId7", "=", 
    RowBox[{"Join", "[", 
     RowBox[{"A", ",", "Id7", ",", "2"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390891271133`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "9"}], "3", "0", "2", 
      RowBox[{"-", "4"}], "5", "1", "1", "0", "0", "0", "0", "0", "0"},
     {"6", "8", 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "1"}], "2", "10", "3", "0", "1", "0", "0", "0", "0", "0"},
     {"2", "5", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "15"}], "6", "2", 
      RowBox[{"-", "4"}], "0", "0", "1", "0", "0", "0", "0"},
     {"11", "7", "5", "4", 
      RowBox[{"-", "8"}], 
      RowBox[{"-", "1"}], "6", "0", "0", "0", "1", "0", "0", "0"},
     {
      RowBox[{"-", "7"}], "1", "1", "2", "5", 
      RowBox[{"-", "3"}], "8", "0", "0", "0", "0", "1", "0", "0"},
     {"1", 
      RowBox[{"-", "12"}], "9", "0", "4", 
      RowBox[{"-", "2"}], "13", "0", "0", "0", "0", "0", "1", "0"},
     {"0", 
      RowBox[{"-", "9"}], "7", "2", "6", "3", 
      RowBox[{"-", "4"}], "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390433991776`*^9, 3.5052390891271133`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RRAId7", "=", 
   RowBox[{"RowReduce", "[", "AId7", "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390508200073`*^9, 3.5052390891271133`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Drop", "[", 
   RowBox[{"RRAId7", ",", 
    RowBox[{"{", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "7"}], "}"}]}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390891271133`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["46491", "854627"]}], 
      FractionBox["19218", "854627"], 
      RowBox[{"-", 
       FractionBox["5100", "854627"]}], 
      FractionBox["16811", "854627"], 
      RowBox[{"-", 
       FractionBox["20348", "854627"]}], 
      FractionBox["3743", "854627"], 
      FractionBox["4576", "854627"]},
     {
      FractionBox["167953", "20511048"], 
      RowBox[{"-", 
       FractionBox["3487", "5127762"]}], 
      FractionBox["139939", "5127762"], 
      FractionBox["263815", "5127762"], 
      FractionBox["719173", "10255524"], 
      RowBox[{"-", 
       FractionBox["1063685", "20511048"]}], 
      FractionBox["474377", "20511048"]},
     {
      FractionBox["287649", "6837016"], 
      RowBox[{"-", 
       FractionBox["62953", "1709254"]}], 
      FractionBox["67669", "1709254"], 
      FractionBox["114941", "1709254"], 
      FractionBox["102269", "3418508"], 
      RowBox[{"-", 
       FractionBox["67277", "6837016"]}], 
      FractionBox["492449", "6837016"]},
     {
      RowBox[{"-", 
       FractionBox["78861", "3418508"]}], 
      FractionBox["42124", "2563881"], 
      RowBox[{"-", 
       FractionBox["143255", "2563881"]}], 
      FractionBox["11334", "854627"], 
      FractionBox["220933", "5127762"], 
      RowBox[{"-", 
       FractionBox["132403", "3418508"]}], 
      FractionBox["145687", "3418508"]},
     {
      RowBox[{"-", 
       FractionBox["277067", "5127762"]}], 
      FractionBox["67468", "2563881"], 
      FractionBox["23186", "2563881"], 
      RowBox[{"-", 
       FractionBox["9733", "2563881"]}], 
      FractionBox["215842", "2563881"], 
      RowBox[{"-", 
       FractionBox["160049", "5127762"]}], 
      FractionBox["299573", "5127762"]},
     {
      FractionBox["315005", "5127762"], 
      FractionBox["43409", "854627"], 
      FractionBox["8399", "2563881"], 
      RowBox[{"-", 
       FractionBox["9755", "2563881"]}], 
      RowBox[{"-", 
       FractionBox["96527", "2563881"]}], 
      FractionBox["101957", "5127762"], 
      FractionBox["173281", "5127762"]},
     {
      FractionBox["59431", "6837016"], 
      FractionBox["117211", "5127762"], 
      RowBox[{"-", 
       FractionBox["20699", "5127762"]}], 
      FractionBox["9", "1709254"], 
      FractionBox["145177", "10255524"], 
      FractionBox["329485", "6837016"], 
      RowBox[{"-", 
       FractionBox["285137", "6837016"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5052390736136727`*^9, 3.5052390891271133`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Inverse", "[", "A", "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5052390891271133`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["46491", "854627"]}], 
      FractionBox["19218", "854627"], 
      RowBox[{"-", 
       FractionBox["5100", "854627"]}], 
      FractionBox["16811", "854627"], 
      RowBox[{"-", 
       FractionBox["20348", "854627"]}], 
      FractionBox["3743", "854627"], 
      FractionBox["4576", "854627"]},
     {
      FractionBox["167953", "20511048"], 
      RowBox[{"-", 
       FractionBox["3487", "5127762"]}], 
      FractionBox["139939", "5127762"], 
      FractionBox["263815", "5127762"], 
      FractionBox["719173", "10255524"], 
      RowBox[{"-", 
       FractionBox["1063685", "20511048"]}], 
      FractionBox["474377", "20511048"]},
     {
      FractionBox["287649", "6837016"], 
      RowBox[{"-", 
       FractionBox["62953", "1709254"]}], 
      FractionBox["67669", "1709254"], 
      FractionBox["114941", "1709254"], 
      FractionBox["102269", "3418508"], 
      RowBox[{"-", 
       FractionBox["67277", "6837016"]}], 
      FractionBox["492449", "6837016"]},
     {
      RowBox[{"-", 
       FractionBox["78861", "3418508"]}], 
      FractionBox["42124", "2563881"], 
      RowBox[{"-", 
       FractionBox["143255", "2563881"]}], 
      FractionBox["11334", "854627"], 
      FractionBox["220933", "5127762"], 
      RowBox[{"-", 
       FractionBox["132403", "3418508"]}], 
      FractionBox["145687", "3418508"]},
     {
      RowBox[{"-", 
       FractionBox["277067", "5127762"]}], 
      FractionBox["67468", "2563881"], 
      FractionBox["23186", "2563881"], 
      RowBox[{"-", 
       FractionBox["9733", "2563881"]}], 
      FractionBox["215842", "2563881"], 
      RowBox[{"-", 
       FractionBox["160049", "5127762"]}], 
      FractionBox["299573", "5127762"]},
     {
      FractionBox["315005", "5127762"], 
      FractionBox["43409", "854627"], 
      FractionBox["8399", "2563881"], 
      RowBox[{"-", 
       FractionBox["9755", "2563881"]}], 
      RowBox[{"-", 
       FractionBox["96527", "2563881"]}], 
      FractionBox["101957", "5127762"], 
      FractionBox["173281", "5127762"]},
     {
      FractionBox["59431", "6837016"], 
      FractionBox["117211", "5127762"], 
      RowBox[{"-", 
       FractionBox["20699", "5127762"]}], 
      FractionBox["9", "1709254"], 
      FractionBox["145177", "10255524"], 
      FractionBox["329485", "6837016"], 
      RowBox[{"-", 
       FractionBox["285137", "6837016"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505239078847311*^9, 3.5052390891271133`*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{754, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 471, 7, 137, "Title"],
Cell[1041, 31, 374, 8, 50, "Subtitle"],
Cell[CellGroupData[{
Cell[1440, 43, 226, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1669, 49, 1407, 37, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3079, 88, 1301, 39, 131, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4383, 129, 251, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4637, 138, 966, 24, 131, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5606, 164, 280, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5889, 174, 1546, 39, 131, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7438, 215, 233, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7674, 222, 297, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7974, 232, 3085, 90, 201, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11062, 324, 190, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11255, 330, 3083, 90, 201, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
