(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     31306,        966]
NotebookOptionsPosition[     27265,        845]
NotebookOutlinePosition[     27608,        860]
CellTagsIndexPosition[     27565,        857]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 6 - Basic Vector Algebra Topics", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505566017640625*^9, 
   3.505566023890625*^9}}],

Cell["Section 6.3 - Cross Product", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, {3.505475546929655*^9, 3.5054755513927135`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.3.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505475557431887*^9, 3.5054755595073657`*^9}, 
   3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "7", ",", "11"}], "}"}]}], ";", 
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{"6", ",", 
     RowBox[{"-", "1"}], ",", "9"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{"Det", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<I\>\"", ",", "\"\<J\>\"", ",", "\"\<K\>\""}], "}"}], ",", 
    "U", ",", "V"}], "}"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054755708834834`*^9, 3.5054755768446317`*^9}, 
   3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"74", " ", "\<\"I\"\>"}], "+", 
  RowBox[{"93", " ", "\<\"J\"\>"}], "-", 
  RowBox[{"39", " ", "\<\"K\"\>"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475577671702*^9, 3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{"Cross", "[", 
  RowBox[{"U", ",", "V"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"74", ",", "93", ",", 
   RowBox[{"-", "39"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054755821035504`*^9, 3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{"Cross", "[", 
  RowBox[{"V", ",", "U"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "74"}], ",", 
   RowBox[{"-", "93"}], ",", "39"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475585380621*^9, 3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cross", "[", 
   RowBox[{"U", ",", "V"}], "]"}], ".", "U"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475671520773*^9}],

Cell[BoxData["0"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054755908424063`*^9, 3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cross", "[", 
   RowBox[{"U", ",", "V"}], "]"}], ".", "V"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475671520773*^9}],

Cell[BoxData["0"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475594228713*^9, 3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{"18", ",", 
     RowBox[{"-", "10"}], ",", 
     RowBox[{"-", "15"}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{"Det", "[", 
  RowBox[{"{", 
   RowBox[{"W", ",", "U", ",", "V"}], "}"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475671520773*^9}],

Cell[BoxData["987"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475603076805*^9, 3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{"W", ".", 
  RowBox[{"Cross", "[", 
   RowBox[{"U", ",", "V"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475671520773*^9}],

Cell[BoxData["987"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475606697188*^9, 3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".07", "]"}], ",", 
      RowBox[{"Thickness", "[", ".012", "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "U"}], "}"}], "]"}], 
      ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}], 
      ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"0.2", " ", 
          RowBox[{"Cross", "[", 
           RowBox[{"U", ",", "V"}], "]"}]}]}], "}"}], "]"}]}], "}"}], "]"}]}],
   ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<U\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "4", ",", "9"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", 
          RowBox[{"-", "1"}], ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<U x V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"10", ",", "10", ",", 
          RowBox[{"-", "5"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054756236599317`*^9, 3.5054756333663034`*^9}, 
   3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RightAnglePlots", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], "/", "4"}], ",", 
           RowBox[{"7", "/", "4"}], ",", 
           RowBox[{"11", "/", "4"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", "3"}], "/", "4"}], "+", 
            RowBox[{"74", "/", "40"}]}], ",", 
           RowBox[{
            RowBox[{"7", "/", "4"}], "+", 
            RowBox[{"93", "/", "40"}]}], ",", 
           RowBox[{
            RowBox[{"11", "/", "4"}], "-", 
            RowBox[{"39", "/", "40"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"74", "/", "40"}], ",", 
           RowBox[{"93", "/", "40"}], ",", 
           RowBox[{
            RowBox[{"-", "39"}], "/", "40"}]}], "}"}]}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"6", "/", "4"}], ",", 
           RowBox[{
            RowBox[{"-", "1"}], "/", "4"}], ",", 
           RowBox[{"9", "/", "4"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"6", "/", "4"}], "+", 
            RowBox[{"74", "/", "40"}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "/", "4"}], "+", 
            RowBox[{"93", "/", "40"}]}], ",", 
           RowBox[{
            RowBox[{"9", "/", "4"}], "-", 
            RowBox[{"39", "/", "40"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"74", "/", "40"}], ",", 
           RowBox[{"93", "/", "40"}], ",", 
           RowBox[{
            RowBox[{"-", "39"}], "/", "40"}]}], "}"}]}], "}"}], "]"}]}], 
     "}"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505475671520773*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ArrowPlots", ",", "TxtPlots", ",", "RightAnglePlots", ",", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505475648050703*^9, 3.505475671520773*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {GrayLevel[0], Thickness[0.012], Arrowheads[0.07], 
    Arrow3DBox[{{0, 0, 0}, {-3, 7, 11}}], 
    {RGBColor[0, 0, 1], Arrow3DBox[{{0, 0, 0}, {6, -1, 9}}]}, 
    {RGBColor[1, 0, 0], 
     Arrow3DBox[{{0, 0, 0}, {14.8, 18.6, -7.800000000000001}}]}}, 
   {GrayLevel[0], Text3DBox[
     FormBox["\<\"U\"\>", TraditionalForm], {-3, 4, 9}], Text3DBox[
     FormBox["\<\"V\"\>", TraditionalForm], {6, -1, 10}], Text3DBox[
     FormBox["\<\"U x V\"\>", TraditionalForm], {10, 10, -5}]}, {
    {GrayLevel[0], 
     Polygon3DBox[
      NCache[{{0, 0, 0}, {Rational[-3, 4], Rational[7, 4], Rational[11, 4]}, {
        Rational[11, 10], Rational[163, 40], Rational[71, 40]}, {
        Rational[37, 20], Rational[93, 40], Rational[-39, 40]}}, {{0, 0, 
        0}, {-0.75, 1.75, 2.75}, {1.1, 4.075, 1.775}, {1.85, 
        2.325, -0.975}}]]}, 
    {GrayLevel[0], 
     Polygon3DBox[
      NCache[{{0, 0, 0}, {Rational[3, 2], Rational[-1, 4], Rational[9, 4]}, {
        Rational[67, 20], Rational[83, 40], Rational[51, 40]}, {
        Rational[37, 20], Rational[93, 40], Rational[-39, 40]}}, {{0, 0, 0}, {
        1.5, -0.25, 2.25}, {3.35, 2.075, 1.275}, {1.85, 2.325, -0.975}}]]}}},
  AutomaticImageSize->True,
  Axes->True,
  ImageSize->{403.2007692815275, 365.16600316469254`},
  ViewPoint->{0.401478706569002, 1.3032993001103481`, 3.096808967712338},
  ViewVertical->{-0.7223414226089496, 0.5750380499125003, 
   0.5096689144066152}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054756552290487`*^9, 3.505475671520773*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Commands after Example 6.3.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054756792765083`*^9, 3.5054756843637705`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "=", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["u", "1"], ",", 
     SubscriptBox["u", "2"], ",", 
     SubscriptBox["u", "3"]}], "}"}]}], ";", 
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["v", "1"], ",", 
     SubscriptBox["v", "2"], ",", 
     SubscriptBox["v", "3"]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505475691573327*^9, 3.5054757010456223`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["u", "2"], " ", 
       SubscriptBox["v", "3"]}], "\[Minus]", 
      RowBox[{
       SubscriptBox["v", "2"], " ", 
       SubscriptBox["u", "3"]}]}], ")"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["u", "1"], " ", 
       SubscriptBox["v", "3"]}], "\[Minus]", 
      RowBox[{
       SubscriptBox["v", "1"], " ", 
       SubscriptBox["u", "3"]}]}], ")"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["u", "1"], " ", 
       SubscriptBox["v", "2"]}], "\[Minus]", 
      RowBox[{
       SubscriptBox["v", "1"], " ", 
       SubscriptBox["u", "2"]}]}], ")"}], "2"]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054757079274716`*^9, 3.5054757350023203`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["u", "2", "2"], " ", 
   SubsuperscriptBox["v", "1", "2"]}], "+", 
  RowBox[{
   SubsuperscriptBox["u", "3", "2"], " ", 
   SubsuperscriptBox["v", "1", "2"]}], "-", 
  RowBox[{"2", " ", 
   SubscriptBox["u", "1"], " ", 
   SubscriptBox["u", "2"], " ", 
   SubscriptBox["v", "1"], " ", 
   SubscriptBox["v", "2"]}], "+", 
  RowBox[{
   SubsuperscriptBox["u", "1", "2"], " ", 
   SubsuperscriptBox["v", "2", "2"]}], "+", 
  RowBox[{
   SubsuperscriptBox["u", "3", "2"], " ", 
   SubsuperscriptBox["v", "2", "2"]}], "-", 
  RowBox[{"2", " ", 
   SubscriptBox["u", "1"], " ", 
   SubscriptBox["u", "3"], " ", 
   SubscriptBox["v", "1"], " ", 
   SubscriptBox["v", "3"]}], "-", 
  RowBox[{"2", " ", 
   SubscriptBox["u", "2"], " ", 
   SubscriptBox["u", "3"], " ", 
   SubscriptBox["v", "2"], " ", 
   SubscriptBox["v", "3"]}], "+", 
  RowBox[{
   SubsuperscriptBox["u", "1", "2"], " ", 
   SubsuperscriptBox["v", "3", "2"]}], "+", 
  RowBox[{
   SubsuperscriptBox["u", "2", "2"], " ", 
   SubsuperscriptBox["v", "3", "2"]}]}]], "Output",
 CellChangeTimes->{3.5054757354704733`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NormU", "=", 
  RowBox[{"U", ".", "U"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["u", "1", "2"], "+", 
  SubsuperscriptBox["u", "2", "2"], "+", 
  SubsuperscriptBox["u", "3", "2"]}]], "Output",
 CellChangeTimes->{3.5054757400271626`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NormV", "=", 
  RowBox[{"V", ".", "V"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["v", "1", "2"], "+", 
  SubsuperscriptBox["v", "2", "2"], "+", 
  SubsuperscriptBox["v", "3", "2"]}]], "Output",
 CellChangeTimes->{3.5054757437723866`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RealDotUV", "=", 
  RowBox[{"U", ".", "V"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["u", "1"], " ", 
   SubscriptBox["v", "1"]}], "+", 
  RowBox[{
   SubscriptBox["u", "2"], " ", 
   SubscriptBox["v", "2"]}], "+", 
  RowBox[{
   SubscriptBox["u", "3"], " ", 
   SubscriptBox["v", "3"]}]}]], "Output",
 CellChangeTimes->{3.5054757480666113`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"NormU", " ", "NormV"}], "-", 
   SuperscriptBox["RealDotUV", "2"]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054757544073973`*^9, 3.5054757568749943`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["u", "2", "2"], " ", 
   SubsuperscriptBox["v", "1", "2"]}], "+", 
  RowBox[{
   SubsuperscriptBox["u", "3", "2"], " ", 
   SubsuperscriptBox["v", "1", "2"]}], "-", 
  RowBox[{"2", " ", 
   SubscriptBox["u", "1"], " ", 
   SubscriptBox["u", "2"], " ", 
   SubscriptBox["v", "1"], " ", 
   SubscriptBox["v", "2"]}], "+", 
  RowBox[{
   SubsuperscriptBox["u", "1", "2"], " ", 
   SubsuperscriptBox["v", "2", "2"]}], "+", 
  RowBox[{
   SubsuperscriptBox["u", "3", "2"], " ", 
   SubsuperscriptBox["v", "2", "2"]}], "-", 
  RowBox[{"2", " ", 
   SubscriptBox["u", "1"], " ", 
   SubscriptBox["u", "3"], " ", 
   SubscriptBox["v", "1"], " ", 
   SubscriptBox["v", "3"]}], "-", 
  RowBox[{"2", " ", 
   SubscriptBox["u", "2"], " ", 
   SubscriptBox["u", "3"], " ", 
   SubscriptBox["v", "2"], " ", 
   SubscriptBox["v", "3"]}], "+", 
  RowBox[{
   SubsuperscriptBox["u", "1", "2"], " ", 
   SubsuperscriptBox["v", "3", "2"]}], "+", 
  RowBox[{
   SubsuperscriptBox["u", "2", "2"], " ", 
   SubsuperscriptBox["v", "3", "2"]}]}]], "Output",
 CellChangeTimes->{3.5054757573122897`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.3.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054757665423503`*^9, 3.5054757689162407`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", 
     RowBox[{"-", "5"}], ",", 
     RowBox[{"-", "13"}]}], "}"}]}], ";", 
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "7", ",", "2"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VxW", "=", 
  RowBox[{"Cross", "[", 
   RowBox[{"V", ",", "W"}], "]"}]}]], "Input",
 CellChangeTimes->{3.5054757801453667`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"81", ",", "34", ",", "43"}], "}"}]], "Output",
 CellChangeTimes->{3.5054757804264855`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Area1", "=", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", 
   RowBox[{"Norm", "[", "VxW", "]"}]}]}]], "Input",
 CellChangeTimes->{3.5054757907341676`*^9}],

Cell[BoxData[
 SqrtBox[
  FractionBox["4783", "2"]]], "Output",
 CellChangeTimes->{3.505475791515053*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Area2", "=", 
  RowBox[{
   RowBox[{"1", "/", "2"}], " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"Norm", "[", "V", "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Norm", "[", "W", "]"}], "2"]}], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"V", ".", "W"}], ")"}], "2"]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.505475800604554*^9, 3.50547580966282*^9}}],

Cell[BoxData[
 SqrtBox[
  FractionBox["4783", "2"]]], "Output",
 CellChangeTimes->{3.505475810443705*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]", "=", 
  RowBox[{"N", "[", 
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"V", ".", "W"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Norm", "[", "V", "]"}], " ", 
       RowBox[{"Norm", "[", "W", "]"}]}], ")"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5054758161597834`*^9, 3.5054758174872875`*^9}}],

Cell[BoxData["2.352057420589699`"], "Output",
 CellChangeTimes->{3.5054758182213197`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Norm", "[", "VxW", "]"}], "]"}]], "Input"],

Cell[BoxData["97.80593029055038`"], "Output",
 CellChangeTimes->{3.5054758222350683`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LenghVxW", "=", 
  RowBox[{
   RowBox[{"Norm", "[", "V", "]"}], " ", 
   RowBox[{"Norm", "[", "W", "]"}], " ", 
   RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]], "Input"],

Cell[BoxData["97.80593029055039`"], "Output",
 CellChangeTimes->{3.5054758329800463`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[" Problem 1",
  FontWeight->"Bold"]
}], "Subsubtitle",
 CellChangeTimes->{{3.5054761166026506`*^9, 3.5054761191334467`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"Graphics3D", "[", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Thickness", "[", ".01", "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Darker", "[", "Green", "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", "t", "]"}], ",", 
                RowBox[{"Sin", "[", "t", "]"}], ",", "0"}], "}"}]}], "}"}], 
            "]"}], ",", "Red", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"Cross", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "t", "]"}], ",", 
                  RowBox[{"Sin", "[", "t", "]"}], ",", "0"}], "}"}]}], 
               "]"}]}], "}"}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"BoxRatios", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
        RowBox[{"Axes", "\[Rule]", "  ", "True"}], ",", 
        RowBox[{"AxesEdge", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<y\>\"", ",", "\"\<z\>\""}], "}"}]}], 
        ",", 
        RowBox[{"Ticks", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
        "\"\<The blue vector {1,0,0} crossed with the green vector\>\"", " ", 
         ",", 
         RowBox[{"Chop", "[", 
          RowBox[{"N", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", "t", "]"}], ",", 
             RowBox[{"Sin", "[", "t", "]"}], ",", "0"}], "}"}], "]"}], "]"}], 
         ",", 
         RowBox[{"\"\<is the red vector\>\"", " ", 
          RowBox[{"Chop", "[", 
           RowBox[{"N", "[", 
            RowBox[{"Cross", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", "t", "]"}], ",", 
                RowBox[{"Sin", "[", "t", "]"}], ",", "0"}], "}"}]}], "]"}], 
            "]"}], "]"}]}]}], "}"}], "]"}], ",", 
      RowBox[{"\"\<which has a length of\>\"", " ", 
       RowBox[{"Chop", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Norm", "[", 
          RowBox[{"Cross", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Cos", "[", "t", "]"}], ",", 
              RowBox[{"Sin", "[", "t", "]"}], ",", "0"}], "}"}]}], "]"}], 
          "]"}], "]"}], "]"}]}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "\"\<Angle \>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"N", "[", 
      RowBox[{"\[Pi]", "/", "48"}], "]"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505476144457033*^9, 3.5054762852599216`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 4.1887902047863905`, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0, "Angle "}, 0, 2 Pi, 0.06544984694978735}}, 
    Typeset`size$$ = {571., {125., 130.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`t$1291$$ =
     0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$1291$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Show[
          Graphics3D[{Blue, 
            Thickness[0.01], 
            Arrow[{{0, 0, 0}, {1, 0, 0}}], 
            Darker[Green], 
            Arrow[{{0, 0, 0}, {
               Cos[$CellContext`t$$], 
               Sin[$CellContext`t$$], 0}}], Red, 
            Arrow[{{0, 0, 0}, 
              Cross[{1, 0, 0}, {
                Cos[$CellContext`t$$], 
                Sin[$CellContext`t$$], 0}]}]}], 
          PlotRange -> {{-1, 1}, {-1, 1}, {-1, 1}}, BoxRatios -> {1, 1, 1}, 
          Axes -> True, AxesEdge -> {Automatic, {1, -1}, {-1, -1}}, 
          AxesLabel -> {"x", "y", "z"}, 
          Ticks -> {{-1, 0, 1}, {-1, 0, 1}, {-1, 0, 1}}], 
         Row[{"The blue vector {1,0,0} crossed with the green vector", 
           Chop[
            N[{
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$], 0}]], "is the red vector" Chop[
             N[
              Cross[{1, 0, 0}, {
                Cos[$CellContext`t$$], 
                Sin[$CellContext`t$$], 0}]]]}], "which has a length of" Chop[
           N[
            Norm[
             Cross[{1, 0, 0}, {
               Cos[$CellContext`t$$], 
               Sin[$CellContext`t$$], 0}]]]]}], 
      "Specifications" :> {{{$CellContext`t$$, 0, "Angle "}, 0, 2 Pi, 
         0.06544984694978735}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{618., {170., 175.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5054762160691977`*^9, {3.50547626479484*^9, 3.505476288337495*^9}}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{754, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 530, 7, 83, "Title"],
Cell[1100, 31, 339, 4, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1464, 39, 224, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1691, 45, 356, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2050, 58, 352, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2405, 69, 273, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2681, 77, 176, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2860, 83, 224, 5, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3087, 90, 176, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3266, 96, 241, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3510, 104, 200, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3713, 111, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3863, 115, 200, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4066, 122, 145, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4214, 126, 266, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4483, 136, 208, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4694, 143, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4844, 147, 200, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5047, 154, 147, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5197, 158, 1028, 30, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6228, 190, 844, 24, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7075, 216, 2272, 67, 132, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9350, 285, 290, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9643, 292, 1590, 31, 380, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[11270, 328, 162, 2, 29, "Subsubtitle"],
Cell[11435, 332, 436, 14, 31, "Input"],
Cell[CellGroupData[{
Cell[11896, 350, 897, 30, 33, "Input"],
Cell[12796, 382, 1133, 35, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13966, 422, 76, 2, 31, "Input"],
Cell[14045, 426, 200, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14282, 436, 76, 2, 31, "Input"],
Cell[14361, 440, 200, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14598, 450, 80, 2, 31, "Input"],
Cell[14681, 454, 311, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15029, 470, 217, 5, 33, "Input"],
Cell[15249, 477, 1133, 35, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16431, 518, 147, 2, 29, "Subsubtitle"],
Cell[16581, 522, 282, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[16888, 536, 151, 4, 31, "Input"],
Cell[17042, 542, 130, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17209, 550, 178, 5, 31, "Input"],
Cell[17390, 557, 105, 3, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17532, 565, 458, 14, 33, "Input"],
Cell[17993, 581, 105, 3, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18135, 589, 391, 11, 31, "Input"],
Cell[18529, 602, 89, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18655, 608, 87, 2, 31, "Input"],
Cell[18745, 612, 89, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18871, 618, 191, 5, 31, "Input"],
Cell[19065, 625, 89, 1, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19203, 632, 221, 7, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[19449, 643, 4958, 132, 272, "Input"],
Cell[24410, 777, 2815, 63, 362, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
