(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     49084,       1406]
NotebookOptionsPosition[     44924,       1275]
NotebookOutlinePosition[     45267,       1290]
CellTagsIndexPosition[     45224,       1287]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 6 - Basic Vector Algebra Topics", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505566030578125*^9, 
   3.5055660344375*^9}}],

Cell["Section 6.4 - Vector Projection ", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, {3.5054763394064665`*^9, 3.5054763439993935`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.4.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054763482958984`*^9, 3.5054763507332115`*^9}, 
   3.5054764195248027`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", "8"}], "}"}]}], ";", 
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{"17", ",", "0"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054764195248027`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ProjWontoV", "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", "0"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054764195248027`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".10", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "W"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}], ",", 
      "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "ProjWontoV"}], "}"}], "]"}]}],
      "}"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054764195248027`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "8"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"17", ",", "0.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<ProjWontoV\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "0.75"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\[Theta]\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"3.25", ",", "1.1"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50547637301275*^9, 3.5054763883084507`*^9}, 
   3.5054764195248027`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcPlot1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "0.010", "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "5.5", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"ArcTan", "[", 
           RowBox[{"8", "/", "9"}], "]"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}],
   ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054764195248027`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlots1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{"W", ",", "ProjWontoV"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054764195248027`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RightAnglePlot1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{"ProjWontoV", ",", 
        RowBox[{"ProjWontoV", "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505476412462845*^9, 3.5054764195248027`*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "ArrowPlots1", ",", "TxtPlots1", ",", "ArcPlot1", ",", "LinePlots1", ",", 
   "RightAnglePlot1"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054764084162807`*^9, 3.5054764195248027`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], Thickness[0.01], Arrowheads[0.1], 
    ArrowBox[{{0, 0}, {9, 8}}], 
    {GrayLevel[0], ArrowBox[{{0, 0}, {17, 0}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{0, 0}, {9, 0}}]}}, 
   {GrayLevel[0], InsetBox["\<\"W\"\>", {8, 8}], 
    InsetBox["\<\"V\"\>", {17, 0.5}], 
    InsetBox["\<\"ProjWontoV\"\>", {4, -0.75}], 
    InsetBox["\<\"\[Theta]\"\>", {3.25, 1.1}]}, 
   {GrayLevel[0], Thickness[0.01], 
    CircleBox[{0, 0}, 5.5, 
     NCache[{0, ArcTan[Rational[8, 9]]}, {0, 0.7266423406817256}]]}, 
   {GrayLevel[0], Thickness[0.005], LineBox[{{9, 8}, {9, 0}}]}, 
   {GrayLevel[0], RectangleBox[{9, 0}]}}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054764064789295`*^9, 3.5054764195248027`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.4.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054764279616547`*^9, 3.505476429820887*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", "8"}], "}"}]}], ";", 
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "17"}], ",", "0"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ProjWontoV", "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", "0"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".10", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "W"}], "}"}], "]"}], ",", 
      "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}], ",", 
      "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "ProjWontoV"}], "}"}], "]"}]}],
      "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "8"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "17"}], ",", "0.5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<ProjWontoV\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", 
          RowBox[{"-", "0.75"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\[Theta]\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1."}], ",", "1.75"}], "}"}]}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054764536003103`*^9, 3.5054764695521574`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcPlot2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "0.010", "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "5.5", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ArcTan", "[", 
           RowBox[{"8", "/", "9"}], "]"}], ",", "\[Pi]"}], "}"}]}], "]"}]}], 
     "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlots2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{"W", ",", "ProjWontoV"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RightAnglePlot2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{"ProjWontoV", ",", 
        RowBox[{"ProjWontoV", "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.505476484002877*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "ArrowPlots2", ",", "TxtPlots2", ",", "ArcPlot2", ",", "LinePlots2", ",", 
   "RightAnglePlot2"}], "]"}]], "Input",
 CellChangeTimes->{3.505476490017501*^9}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], Thickness[0.01], Arrowheads[0.1], 
    ArrowBox[{{0, 0}, {9, 8}}], 
    {GrayLevel[0], ArrowBox[{{0, 0}, {-17, 0}}]}, 
    {RGBColor[1, 0, 0], ArrowBox[{{0, 0}, {9, 0}}]}}, 
   {GrayLevel[0], InsetBox["\<\"W\"\>", {8, 8}], 
    InsetBox["\<\"V\"\>", {-17, 0.5}], 
    InsetBox["\<\"ProjWontoV\"\>", {4, -0.75}], 
    InsetBox["\<\"\[Theta]\"\>", {-1., 1.75}]}, 
   {GrayLevel[0], Thickness[0.01], 
    CircleBox[{0, 0}, 5.5, 
     NCache[{ArcTan[Rational[8, 9]], Pi}, {0.7266423406817256, 
      3.141592653589793}]]}, 
   {GrayLevel[0], Thickness[0.005], LineBox[{{9, 8}, {9, 0}}]}, 
   {GrayLevel[0], RectangleBox[{9, 0}]}}]], "Output",
 CellChangeTimes->{3.505476490486173*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.4.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054764999845924`*^9, 3.505476504811914*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "9", ",", 
     RowBox[{"-", "12"}]}], "}"}]}], ";", 
  RowBox[{"W", "=", 
   RowBox[{"{", 
    RowBox[{"7", ",", "4", ",", "8"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProjWontoV", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"W", ".", "V"}], ")"}], "/", 
    SuperscriptBox[
     RowBox[{"Norm", "[", "V", "]"}], "2"]}], " ", "V"}]}]], "Input",
 CellChangeTimes->{{3.5054765188876963`*^9, 3.505476519715684*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["19", "10"], ",", 
   RowBox[{"-", 
    FractionBox["171", "50"]}], ",", 
   FractionBox["114", "25"]}], "}"}]], "Output",
 CellChangeTimes->{3.505476520481181*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots3", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".1", "]"}], ",", 
      RowBox[{"Thickness", "[", ".015", "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "W"}], "}"}], "]"}], 
      ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "V"}], "}"}], "]"}], 
      ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "ProjWontoV"}], 
        "}"}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots3", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "4", ",", 
          RowBox[{"-", "3"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<W\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "3", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<ProjWontoV\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", 
          RowBox[{"-", "5"}], ",", "2"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.505476532666653*^9, 3.5054765412745953`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ArrowPlots3", ",", "TxtPlots3", ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "7.5"}], ",", "3.5", ",", "4"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054765480078497`*^9, 3.50547655744378*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 0, 0], Thickness[0.015], Arrowheads[0.1], 
    Arrow3DBox[{{0, 0, 0}, {7, 4, 8}}], 
    {GrayLevel[0], Arrow3DBox[{{0, 0, 0}, {-5, 9, -12}}]}, 
    {RGBColor[0, 0, 1], 
     Arrow3DBox[
      NCache[{{0, 0, 0}, {
        Rational[19, 10], Rational[-171, 50], Rational[114, 25]}}, {{0, 0, 
        0}, {1.9, -3.42, 4.56}}]]}}, 
   {GrayLevel[0], Text3DBox[
     FormBox["\<\"V\"\>", TraditionalForm], {-2, 4, -3}], Text3DBox[
     FormBox["\<\"W\"\>", TraditionalForm], {4, 3, 3}], Text3DBox[
     FormBox["\<\"ProjWontoV\"\>", TraditionalForm], {2, -5, 2}]}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  ViewPoint->{-7.5, 3.5, 4}]], "Output",
 CellChangeTimes->{3.5054765587248163`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.4.4",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054765690356007`*^9, 3.505476571707031*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"20", " ", "x"}], "-", 
     RowBox[{"32", " ", "y"}]}], "\[Equal]", "165"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LPerpP", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"32", " ", "x"}], "+", 
    RowBox[{"20", " ", "y"}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"32", " ", 
     RowBox[{"(", 
      RowBox[{"-", "7"}], ")"}]}], "+", 
    RowBox[{"20", "*", "13"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"32", " ", "x"}], "+", 
   RowBox[{"20", " ", "y"}]}], "\[Equal]", "36"}]], "Output",
 CellChangeTimes->{3.5054766231984615`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SolnPt", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"L", ",", "LPerpP"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    FractionBox["1113", "356"]}], ",", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"-", 
     FractionBox["285", "89"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5054766279008036`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{"20", ",", 
     RowBox[{"-", "32"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "7"}], ",", "13"}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"14", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"5", "/", "8"}], "*", "14"}], "-", 
      RowBox[{"165", "/", "32"}]}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProjectPQtoV", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Q", "-", "P"}], ")"}], ".", "V"}], "/", 
    SuperscriptBox[
     RowBox[{"Norm", "[", "V", "]"}], "2"]}], "V"}]}]], "Input",
 CellChangeTimes->{{3.505476642898308*^9, 3.5054766444449253`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["3605", "356"], ",", 
   RowBox[{"-", 
    FractionBox["1442", "89"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.505476644913597*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Abs", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"V", ".", "P"}], "-", 
      RowBox[{"V", ".", "Q"}]}], ")"}], "/", 
    RowBox[{"Norm", "[", "V", "]"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData["19.10646178711464`"], "Output",
 CellChangeTimes->{3.505476649256624*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsPlots4", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Blue", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", "Q"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlot4", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", "L", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "12"}], ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054766649102693`*^9, 3.5054766732682533`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots4", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".10", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", 
         RowBox[{"P", "+", "V"}]}], "}"}], "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", "Q"}], "}"}], "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", 
         RowBox[{"P", "+", "ProjectPQtoV"}]}], "}"}], "]"}]}], "}"}], "]"}]}],
   ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots4", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", 
          RowBox[{"-", "9"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<PQ\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "9"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<ProjectPQtoV\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "7"}], ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<L\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10"}], ",", 
          RowBox[{"-", "9"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<P\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "9"}], ",", "13"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Q\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"16", ",", "3"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054766870472097`*^9, 3.5054767100433826`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RightAnglePlot4", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], "/.", "SolnPt"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1.6"}]}], "}"}]}], ")"}], "/.", "SolnPt"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{"2.6", ",", 
              RowBox[{"-", "0.6"}]}], "}"}]}], ")"}], "/.", "SolnPt"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{"1.6", ",", "1"}], "}"}]}], ")"}], "/.", "SolnPt"}]}], 
        "}"}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "LinePlot4", ",", "ArrowPlots4", ",", "TxtPlots4", ",", "PtsPlots4", ",", 
   "RightAnglePlot4"}], "]"}]], "Input",
 CellChangeTimes->{3.5054767239316964`*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJwtVG1sU2UU7iYrFju3dmt3t2617e3H2GR0nTExmbnPL3VKgll0f0hUBGM0
1qEYEwwRjMgPgkYxkqnJQpQfKjFi1GoQco+OhPBDZ4IkKH4soAE/lgDDIQrW
nufcmzSn933fc57nPOe5b/bByfGHmkOh0LrGT6M9N4HhgT7cuSs/tuuXEXxW
PVmrpvrwY63x5/0R9I/pRi+c7Wud7dkR3Dq7MDo7koJuV09WcIdub+vBmU3T
ZzbdV8GX5ehMeVU3Xmos5yMVrNNjTzt4TGNt2Nbf7bL8N4ctf32X4a8fxgHW
TULh1p4o4+sG3MLmBFzyKOOEJn7ViXv1SZRxj8bXOnCp3ni2rMRfGv04Pmad
IWQ070LMcPYO4Xv2FcMTun3zEFbpej5m/NMrIMp/ZxtyxLsR3+r5FdfjBeUz
NWh8Dl6H47o+P4Cknosvw8taZmwAj7Dfa8HX+IDhzS/FXcRfjkPkFTaddvYH
uEvwn/Kul3CF/JuhcE64hAsNuNHVIezXvDVFbGDhq57pWUCKOP94nOPWQlDn
b6/E9QJmiLfoTSvQZRddFPa8R15VF1tYb97jXDfmcD8Hfdp7UdePZhEmznce
9ctn4fH9qIX5TKDfFx49tTVjfgqdHb2ovGfTeJLAx33j24efiTvnDzfaj86k
ENFQ/t0/xvUenGc859/Out1YTd0W/MeZ78DiRf8g++rCPuvPf49PAhM0xhXf
5teJQepQ96nzdBymQ5PsYN8xjLP+NULd621oUvpoEabn2/AKdWiR0+TVig9t
fnJYaUcj5tOpiHwUzJW+Wlwm1HOhGYR9uFWeI14IK8mnTeir6r/epJ6faJcN
7Ouy9ym/i3Z5h+cXvdvMn3KEeH941O35uGzj/imvqKHSIZPs+xOPMjzaKZs5
h2/8FvaTkD123v9BYVqTYvP41efyeFLCbPhP376bpNCf0Us+9brFkVPG139V
E35zxPRsErsXeuQtFloiG9l/jxwIdOJ3fTglfK0tFbYT6Q36j4jNqVfML61C
W5zrE7uj2oXz2JMO9IyJ3Qs3yBvE6zDdJjJStHkL+zuUEfNhwuJcJphPQgIf
C20XdazusazxzHcL9R/MGY6Tkme0zSM5mSPfXsOpuDJpfrZ+XncDv6Qt/3NX
rtJPaWGou1ZvKmN9fpAP8LJCP4cLpmc6J5zv2wXZTd/l5CfOq2h9VV3Le6po
eHtdy99dFN6P8bzYvVyUfeqDgYLFHSU7VytIgTYomc77i3JWcZ/tF977a0pi
8+0P9Avi3cvlf6Sx1tM=
    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Thickness[0.005], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99}]},
       RowBox[{
         RowBox[{
           RowBox[{"20", " ", "x"}], "-", 
           RowBox[{"32", " ", "y"}]}], "\[Equal]", "165"}]],
      Annotation[#, 20 $CellContext`x - 32 $CellContext`y == 165, 
       "Tooltip"]& ]}], 
   {RGBColor[0, 0, 1], Thickness[0.01], Arrowheads[0.1], 
    ArrowBox[{{-7, 13}, {13, -19}}], 
    {GrayLevel[0], 
     ArrowBox[NCache[{{-7, 13}, {14, Rational[115, 32]}}, {{-7, 13}, {
        14, 3.59375}}]]}, 
    {RGBColor[1, 0, 0], 
     ArrowBox[NCache[{{-7, 13}, {
        Rational[1113, 356], Rational[-285, 89]}}, {{-7, 13}, {
        3.1264044943820224`, -3.202247191011236}}]]}}, 
   {GrayLevel[0], InsetBox["\<\"V\"\>", {8, -9}], 
    InsetBox["\<\"PQ\"\>", {5, 9}], InsetBox["\<\"ProjectPQtoV\"\>", {-7, 5}],
     InsetBox["\<\"L\"\>", {-10, -9}], InsetBox["\<\"P\"\>", {-9, 13}], 
    InsetBox["\<\"Q\"\>", {16, 3}]}, 
   {RGBColor[0, 0, 1], PointSize[0.03], 
    PointBox[NCache[{{-7, 13}, {14, Rational[115, 32]}}, {{-7, 13}, {
       14, 3.59375}}]]}, 
   {GrayLevel[0], 
    PolygonBox[
     NCache[{{Rational[1113, 356], Rational[-285, 89]}, {
       Rational[1469, 356], -4.8022471910112365`}, {
       5.726404494382022, -3.802247191011236}, {
       4.726404494382022, Rational[-196, 89]}}, {{
      3.1264044943820224`, -3.202247191011236}, {
      4.126404494382022, -4.8022471910112365`}, {
      5.726404494382022, -3.802247191011236}, {
      4.726404494382022, -2.202247191011236}}]]}},
  AspectRatio->1,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5054767245565925`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 6.4.5",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054767426629543`*^9, 3.5054767452250276`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plane", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"2", " ", "x"}], "-", 
     RowBox[{"3", " ", "y"}], "+", 
     RowBox[{"6", " ", "z"}]}], "\[Equal]", "1"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LPerpThruPlane", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"x", "\[Minus]", "1"}], "2"], "\[Equal]", 
      FractionBox[
       RowBox[{"y", "\[Minus]", "1"}], 
       RowBox[{"\[Minus]", "3"}]]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{"y", "\[Minus]", "1"}], 
       RowBox[{"\[Minus]", "3"}]], "\[Equal]", 
      FractionBox[
       RowBox[{"z", "\[Minus]", "7"}], "6"]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054767594726562`*^9, 3.505476786422978*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SolnPt", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"Append", "[", 
     RowBox[{"LPerpThruPlane", ",", "Plane"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["31", "49"]}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     FractionBox["169", "49"]}], ",", 
    RowBox[{"z", "\[Rule]", 
     FractionBox["103", "49"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5054767940318174`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plane", "/.", "SolnPt"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 CellChangeTimes->{3.5054767989377217`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "3"}], ",", "6"}], "}"}]}], ";", 
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "7"}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", 
     RowBox[{"1", "/", "3"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProjPQtoV", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Q", "-", "P"}], ")"}], ".", "V"}], ")"}], "/", 
    SuperscriptBox[
     RowBox[{"Norm", "[", "V", "]"}], "2"]}], " ", "V"}]}]], "Input",
 CellChangeTimes->{{3.505476809358863*^9, 3.505476810233802*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["80", "49"]}], ",", 
   FractionBox["120", "49"], ",", 
   RowBox[{"-", 
    FractionBox["240", "49"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.505476810796262*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "+", "ProjPQtoV"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["31", "49"]}], ",", 
   FractionBox["169", "49"], ",", 
   FractionBox["103", "49"]}], "}"}]], "Output",
 CellChangeTimes->{3.505476814639741*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Abs", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"V", ".", "P"}], "-", "1"}], ")"}], "/", 
    RowBox[{"Norm", "[", "V", "]"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData["5.714285714285714`"], "Output",
 CellChangeTimes->{3.50547682048308*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsPlots5", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{"P", ",", "0.5"}], "]"}], ",", "Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{"Q", ",", "0.5"}], "]"}], ",", "Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{
        RowBox[{"P", "+", "ProjPQtoV"}], ",", "0.5"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlanePlot5", "=", 
   RowBox[{"ContourPlot3D", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", "Plane", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", "LightBlue"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505476833435293*^9, 3.5054768402473135`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ArrowPlots5", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", ".05", "]"}], ",", 
      RowBox[{"Thickness", "[", ".010", "]"}], ",", "Red", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", 
         RowBox[{"P", "+", "V"}]}], "}"}], "]"}], ",", "Black", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", "Q"}], "}"}], "]"}], ",", "Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{"P", ",", 
         RowBox[{"P", "+", "ProjPQtoV"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots5", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<V\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", 
          RowBox[{"-", "2"}], ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<PQ\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<ProjPQtoV\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "6", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<P\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0.5", ",", "7"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Q\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "0.5"}], ",", 
          RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.505476854683797*^9, 3.5054768740886807`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "PtsPlots5", ",", "ArrowPlots5", ",", "PlanePlot5", ",", "TxtPlots5", ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "7"}], ",", 
      RowBox[{"-", "5"}], ",", "5"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054768852128973`*^9, 3.505476891837431*^9}}],

Cell[BoxData[
 Graphics3DBox[{{
    {GrayLevel[0], SphereBox[{1, 1, 7}, 0.5]}, 
    {GrayLevel[0], 
     SphereBox[NCache[{1, 1, Rational[1, 3]}, {1, 1, 0.3333333333333333}], 
      0.5]}, 
    {GrayLevel[0], 
     SphereBox[
      NCache[{Rational[-31, 49], Rational[169, 49], Rational[
        103, 49]}, {-0.6326530612244898, 3.4489795918367347`, 
       2.1020408163265305`}], 0.5]}}, 
   {RGBColor[1, 0, 0], Thickness[0.01], Arrowheads[0.05], 
    Arrow3DBox[{{1, 1, 7}, {3, -2, 13}}], 
    {GrayLevel[0], 
     Arrow3DBox[
      NCache[{{1, 1, 7}, {1, 1, Rational[1, 3]}}, {{1, 1, 7}, {
        1, 1, 0.3333333333333333}}]]}, 
    {RGBColor[0, 0, 1], 
     Arrow3DBox[
      NCache[{{1, 1, 7}, {
        Rational[-31, 49], Rational[169, 49], Rational[103, 49]}}, {{1, 1, 
        7}, {-0.6326530612244898, 3.4489795918367347`, 
        2.1020408163265305`}}]]}}, GraphicsComplex3DBox[CompressedData["
1:eJxlmntU1VUWxy9vkIfISy4igqZlaoEuG2xs7s985WO0QhCSXASiqTEyCj7T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    "], {{
      {RGBColor[0.87, 0.94, 1], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxN1GVQVUEYxvFzEbG7W+zu7sACuxUwsEWxcUSwRlDB1lHB7gCxAxmbMbGx
W8fuFsH475zngx9+s3v2vvc978ZZV58RHf2cLMvaiRRinh3wQV/0QXd0hSf6
wVvjAzEA/TEcEzAEARimfg8MwmCNeylPb4zFRORGEXRCI2SkgHq0I+GrmDEY
jVE4yu+xiEMHnj0QqNpmqp5CSIPUKIGiKIZcyItscEEqzTcj8iAD5mIWQlEQ
+RGsGvzVn48wxUxBCGbAHTk03+mYptq6oLPmeJAX7keMw57jCVo/2vW0R3AY
67AGr/Ee7/AWDjboD20SruMKEuDCuDNS4DfPyYp5iDfKcw33cQm3cQs31XdH
M+W8gTvYiz3Kb/Jc1X9NPT/wHd/wVbUdwHGNn8V5nFZ/M3Y67L2L1xzP4Yxi
TuGC9nQJVmEFlmMTlqofgSh8wSckYjvaogsisVUxu7BR7zUxK5XTnPN0OhuZ
4Kx9N+cwu86GOTMlUQaRWIJDiDH7h13Yg93qm29oB6I1Hqv4cCzDQqzBAcW4
mPnQRuCUqYXnE8rjbNae9jQ+4CJSmrrx15xXh31oTX8VVivPeqzDWmzCRmzA
VVzBZeU8adnvSsA1jZ/HWVzXeJz5zpR/JW7jOI5p3MwrCvHYii3YjM/U5aRz
eJfne/rvQ1zSXM7hkf5r5uKEDHiKx3iE9EiHtOasEfcb31ANVVEWbmiCxtrH
GsiM8qik8TqojVqWfbfUV9/cG23QGi3QDC2RFVmUpz06KqY4Slv2HWK+8VaK
N+8qp3qqoC4qYDKCsMCy75M56r/DW7zBU1RW/Ee81Hgy9ln2GfiFRCThOZ7g
MR7glfbX5Hmm8cVYZNnn7SvaWva99BMNLfteNeNflNOck+9aW1Pbe8te8wd4
ob3IiszaoymYjBDMxTzMxjZE6z5ZjKqogmBMU0wlVEBZzMRCLIAbmuj77YD2
aIfe6IvhKIMS6I4CyIe8yI2cyIZaaIDqem8YpqIiyqmemqihGNNvg9rwRA/l
b4qGaIlQTFceE9NK46b+GVqHFmjusO/PuqijnOa9lTVfD/jCC93QVf1cyKP6
hyAQgzAUAQhCKRSDq/7rg4LIj0lah+LoqZjnuOuw7/Dx8Mc4jMVo9UfAT2v7
DJ3/W/Ne8EZ/9FPf1DNQtYVjmcO+kwujkOr5B6voBwM=
          "]], Polygon3DBox[CompressedData["
1:eJwt1VdsSGEYxvFzaoULK1F7hViJEdWkFFXzgoTYXNi1tWYQozUisSWlCDGK
RNtEQ+2EECFUjMSNGNWLUnWDImgQ/yffc/HLOef91nvec75zOs7JGp+ZEEXR
OtTGAOzRMY6iVKRhCAZjEGbQtgDTMBU52IxNyPZR11uxBf2QjBEYhUTm6I72
aKZ5ie3wPBo/HRMxCTM9h+bajvk4gP3oxdg+cTjqejZ6cp7IsSUaonkU1tBa
HdAGndEVXdBJbfRpizZoh/HojSSMdFztHdHBsSTfl+6nFRqgPlp73QaON3fe
25Dh/DN8rRrOcJ1V790Y6JyUWw+0iENst++7j+OqX6LbK/AaH/A+DnVOdg1U
i4M4jms45aOuj+EW8nAYuThkuR6n/qrbLGx2/eqiHmqhDl7R5w7u4nUU4mr/
y/k/r6G16rq/Ymr7iV844/WVRxFW0icDK7Acj4m9RDlK8RCPohDX9Tz317jV
KCSW73mLnNcTvHF+5Z5POb9yXO3P8BarmGNuHObVfG/d9g5lWEosCQeR5brM
8hiN3Yi9OIANmBOFvbWd811xeEf1riqu62ws5jwLOznfhvWcL0NOHMZpvGJq
6+v3U+/pOKQQ64clGI2xxFKj0E/tS9yunJW75tV6Wlfzax9PweQo7Gc9l2qk
+fnovj+hyve/UPsN+7DIx72+b12nebz2tPZ2JrFcj9HY38QqnONYz6v5P6IS
X9yufjWOfXS8xnkqX30j9K3QntPe0z7W/k1njaEYjmG4g9s4g3zcx3n6FeAB
5ydxhfM/OMp5Ah/DGo7fESWEcadxyuO/xaFd/ao5nkAT9Kf7GM2Fq7iOa7iL
m85BuTR1f43Lc7+b7qf+E1GFkZiAG8x7Ve8956X4g896L/EmDnk34ngkDvmf
xTlcxGV8wVfnXe37OO0+6vvD82nev55H8zXGIdfgu/up/YnuhfB1PI1DHXWt
uOqpPJWvanrS+0TPP9P7ZTXxNViLe3H4blX5vvX9GuNa6j+U6vu4hBLfTxGK
cQGFroFq8QJlcfhH6V+V4v1Q4vEFeu6uqWo7Ct3i8J9RPspL/5tKYs/j8E2t
8DrFfqfSvY7aK72eaqBa6DmVeo0C51noGjb2c8/zuvr/dPb6ek/1f9V/Vu/r
fyOs9fU=
          "]], Polygon3DBox[CompressedData["
1:eJwt13fcj1UcxvFzP/aIjBQpGVG2rEJFiJSdvUcIkUpIZWcUhdBCwiOZFdkZ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          "]]}]}, {}, {}, {}, {}}, 
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0L1KAlAYBuBjqCW5JEJEBBpI2Q20VxeQjrV1Af409GN0AW3WHdRSBI4K
gVOR2FhgzhmIY262VI/Q8PC958B7+DjZg3KxFAkh7BMnxgIpNtlih20GDBkz
r5QkwRwdd8+88kafd3q80KXBNTfc0+aWu2nXG20eaNFkwjdjvojNhBAlzq/z
DxF5YH7wyYhdChTZI8cqSyySZpkVTjnimBMqVDmnxhl1LrnigrJ9SzzKT9Ou
XOWQDFk2WGOdPDmSzP7/8x8tsCyl
       "]]}},
    VertexNormals->CompressedData["
1:eJztmkEKwjAQRYOC9xC8h2u3HkFwKV5F61267R3cifUEXsIouhGCpGYyf6Yf
SguPMkl+fn4C7XyzX28nIYRZvE3js1ms4nXuru3ueS371/Pe5fKj0zpo7abq
p/jpzXuhfkrX1+KpcVnxT65PrHDqST7meRw6rktlfbT099ouWu6h7dda+2/u
+7nnJStcOofR6qDlT635RfetlX5SH3Jyf5zri9wTp5/JycmtcOaVb96A9Yec
nLwev7W6OVCq3dw6pb6zS++bWv8DpHzy4f9+/5Ked636UvpL+RNlvlK+0vKD
dB6Wygcr5//cOlb0QdH5O5+9jAuVl14XKP2xohv5sHzwmjNeean1cvjhB5Tx
joXX0v8BYL7vqg==
     "]], 
   {GrayLevel[0], Text3DBox[
     FormBox["\<\"V\"\>", TraditionalForm], {2, -2, 10}], Text3DBox[
     FormBox["\<\"PQ\"\>", TraditionalForm], {2, 0, 3}], Text3DBox[
     FormBox["\<\"ProjPQtoV\"\>", TraditionalForm], {-2, 6, 3}], Text3DBox[
     FormBox["\<\"P\"\>", TraditionalForm], {1, 0.5, 7}], Text3DBox[
     FormBox["\<\"Q\"\>", TraditionalForm], 
     NCache[{1, -0.5, Rational[1, 3]}, {1, -0.5, 0.3333333333333333}]]}},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  ViewPoint->{-7, -5, 5}]], "Output",
 CellChangeTimes->{3.505476892774865*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{754, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 528, 7, 83, "Title"],
Cell[1098, 31, 346, 4, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1469, 39, 228, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1700, 45, 296, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1999, 56, 222, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2224, 64, 907, 27, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3134, 93, 925, 26, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4062, 121, 587, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4652, 140, 421, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5076, 154, 472, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5551, 169, 288, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5842, 177, 787, 16, 207, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[6666, 198, 145, 2, 29, "Subsubtitle"],
Cell[6814, 202, 220, 8, 31, "Input"],
Cell[7037, 212, 125, 4, 31, "Input"],
Cell[7165, 218, 810, 25, 72, "Input"],
Cell[7978, 245, 900, 26, 52, "Input"],
Cell[8881, 273, 497, 15, 31, "Input"],
Cell[9381, 290, 324, 10, 31, "Input"],
Cell[9708, 302, 393, 12, 31, "Input"],
Cell[CellGroupData[{
Cell[10126, 318, 207, 5, 31, "Input"],
Cell[10336, 325, 732, 16, 141, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11117, 347, 145, 2, 29, "Subsubtitle"],
Cell[11265, 351, 261, 9, 31, "Input"],
Cell[CellGroupData[{
Cell[11551, 364, 284, 8, 33, "Input"],
Cell[11838, 374, 219, 7, 47, "Output"]
}, Open  ]],
Cell[12072, 384, 844, 25, 72, "Input"],
Cell[12919, 411, 766, 22, 52, "Input"],
Cell[CellGroupData[{
Cell[13710, 437, 455, 11, 52, "Input"],
Cell[14168, 450, 828, 20, 447, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15045, 476, 145, 2, 29, "Subsubtitle"],
Cell[15193, 480, 179, 6, 31, "Input"],
Cell[CellGroupData[{
Cell[15397, 490, 285, 10, 31, "Input"],
Cell[15685, 502, 175, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15897, 512, 275, 9, 31, "Input"],
Cell[16175, 523, 252, 8, 47, "Output"]
}, Open  ]],
Cell[16442, 534, 139, 5, 31, "Input"],
Cell[16584, 541, 333, 12, 31, "Input"],
Cell[CellGroupData[{
Cell[16942, 557, 308, 9, 33, "Input"],
Cell[17253, 568, 188, 6, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17478, 579, 246, 8, 31, "Input"],
Cell[17727, 589, 87, 1, 30, "Output"]
}, Open  ]],
Cell[17829, 593, 314, 10, 31, "Input"],
Cell[18146, 605, 863, 23, 72, "Input"],
Cell[19012, 630, 672, 19, 72, "Input"],
Cell[19687, 651, 1214, 36, 72, "Input"],
Cell[20904, 689, 1162, 35, 92, "Input"],
Cell[CellGroupData[{
Cell[22091, 728, 209, 5, 31, "Input"],
Cell[22303, 735, 3530, 70, 375, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[25882, 811, 147, 2, 29, "Subsubtitle"],
Cell[26032, 815, 215, 7, 31, "Input"],
Cell[26250, 824, 563, 17, 47, "Input"],
Cell[CellGroupData[{
Cell[26838, 845, 249, 7, 31, "Input"],
Cell[27090, 854, 346, 11, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27473, 870, 59, 1, 31, "Input"],
Cell[27535, 873, 97, 2, 30, "Output"]
}, Open  ]],
Cell[27647, 878, 357, 12, 31, "Input"],
Cell[CellGroupData[{
Cell[28029, 894, 336, 10, 33, "Input"],
Cell[28368, 906, 239, 8, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28644, 919, 57, 1, 31, "Input"],
Cell[28704, 922, 219, 7, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28960, 934, 219, 7, 31, "Input"],
Cell[29182, 943, 86, 1, 30, "Output"]
}, Open  ]],
Cell[29283, 947, 459, 13, 52, "Input"],
Cell[29745, 962, 724, 19, 52, "Input"],
Cell[30472, 983, 671, 19, 72, "Input"],
Cell[31146, 1004, 1102, 31, 52, "Input"],
Cell[CellGroupData[{
Cell[32273, 1039, 514, 13, 52, "Input"],
Cell[32790, 1054, 12094, 216, 426, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
