(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     29953,        994]
NotebookOptionsPosition[     25633,        868]
NotebookOutlinePosition[     25976,        883]
CellTagsIndexPosition[     25933,        880]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 7 - A Few Advanced Vector Algebra Topics", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, 3.505491180850128*^9, {3.505566070828125*^9, 
   3.50556607196875*^9}}],

Cell["Section 7.1 - Rotations in Space  ", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, {3.505482392356227*^9, 3.5054824199650717`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 7.1.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054824521988277`*^9, 3.5054824549487753`*^9}, 
   3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "1", ",", "4"}], "}"}]}], ";", 
  RowBox[{"Q", "=", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5", ",", "9"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"Cntr", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"P", ".", "Q"}], "/", 
    RowBox[{"P", ".", "P"}]}], " ", "P"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["10", "3"]}], ",", 
   FractionBox["5", "3"], ",", 
   FractionBox["20", "3"]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505482465276702*^9, 3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"Rad", "=", 
  RowBox[{"Norm", "[", 
   RowBox[{"Q", "-", "Cntr"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505482550978181*^9}],

Cell[BoxData[
 SqrtBox[
  FractionBox["170", "3"]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054824690891285`*^9, 3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"U", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Q", "-", "Cntr"}], ")"}], "/", "Rad"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["19", 
    SqrtBox["510"]], ",", 
   SqrtBox[
    FractionBox["10", "51"]], ",", 
   FractionBox["7", 
    SqrtBox["510"]]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054824727453084`*^9, 3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"V", "=", 
  RowBox[{
   RowBox[{"Cross", "[", 
    RowBox[{"Cntr", ",", "U"}], "]"}], "/", 
   RowBox[{"Norm", "[", 
    RowBox[{"Cross", "[", 
     RowBox[{"Cntr", ",", "U"}], "]"}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["11", 
     SqrtBox["1190"]]}], ",", 
   RowBox[{"3", " ", 
    SqrtBox[
     FractionBox["10", "119"]]}], ",", 
   RowBox[{"-", 
    FractionBox["13", 
     SqrtBox["1190"]]}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054824766514835`*^9, 3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"CircleRotation", "=", 
  RowBox[{"Cntr", "+", 
   RowBox[{"Rad", " ", 
    RowBox[{"Cos", "[", "A", "]"}], " ", "U"}], "+", 
   RowBox[{"Rad", " ", 
    RowBox[{"Sin", "[", "A", "]"}], " ", "V"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["10", "3"]}], "+", 
    FractionBox[
     RowBox[{"19", " ", 
      RowBox[{"Cos", "[", "A", "]"}]}], "3"], "-", 
    FractionBox[
     RowBox[{"11", " ", 
      RowBox[{"Sin", "[", "A", "]"}]}], 
     SqrtBox["21"]]}], ",", 
   RowBox[{
    FractionBox["5", "3"], "+", 
    FractionBox[
     RowBox[{"10", " ", 
      RowBox[{"Cos", "[", "A", "]"}]}], "3"], "+", 
    RowBox[{"10", " ", 
     SqrtBox[
      FractionBox["3", "7"]], " ", 
     RowBox[{"Sin", "[", "A", "]"}]}]}], ",", 
   RowBox[{
    FractionBox["20", "3"], "+", 
    FractionBox[
     RowBox[{"7", " ", 
      RowBox[{"Cos", "[", "A", "]"}]}], "3"], "-", 
    FractionBox[
     RowBox[{"13", " ", 
      RowBox[{"Sin", "[", "A", "]"}]}], 
     SqrtBox["21"]]}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054824805889077`*^9, 3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SpaceCircle", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{"CircleRotation", ",", 
     RowBox[{"{", 
      RowBox[{"A", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Blue", "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505482486729415*^9, 3.505482489963728*^9}, 
   3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"NewPt", "=", 
  RowBox[{"CircleRotation", "/.", 
   RowBox[{"{", 
    RowBox[{"A", "\[Rule]", 
     RowBox[{"\[Pi]", "/", "3"}]}], "}"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054824981041965`*^9, 3.505482499651042*^9}, 
   3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "6"]}], "-", 
    FractionBox["11", 
     RowBox[{"2", " ", 
      SqrtBox["7"]}]]}], ",", 
   RowBox[{
    FractionBox["10", "3"], "+", 
    FractionBox["15", 
     SqrtBox["7"]]}], ",", 
   RowBox[{
    FractionBox["47", "6"], "-", 
    FractionBox["13", 
     RowBox[{"2", " ", 
      SqrtBox["7"]}]]}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054825000416594`*^9, 3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PtsPlot1", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{"Q", ",", "0.5"}], "]"}], ",", "Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{"NewPt", ",", "0.5"}], "]"}], ",", "Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{"Cntr", ",", "0.5"}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TxtPlots1", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<N\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", "10", ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Q\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"3.5", ",", "5.5", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<C\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.5"}], ",", "2.5", ",", "7.1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<L\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", 
          RowBox[{"-", "3"}], ",", "4"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054825139476423`*^9, 3.505482550978181*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlot1", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"1.5", " ", "Rad", " ", "P"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505482550978181*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "SpaceCircle", ",", "PtsPlot1", ",", "LinePlot1", ",", "TxtPlots1"}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505482550978181*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 7.1.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054825583217907`*^9, 3.5054825605717473`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Helix", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"6", "+", 
      RowBox[{
       RowBox[{"2", "/", "3"}], " ", 
       RowBox[{"Sin", "[", "t", "]"}]}]}], ",", 
     RowBox[{"2", "+", 
      RowBox[{
       RowBox[{"2", "/", "3"}], " ", 
       RowBox[{"Cos", "[", "t", "]"}]}]}], ",", 
     RowBox[{"5", "+", 
      RowBox[{"t", "/", "4"}]}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QBot", "=", 
  RowBox[{"Helix", "/.", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5054825708059254`*^9, 3.505482571930904*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", 
   FractionBox["8", "3"], ",", 
   RowBox[{"5", "-", 
    FractionBox["\[Pi]", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5054825723215218`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"QTop", "=", 
  RowBox[{"Helix", "/.", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     RowBox[{"3", "\[Pi]"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5054825776964183`*^9, 3.505482578852646*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", 
   FractionBox["4", "3"], ",", 
   RowBox[{"5", "+", 
    FractionBox[
     RowBox[{"3", " ", "\[Pi]"}], "4"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.5054825792901373`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlot2", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1.5"}], " ", "Rad", " ", "P"}], ",", 
         RowBox[{"2.5", " ", "Rad", " ", "P"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HelixOriginal", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{"Helix", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{
        RowBox[{"-", "2"}], "\[Pi]"}], ",", 
       RowBox[{"3", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", ".008", "]"}], ",", "Blue"}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054825934617405`*^9, 3.505482594336724*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", "HelixOriginal", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OriginSphere", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Black", ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "0.2"}], "]"}]}], 
     "}"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"HelixExp", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"Helix", "/.", 
       RowBox[{"{", 
        RowBox[{"t", "\[Rule]", "tval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"ArrowPlotExp", "=", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrowheads", "[", ".05", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}], ",", "Red", ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "HelixExp"}], 
          "}"}], "]"}]}], "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"OriginSphere", ",", "ArrowPlotExp", ",", "HelixOriginal", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tval", ",", 
       RowBox[{
        RowBox[{"-", "2"}], "\[Pi]"}], ",", "\"\<t\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"3", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "6"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054826178362474`*^9, 3.505482636632641*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CntrTop", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"P", ".", "QTop"}], "/", 
     RowBox[{"P", ".", "P"}]}], " ", "P"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.7864867899145438`"}], ",", "0.8932433949572719`", ",", 
   "3.5729735798290876`"}], "}"}]], "Output",
 CellChangeTimes->{3.5054826514447618`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CntrBot", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"P", ".", "QBot"}], "/", 
     RowBox[{"P", ".", "P"}]}], " ", "P"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.41747441518924566`"}], ",", "0.20873720759462283`", ",", 
   "0.8349488303784913`"}], "}"}]], "Output",
 CellChangeTimes->{3.5054826553977857`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RadTop", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Norm", "[", 
    RowBox[{"QTop", "-", "CntrTop"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["8.66809183961403`"], "Output",
 CellChangeTimes->{3.505482712380702*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RadBot", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Norm", "[", 
    RowBox[{"QBot", "-", "CntrBot"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["7.345444389886297`"], "Output",
 CellChangeTimes->{3.5054827167243404`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"UTop", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"QTop", "-", "CntrTop"}], ")"}], "/", "RadTop"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.8982930654160278`", ",", "0.050771259294324404`", ",", 
   "0.43645371788443293`"}], "}"}]], "Output",
 CellChangeTimes->{3.505482731911452*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"UBot", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"QBot", "-", "CntrBot"}], ")"}], "/", "RadBot"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.8736672792765617`", ",", "0.33461957216043814`", ",", 
   "0.3531787465981714`"}], "}"}]], "Output",
 CellChangeTimes->{3.5054827362394657`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VTop", "=", 
  RowBox[{
   RowBox[{"Cross", "[", 
    RowBox[{"CntrTop", ",", "UTop"}], "]"}], "/", 
   RowBox[{"Norm", "[", 
    RowBox[{"Cross", "[", 
     RowBox[{"CntrTop", ",", "UTop"}], "]"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.05092522115106802`", ",", "0.9745784891996236`", ",", 
   RowBox[{"-", "0.2181820117243719`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5054827524734254`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VBot", "=", 
  RowBox[{
   RowBox[{"Cross", "[", 
    RowBox[{"CntrBot", ",", "UBot"}], "]"}], "/", 
   RowBox[{"Norm", "[", 
    RowBox[{"Cross", "[", 
     RowBox[{"CntrBot", ",", "UBot"}], "]"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.21500998731523974`"}], ",", "0.9167391637254938`", ",", 
   RowBox[{"-", "0.3366897845889933`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.505482760035732*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CircRotTop", "=", 
   RowBox[{"CntrTop", "+", 
    RowBox[{"RadTop", " ", 
     RowBox[{"Cos", "[", "A", "]"}], " ", "UTop"}], "+", 
    RowBox[{"RadTop", " ", 
     RowBox[{"Sin", "[", "A", "]"}], " ", "VTop"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054829748114834`*^9, 3.50548297982698*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CircRotBot", "=", 
   RowBox[{"CntrBot", "+", 
    RowBox[{"RadBot", " ", 
     RowBox[{"Cos", "[", "A", "]"}], " ", "UBot"}], "+", 
    RowBox[{"RadBot", " ", 
     RowBox[{"Sin", "[", "A", "]"}], " ", "VBot"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054829823112917`*^9, 3.505482982842528*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SpaceCirclePlots", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"CircRotTop", ",", "CircRotBot"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"A", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", ".008", "]"}], ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", ".008", "]"}], ",", "Red"}], "}"}]}], 
       "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054827964410496`*^9, 3.505482797534772*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CntrHelix", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"P", ".", "Helix"}], "/", 
     RowBox[{"P", ".", "P"}]}], " ", "P"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RadHelix", "=", 
   RowBox[{"Norm", "[", 
    RowBox[{"Helix", "-", "CntrHelix"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"UHelix", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Helix", "-", "CntrHelix"}], ")"}], "/", "RadHelix"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"VHelix", "=", 
   RowBox[{
    RowBox[{"Cross", "[", 
     RowBox[{"CntrHelix", ",", "UHelix"}], "]"}], "/", 
    RowBox[{"Norm", "[", 
     RowBox[{"Cross", "[", 
      RowBox[{"CntrHelix", ",", "UHelix"}], "]"}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HelixRot", "=", 
   RowBox[{"N", "[", 
    RowBox[{"CntrHelix", "+", 
     RowBox[{"RadHelix", " ", 
      RowBox[{"Cos", "[", "A", "]"}], " ", "UHelix"}], "+", 
     RowBox[{"RadHelix", " ", 
      RowBox[{"Sin", "[", "A", "]"}], " ", "VHelix"}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"HelixRotExp", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"HelixRot", "/.", 
       RowBox[{"{", 
        RowBox[{"A", "\[Rule]", "Aval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"HelixRotExpPlot", "=", 
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{"HelixRotExp", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{
          RowBox[{"-", "2"}], "\[Pi]"}], ",", 
         RowBox[{"3", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", ".008", "]"}], ",", "Black"}], "}"}]}]}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{
     "LinePlot2", ",", "SpaceCirclePlots", ",", "HelixRotExpPlot", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}], ",", 
      RowBox[{"ViewPoint", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "6", ",", "3"}], "}"}]}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Aval", ",", "0", ",", "\"\<\[Theta]\>\""}], "}"}], ",", "0", 
     ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "12"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054828357994175`*^9, 3.5054828565645103`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 7.1.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054830095762186`*^9, 3.50548301263864*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Torus", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"4", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Cos", "[", "u", "]"}]}], ")"}], 
       RowBox[{"Cos", "[", "v", "]"}]}]}], ",", 
     RowBox[{"7", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Cos", "[", "u", "]"}]}], ")"}], 
       RowBox[{"Sin", "[", "v", "]"}]}]}], ",", 
     RowBox[{"9", "+", 
      RowBox[{"Sin", "[", "u", "]"}]}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{"Torus", ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505483026638282*^9, 3.505483042481626*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CntrTorus", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"P", ".", "Torus"}], "/", 
     RowBox[{"P", ".", "P"}]}], " ", "P"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RadTorus", "=", 
   RowBox[{"Norm", "[", 
    RowBox[{"CntrTorus", "-", "Torus"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"UTorus", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Torus", "-", "CntrTorus"}], ")"}], "/", "RadTorus"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"VTorus", "=", 
   RowBox[{
    RowBox[{"Cross", "[", 
     RowBox[{"CntrTorus", ",", "UTorus"}], "]"}], "/", 
    RowBox[{"Norm", "[", 
     RowBox[{"Cross", "[", 
      RowBox[{"CntrTorus", ",", "UTorus"}], "]"}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TorusRot", "=", 
   RowBox[{"CntrTorus", "+", 
    RowBox[{"RadTorus", " ", 
     RowBox[{"Cos", "[", "A", "]"}], " ", "UTorus"}], "+", 
    RowBox[{"RadTorus", " ", 
     RowBox[{"Sin", "[", "A", "]"}], " ", "VTorus"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054830713402624`*^9, 3.505483071855874*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlot3", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Black", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], " ", "Rad", " ", "P"}], ",", 
         RowBox[{"3", " ", "Rad", " ", "P"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"TorusRotExp", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"TorusRot", "/.", 
       RowBox[{"{", 
        RowBox[{"A", "\[Rule]", "Aval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"TorusRotExpPlot", "=", 
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{"TorusRotExp", ",", 
       RowBox[{"{", 
        RowBox[{"u", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"v", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
       RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"LinePlot3", ",", "TorusRotExpPlot", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "8"}], ",", "22"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}], ",", 
      RowBox[{"ViewPoint", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "6", ",", "3"}], "}"}]}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Aval", ",", "0", ",", "\"\<\[Theta]\>\""}], "}"}], ",", "0", 
     ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "12"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054830889023123`*^9, 3.505483111089245*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{978, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 610, 8, 83, "Title"],
Cell[1180, 32, 346, 4, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1551, 40, 226, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1780, 46, 334, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2117, 58, 244, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2364, 67, 288, 8, 47, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2655, 77, 204, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2862, 84, 181, 4, 54, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3046, 90, 221, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3270, 98, 317, 10, 56, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3590, 110, 323, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3916, 121, 389, 13, 56, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4308, 136, 329, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4640, 146, 956, 32, 56, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5599, 180, 474, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6076, 194, 322, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6401, 204, 537, 19, 50, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6941, 225, 518, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7462, 240, 1000, 28, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8465, 270, 526, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8994, 287, 234, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[9265, 298, 147, 2, 29, "Subsubtitle"],
Cell[9415, 302, 415, 14, 31, "Input"],
Cell[CellGroupData[{
Cell[9855, 320, 250, 7, 31, "Input"],
Cell[10108, 329, 200, 6, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10345, 340, 228, 6, 31, "Input"],
Cell[10576, 348, 226, 7, 47, "Output"]
}, Open  ]],
Cell[10817, 358, 430, 13, 31, "Input"],
Cell[11250, 373, 519, 15, 31, "Input"],
Cell[11772, 390, 69, 1, 31, "Input"],
Cell[11844, 393, 313, 10, 31, "Input"],
Cell[12160, 405, 1701, 48, 92, "Input"],
Cell[CellGroupData[{
Cell[13886, 457, 187, 6, 31, "Input"],
Cell[14076, 465, 204, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14317, 475, 187, 6, 31, "Input"],
Cell[14507, 483, 206, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14750, 493, 148, 4, 31, "Input"],
Cell[14901, 499, 86, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15024, 505, 148, 4, 31, "Input"],
Cell[15175, 511, 89, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15301, 517, 138, 4, 31, "Input"],
Cell[15442, 523, 189, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15668, 533, 138, 4, 31, "Input"],
Cell[15809, 539, 189, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16035, 549, 243, 7, 31, "Input"],
Cell[16281, 558, 201, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16519, 567, 243, 7, 31, "Input"],
Cell[16765, 576, 218, 5, 30, "Output"]
}, Open  ]],
Cell[16998, 584, 335, 8, 31, "Input"],
Cell[17336, 594, 336, 8, 31, "Input"],
Cell[17675, 604, 710, 20, 52, "Input"],
Cell[18388, 626, 180, 6, 31, "Input"],
Cell[18571, 634, 143, 4, 31, "Input"],
Cell[18717, 640, 169, 6, 31, "Input"],
Cell[18889, 648, 277, 8, 31, "Input"],
Cell[19169, 658, 313, 9, 31, "Input"],
Cell[19485, 669, 1761, 50, 92, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[21283, 724, 144, 2, 29, "Subsubtitle"],
Cell[21430, 728, 544, 18, 31, "Input"],
Cell[21977, 748, 394, 10, 31, "Input"],
Cell[22374, 760, 180, 6, 31, "Input"],
Cell[22557, 768, 143, 4, 31, "Input"],
Cell[22703, 774, 169, 6, 31, "Input"],
Cell[22875, 782, 277, 8, 31, "Input"],
Cell[23155, 792, 344, 8, 31, "Input"],
Cell[23502, 802, 428, 13, 31, "Input"],
Cell[23933, 817, 1672, 47, 92, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
