(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    202227,       3781]
NotebookOptionsPosition[    198463,       3677]
NotebookOutlinePosition[    198806,       3692]
CellTagsIndexPosition[    198763,       3689]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 7 - A Few Advanced Vector Algebra Topics", "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, 3.505491174668023*^9, {3.505566081796875*^9, 
   3.505566082765625*^9}}],

Cell["\<\
Section 7.2 - \[OpenCurlyDoubleQuote]Rolling\[CloseCurlyDoubleQuote] a Circle \
Along a Curve\
\>", "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, {3.50548328314734*^9, 
   3.5054832867566223`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 7.2.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054832965688715`*^9, 3.505483298631318*^9}, 
   3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Bv", "=", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"3", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BPlot", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{"Bv", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "1"}], ",", "7"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black"}], "}"}]}]}], 
    "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054833102716455`*^9, 3.505483311521613*^9}, 
   3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"TanBv", "=", 
  RowBox[{"D", "[", 
   RowBox[{"Bv", ",", "t"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"3", " ", 
    RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054833160058737`*^9, 3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"PerpP", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"TanBv", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ",", 
    RowBox[{"TanBv", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "3"}], " ", 
    RowBox[{"Cos", "[", "t", "]"}]}], ",", "1"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054833214119854`*^9, 3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"UnitPerpU", "=", 
  RowBox[{"PerpP", "/", 
   RowBox[{"Norm", "[", "PerpP", "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], 
     SqrtBox[
      RowBox[{"1", "+", 
       RowBox[{"9", " ", 
        SuperscriptBox[
         RowBox[{"Abs", "[", 
          RowBox[{"Cos", "[", "t", "]"}], "]"}], "2"]}]}]]]}], ",", 
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "+", 
      RowBox[{"9", " ", 
       SuperscriptBox[
        RowBox[{"Abs", "[", 
         RowBox[{"Cos", "[", "t", "]"}], "]"}], "2"]}]}]]]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054833256618767`*^9, 3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"TanBv", ".", "PerpP"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483547546821*^9}],

Cell[BoxData["0"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483344036406*^9, 3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "=", "0.3"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"CntrV", "=", 
  RowBox[{"Bv", "+", 
   RowBox[{"R", " ", "UnitPerpU"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"t", "-", 
    FractionBox[
     RowBox[{"0.8999999999999999`", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], 
     SqrtBox[
      RowBox[{"1", "+", 
       RowBox[{"9", " ", 
        SuperscriptBox[
         RowBox[{"Abs", "[", 
          RowBox[{"Cos", "[", "t", "]"}], "]"}], "2"]}]}]]]}], ",", 
   RowBox[{
    FractionBox["0.3`", 
     SqrtBox[
      RowBox[{"1", "+", 
       RowBox[{"9", " ", 
        SuperscriptBox[
         RowBox[{"Abs", "[", 
          RowBox[{"Cos", "[", "t", "]"}], "]"}], "2"]}]}]]], "+", 
    RowBox[{"3", " ", 
     RowBox[{"Sin", "[", "t", "]"}]}]}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483354083024*^9, 3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"CntrVals", "=", 
  RowBox[{"Table", "[", 
   RowBox[{"CntrV", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "6"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.2846049894151541`"}], ",", "0.09486832980505137`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7446797601829706`", ",", "2.681929858722163`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.234146459202643`", ",", "2.9154434352131995`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.2843162775319614`", ",", "0.5190901361108471`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.267254759509303`", ",", 
     RowBox[{"-", "2.134117744858565`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.805574650039647`", ",", 
     RowBox[{"-", "2.6483022935203975`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5.7165924933362335`", ",", 
     RowBox[{"-", "0.739858562579546`"}]}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505483360910974*^9, 3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CntrPlots", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", "CntrVals", "}"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<+\>\"", ",", " ", "Medium"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505483367832672*^9, 3.505483376816817*^9}, 
   3.5054834155033264`*^9, 3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CirclePlots", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"CntrVals", "[", 
         RowBox[{"[", "k", "]"}], "]"}], "+", 
        RowBox[{"R", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", "s", "]"}], ",", 
           RowBox[{"Sin", "[", "s", "]"}]}], "}"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Blue"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054833867853117`*^9, 3.5054833910820765`*^9}, 
   3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"BPlot", ",", "CntrPlots", ",", "CirclePlots", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505483399159995*^9, 3.5054834001599693`*^9}, 
   3.505483547546821*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[0.005], LineBox[CompressedData["
1:eJwlmXk0ld/3xy/uvQ8y3MGsQimRSkIqOlskScpQ0cdQKkUIaaDIPCRDkkpU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      "]]}}, 
   GraphicsComplexBox[{{-0.2846049894151541, 0.09486832980505137}, {
    0.7446797601829706, 2.681929858722163}, {2.234146459202643, 
    2.9154434352131995`}, {3.2843162775319614`, 0.5190901361108471}, {
    4.267254759509303, -2.134117744858565}, {
    4.805574650039647, -2.6483022935203975`}, {
    5.7165924933362335`, -0.739858562579546}, {-0.2846049894151541, 
    0.09486832980505137}, {0.7446797601829706, 2.681929858722163}, {
    2.234146459202643, 2.9154434352131995`}, {3.2843162775319614`, 
    0.5190901361108471}, {4.267254759509303, -2.134117744858565}, {
    4.805574650039647, -2.6483022935203975`}, {
    5.7165924933362335`, -0.739858562579546}}, {
     {RGBColor[1, 0, 0], InsetBox[
       StyleBox["\<\"+\"\>",
        StripOnInput->False,
        FontSize->Medium], 8], InsetBox[
       StyleBox["\<\"+\"\>",
        StripOnInput->False,
        FontSize->Medium], 9], InsetBox[
       StyleBox["\<\"+\"\>",
        StripOnInput->False,
        FontSize->Medium], 10], InsetBox[
       StyleBox["\<\"+\"\>",
        StripOnInput->False,
        FontSize->Medium], 11], InsetBox[
       StyleBox["\<\"+\"\>",
        StripOnInput->False,
        FontSize->Medium], 12], InsetBox[
       StyleBox["\<\"+\"\>",
        StripOnInput->False,
        FontSize->Medium], 13], InsetBox[
       StyleBox["\<\"+\"\>",
        StripOnInput->False,
        FontSize->Medium], 14]}, {}}], {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJw123k8VN//OHBJdpFKqFBoV5I9OUIUFSlSJHuWEiJLZd+yU5ayJCT7vm+v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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxd23dczP8fAPC4+9whDRpaokmTaEevNy0K9U2kgahUGrRVRCoVLRWVShlp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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxd22k4lG8XAPB5ZntmUNYsJVKE9KdIKcsc2drsSbZIIUUikrQIhSxFKimU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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJw123c4le//AHBEznnOQSgzIyEjlVEket9o2BEVGUVGGQmlyKZFKopokJUt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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxd23k8Fd/7APCZe1PW7swNpexFFCGUpXLIVhQhbUohlS0VZQkhyVZCJVu7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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxd23c4le8bAHCc855DMnrfk61URmQVioyeyCh7lrL3nglFRloaMkoqq0Ii
Uhqkbw9CsiorKSUhyWogDb/bv7+/uj7XOd7xPPdzj6vrrHELtvLkYGNj209j
Y1v6d7izq040gIU213wSq1IicJ1RePaSg2s30JMVCRx+20xhyULJNeN7FQis
K+0dJgJO6fvQuUGewKW9NQHCYJ7wjzV/5AjsRLcQEwJfEOYuapMlsMY/iQQB
8GjK9bSc9QQ2k1W+zAK7XZyPC5Yh8IffsX4k+N8Pi2AkTWD3f8um+MCq3nMu
K6QIfLildz0PeKJczfbjOgIz+IcFl4FDU2xN7q4lMO2USg0DbNuQZ5C0hsBl
PE9X0sA+/K47bCUIHHIoU3LRn4XyFT/oS68mcAsbt9ss+GnvdttnYgRev/XW
uRlwY98D9yxRAq+5emH/V/CfK1Sknwi8P9cOh0HwBaNrt5YLEXhZzTKXfvDJ
HL+X7wQIfI+2SrgbXHJO53fZSgLjeOWSJvBnloqbJUXg1oVNSRjcyjmau5Yk
sEH6CbIKbOLQ/uk7P4GbQlTNi8HjrxyPXuAlsBt/o9ExsLjfWdm3XAQmNl5s
jQHLvRq/cYuTwL+/tBHhYIFnzRvjmAT2rQ286AS+1KLgupYgcDZvo84msN/N
qzq+bATmTP0dKA3esmwFqblIx7ii2EoELJNmMrP8Hx0bFx/SYgf3qlh23f5N
x+Vepmktfiz0uumS6q9ZOna3ygl8DC44GhPU8pOOZfwS/pWBOc0i72f/oGM+
7eXbU8H7K96F6n6j4xPo8k4rsNH7/TmnJ+j4UC5/QKMvCzEMf/FKfqJjzyLH
ZXfAPx5bsQ98pGOtVbGW2eDqt0VcFwfpmC5j/CYMbPS3ynH5ezr+VtPRIwwW
6igTn+2jY9tAhYTdPhA/YSZm7R10fGBNbrk22J7BaD3ZTsdXGkyPr1v6/MUp
T/02Ol7zKW7TpDcLHZYKnqh5TsdCJF90HLjq48O9txromGvraFuqFwsJ6jv+
SX9Exwo/3qeHgb0DDdwsq+n49dRFmjW43uvpGG8VHW8eDP5AgvMrp5yS79Nx
0rHKc2c9Wej8lODXxAo6dt3P1hXhwUIWG5U+Hiyi4z6Xzwp0NxaKPaf/5EQ6
HT9W1eV658pCRQbSAi5p8Px7z166B84V3ZGxJZWOnWhS7z3BZ946MUfPwv1L
3GfqXFhI/YbkS8NkOm5pWaMX7MxCy+KDVVYk0PG+/Wj0nAOs165G1YYgOl5c
Y3feBUxNPGW/GkjHAk41C0pgGVu5xcMBdGzEVzLeto+FyiqMT2v40THPBl9v
BvhrZvfcbU86VlZ3e+lrz0KFMvrWxQ503B3R9HzBloU6fo6SdbvgeWzRlTqw
pNIynpKddMy4HiabDMb5FjoZRnTMVq0RKQQ2229r6G1Ax6rFLwY32rAQqyx5
gU+XjuN/mi7utoL1ZutZHaAB739DC4easZCBXbGq5Xo69tpoK7kRPPu6Ln27
DMTD6Tn9aVN4PzG0aZM0HWfPCdYFgo8RfoosSbj/18O5niYs9HYiQ65/NR3X
BnT+MdoF8Xnmg1+EIB3bmOlVDuizUGTn69a3DDpumImoTgEHqhnsfELQsbDc
0H4EFtj0n/BVOh1rvGtk5O9gIaU8voc+HHQsmSaX76QH+enCv2+//tLwYT73
py2IhQI+ThXJ/6TharYvPkGaLBQRJa3ePUTDwa171wmA78oNd9R9pOHThxcy
Hm9loYMppxtuD9Kwb5pcDje4LO55y5n3NJz+hsf4ujoLaaeEmJj00zBzRFrq
mRoLaVRGu/a/ouHjEvPn3iixkJNZwoReHQ1rKWUOxoH3Pg21MK+l4WOdV39K
gt+Oe/DswzQ8pWvvE6TIQjRtvQvh/9FwXuODg//kWcgh2e/LjWoa9l/H8qbk
WKjHIfiF5F0avnSAn22FJAspaNOU3K/TcJxZwZeydZDvFHp2HLxGw0GdZy6b
gEvfLz5KvUrDPKerLY6vZaEbk5odtXmwHh5y3AsSLCS77VyKdDYN18l1dHeJ
s9CVeOlijgs0rHTWLcRFkIWSXT83Mk7QsG0FdWxSAPLR9UWG0HEarsy5vy8G
/HZjVq3sMRq+e9PWMHMlC2XRvIrMkmj4sUXmuucUC91O/6iVE0/DJeL7eCT5
IR/defXcJpqG3R7KpRdzstCT0UMGa/xp2GGHwWclMJuAjb2uHw37Xclgv89k
oXJNtil3XxqODrZLqGWwkPKPrms3vGnY6ZJxVTedhYbi/Leqe9DwmSpRue9s
LGS6usQqxJGG2bLruGm/KCQnEftR34KGv+xoO5Y0T6Hs1VrJh8xpOONISisB
bn5x7EGFGQ2rPW96yJyjkHx+7rXVpjTs1TcsyPWTQiPbfzWx76Lh+/0LfBwz
FBp+dy30vR68L5k21PaZQrfrOurZ1Wn4b+3UgtGSJz4fM9pCwzOXTwzWj1LI
MMGoJ2UzDf8ZWxSrGqFQotwNEQk1Gq65yLLM/0Sh8OnYbYabaJjfNa7d5wPc
v7JA6rY8PM9ua+nuXgoZP3xdM7GGhkffTtZagz8VXrpmCe6rVtvyqodC+x5W
c92XoOGyz7rl7d0UOvu4xCZ+NQ0fmX7+uqGTQq0fvcdExGkYY0WFWx0U+h6Y
qegjRMNN0xzVLk0UQm5D6zz4aHjiU9izN40UujXApv2al4YZx5IrbcD/2n/0
mYBFLm+SNmqgUMqrkdwtPDS8IfxHmEI9hbzeXHamuGm4o6S1feY/Ctk4S7YM
MWi4KPN9hNt9ClkfGN409o8Df4jd19l6j0KcbN1F7mBVFXOeLWDz+ciagb8c
+OMxI0HuSgpd2BXc0POHA/N6Kp6oqKAQQ1Rzb/sCB86b1KPNl1Io4FlQef8s
B3ZYDD8dcI1CduGCbCFTHHjVSrXWV1cp9LlIt+LfJAfmEe6aUAe/SUhknAXn
8e7rpedT6Igizi6b4MBRCXuMLudQaH1gceLcOAfebX/qWV0WhZRbd26/8ZkD
v9u+I/JvCoX4RNpcjn3kwKMhZdV+4NKLR6aVwD8iCz73nqUQXdCbfDPIgc0q
Wuh3zlDohNAyHmWwfeDP7Z6nKBTpxf3h43sOXNN4d6rpGIUOX3/H6/GOAzMN
mBMqYFYKX4sAWOOQcm/uUXhfgTsiz99y4NXjF8IikyjUN5SxfxM4Y01Vs1Qi
xOPYW9ayfg6c/OWUcFwshTIr7AW7X3Pg938O/hyLoVAojxKVCvZ3P4NtwNqs
jGumYBGF25JyhyB+35snPuvlwNcuLqzviqJQ/Cl7jYYeDrxcRFBXaj+s13TG
5TddHJi97vKalHAKFeIvo7ngB8nnv82HUah2//NmT3BPRKxvayiFZjldzb53
cuBqrU3lYcEUmtCKcFgJXk31Vtf4USj6OXkx4iUHfuma9mg9eHQgbKs+2M8g
9XaGL4XwSrvAlWCe6ZHIAB+Ixz2dSQ9ecGBFtfY4US8KnS54f4gD7JySKH3c
k0L7Vc5d6+ngwD85ztd986DQDR1RhxLw6WLX/mZ3Cv38MhZnB95cEJUe6Uoh
9fcJ6XfbYT18/3z+6EIhsTOr9U6DiwN+qZqBRcNGjniCT099vS3pDOfxFqtK
GJyQfUnrpQOFhsa/fjvRBs+zUbxu/R4Kic9+KUls5cAX73enpO+mUKWZZJgH
WM93m90/OwplOCx7bgCOzKhs67Sl0ELVvCIP+Dm5zP+wNYWsOkTb81o4sAlD
mWPMikKUcPTa4+AXbevSrcFFXQ84g8DXd9KurbekkJn/TLI2eG7P8cOvzCh0
kv2H19DzpfVj/6wFFn34Z1c7WJTHy6TIFL7/laytAm+uPcyIMYH30Tnkngbm
Wox2GDGmUMvjnpQ48Jv7k7cswCmxVmaBYOftnXpSuyi0gaMmYRdYPDD5RMpO
iL8Vd2Y1wH1Pdzb/MqJQztzrv7JgjnvB29oNYb/3PavjBjPLxCPUwTm8F+P/
NsN6ZbgVXTWAfLhY+GIKvPXbNo5IfYiXoykyPeDK9SioaweFEnCecjP4u87n
no1g36PjwzXgfS89tVL0wIbhhhVgtdiRnK+6FBo30rQtBGd/yPy3E8y4YsB3
BXzoUtG+ou1wvtZejEgDvz93kdcNUeiXk5BhAvgOb7fHk20Uej9ifCcaHOMp
XSUGHtPvaA4D222p5j6oQ6GNAdfPBIB7pP9z6NWmUIxw218vMHuvc6kqePO7
XSJuYN3x1oVULYhHgdVDjkt/z1QxmtKk0PT3XXv2gnd2PMkwAfPt74jeDXYZ
zftQvJVCbz1uGdqCyR80eSaY4TFcaw1eyBKI9NBYOh+Rn63ATbGMulp1CsWS
no+WrLqDnWc1OID71tal7/9KVd0Ts4VCbIXmXjbgGu72a32boX6cNdGxA3PZ
/Z7aDD627VrdHvD2lV+0MtQg3xLW3/eBUyaakmdUKRS4sPeFM/hNYl2f2ZK5
qu09lq4XxZQrVaFQ0tegFF9wUNjTQ1zgswpRocHgp6RMh9cmCvFLdy1GgIX/
OEg+3QjnbTF+ayxY/0X6oTXggYqYNUfBqcq/ug4rQ75hNFSeAd94XK38Vgnq
2/ndPy4sPY8gI0UDvLJx44e8Jb/jnL6gSCHnFxZRJUvvXzZt/UOBQvaPKmru
L8WDzHi1JXjA0fJWHfh1UnvacnkKuatsS38L9s0j6X4b4P3XHjvxBbzq1ero
JjmIj+1/ZX8txcsb4+BEWQp1hfuHCkH81k+NnJuXhv16+2yFM3ibaoiUHXim
jfIJAyNVpSd3paAevvTxOwZuyKXTgiUh/waIhN8Gb3XgfDm8hkL5g9/Sl8N5
XfHf1gw98I3SkZ1SYP11fE75EhQ6te9OiQ7YecGa4bga4r+qMiwcPBRnWNYl
BvldM41nGPzRMSVRG3za+40QO+QPufu9joWiFLpsmlwlDm6L+SsbJQLnS554
tAdsnVooJiZEIZEDlx53gzVjfssfFYTzedcmfBaczBalPylAoeAnW/8ThHx2
FB1KwSspdAmSsAP4gtCdU54UhfrTPavHwTy7jQfbSdjvS2lCKyAfprVvQurg
416F3FvAb8/GiXCvgPwt4Hg7Cdzdv1K/ghfOm/PCN2nIv4Jd9mmLXLAfhcI2
xyF//yb5z/qCN+/i/nMP/JXmcr6Tk0KvXXTUh8FTMc5NRUzoV65sDVyqD2Pl
72osCAotumx7tvwVBz6wp4ungA3yKfP6lgdQX6K4xw32zJEo16Q++yDUM/7m
zpMPZknUtjdtUy34j+Wj9wLgZ35nwzmh/h1R2NbQ/YNEk+mPfl0ES99cF2Pz
jURa9vmsuj74/nhWre0EiZq974aqQr11qV/cef8rifKmLZ4cBZf46n0WAI9t
fvygFzzJL+r9+guJXty5diMW6nfxyLJwh88kWrzDdeLlAAc2Ensx7jNEovWt
12SyoB/INIsYff6RRHZujwR+Di7l65e/5cGmQWS5JfQTUUGuwTMfSPQ6gNW/
fIgDF068PnZogET3lu8XP/WJA8uwrudk9JHo4zZ3laJRDhyycm1pfweJhDxk
XztAfzPHsWVMD6z9Y0NhC1i864heaTuJjMf/ozShP6p4F2AR20aidVdE2kSn
OfDGcf4XEi0kEjPcdu/TDNTnlPWnAhtJxHHQeVvGTzgPtXzU6sck+lzPb+0L
/ZnbGWx4qoZEbE1CXePg0bqenLlHJKrTTpwOgn7O/HFP5YtqEs2afV44sMiB
y1ZcSkp6SKIHIouWZ9lpeMDyQc+3uySa7nn0uY+g4QOGx53Hb5LoVtu7m0PQ
X3bP23d5gv9cQarB0I9+ebTf/0MxiYiqVPQbHNzGwd5zg0QSs5GDrBU0vOwG
e1tdIbxvTDYyo2g4YCGMfu0qiYSLFez6BGn4kWxR++FLJJIbZI6aQ7/8Vpd4
/jeLRHOeqcnj4LH67PEYcFT3hdLja2k45sev/EMXSeQsEudfu46GF5vwwMEL
JDoqcfXFVmkalrKMvBufRiJ7rvsC+htoOPbi8tybybD+rcvj70M/z2OwZo0k
mCFQuD4E+n2JrJtd2SdJ9KFE00UO5oE7UndfpJ4gUdLzE4fyYF5wi8USMcdI
FOv3ziFdE75fUrd9byKJetYnXE7fDv109JrT2gdJxIxacfIPzCMvpuyOPo4m
Ue1t1o0mmFcuyRVUaoObXyqbp8M843la7L5OFImS17SpylvSsPgPbyO9A7D+
Qzq7PWxoeDfR2GwXRqKd3C8bJvbSMNderi03/EhUHLX9hrsPDV8LFTLYAtZJ
Hr+tDPPW5GaxE42+JEID12T/gQ3HQwqGfUgUmb7f7xLMaznidkbS3vA8AoTk
6yB4P/7VhhXu8P1Xizt9Imh4HevIyKQDiRS/VP3oS6ThhyrLTiaBDyjMX6o8
QsPnkkZcRcDZho9upsC8eHgv84HBPhI5DM4RhjBP5u6sn8m3J5GFlENB9Uka
Rl71T9zsSDRqyrnn3jmYxwj+EF4LEnW9Deeay6Hh8nDL+qvmJKqUDHo5kwvr
c0No7xbwu4MSPBMw7766XWnlakaiGdPkgU8wD2/5nhT+0IRErTIHBvsKafi5
kfXZ8J0kkpl2kukro+GXxfML4nokEtTYdVPuCQ3f6Cv/Va1LIvFnn+xVYF7/
s6p42x7wSeXBcC2Y52Mku/LTt0O8xLYOm9dDfMnL1PEgEq0eZqs61ETD+Sdt
T/FpkyhIX6xvpIOG1+iuZ9u1BfLBcH8/5yANF85qPJnZTKIjj79uEv5Iw5uc
9BuzwAVJ1KjsEA33uJSUflEjUa9/mKfJMA3/Pur0LkWVRFZtYnfOj8G8nhQ6
NLqRRDuSuYw0vtHwj5ls6Q55iIceM6M6Gh0LmI6T8eC8lc9K39HpuGKP2K6N
4GVfrnn8Iuj4jX1CVsYGyDcXDNo2ctLxxN6q/5zkSMTTdjK6cDkdLwiWq7Gv
JxFNx3g+ZyUdNx185h23Du63Td/huQwdR57oS9ABfz9jNdS/no4DjHa//7sW
4vuY6s0JWTpOvdDrEQs+GR0wu0Kejjf35VyOW0MiR1n3BEdlOh7wvdVwbjWJ
eOempNk06LifMy18RBTu9yC/L3QXHRdfcRMqA3OXW/clG9NxqfABjgNLn+sG
8V83oeN49SuFDPA1onVdrxkd22x1Ut4gQiK3u2W926zpWCjY2DZBCO4vxq0u
6kDHu6UGtd1WksjWZs/8XCBcf16vQBE8eSDrvFIwHbf6f3X+zSKRPOuFr3cI
HTOvG3WcB5+/XnWvN4yO3xvVZbZTJPKh/feyOhLWN4n7rTlJon2S9q3JCbCe
7iGH14CdrAXLGxLp2Pndr/3fV5BoT41KPVsSHZMC5U4XweOBqw9HHqNj/cLl
0iP8UM/yP6t6n6Lj6f3nU1L5SORha7Tb/Dw870b1gz7gK/evSZ25QMe2sY1V
28Bffz1Y3ZJJx14qXVumeEn0e1neecNLdGza9V3ZCuzzKfawbi4dG3J/k1jP
A/F4o+HHtmI6ZrjvQyxuEhlefvvd7jEds/cnDMwtIxHnucQ1Sf/Rsbnk86Z+
sOiQtX/FEzo25nl76DpYoMbEankdHb+wfOqnAdZ2cfOsb6Tjp/OuvqFcJHo8
4uK0+QUdP99ZX2MPTr93coPnSzq+HnVrny44wWADf8YrOpa+qhLDArcrlqz6
1gXX9y4wquEkUeg+J6PyPjpO5OmkRMDOpomnFYboOELOei0T7Nfbc8vxEx0f
87od84MJz397fPDMMB2HPGStfAGeTJBJmByl4w5Oju5kMMmfm377K8Tb58+6
B8G07Fu6gxN0HPij448v2C9gFQc5Rcccd8tsdoEnDs3dDp+h441HRM/zgsXX
aTZumaXjL8xQdzawUCHftM8cHb9ePhz7jUEi3b2jMpfm6djMfnNmL3jLiRD8
Z4GO90q92VcAts65dLpukY6X28efygLbeGus+sFGYLnrTsyzYMHQQ4+kOAjM
+al9KBJ8jVUleJJO4AuXm5XMwWJXn5lZcBE44ZnstD744EEDlZhlBD6q+f6X
FrhrfanEDW4C80RYjW0ArxDlX8nGS2BrC1bHOnDh0GFReT4Cq15W+ScKfnzq
vuwefgKbfU5V5wEPB7k63CYJPB7WpccA16/Wj39LEfhr7KGLiwTUr8uvbnKu
JPALj7/i38EhHS2kqyCBy7T6zSbAM1NF5meECPzx9LrmUfDkLd60KmECr22b
z3oH9m9wkCbFCFwhf2L6Ndg5tjJSR5zAOUPHznWBe1Mi2/xWEbj+78/oF2BD
WSeZzNUE9ovoKW0FS0ZIHK2XgOdVkZVtBs9nHxiZWkPgi7xTkw1Lz9MmZCy2
jsAfWtf/qwOHyT+5YyRJYMW1vXYYvH5ojXiEFIHnbi/MPwYLCv86mS8Nz7cs
49MjsMLPP/NtMgRmv3VNuBrcmT3su7CewLuZchcfgv+o+7+VloP1jJBxeQDW
/qpvYb2BwOnbr4TeJ5bqj0JDnDyBpQpOtN4D1yn1by1VIHBi09eQJfdxMSpe
KxI4479nTkt+nuIlQyjDepwVu7BkrZHK7I0bCZwt91lg6Xp9G4spp00EPh2+
YXDJbpm/TySrEHiVxsiPpfvXaHr8va9KYDcNIasqMHPH5ZAhNQJ3S9TOLz1/
cfeej3xbCOye/OFzDdhLwNZKS53AHosRa58s7Ye8EfbRIPDVufiCWrCLzpcN
57cS2KqPLewp+HD494xaTQKL/PpxvAl85bvo7wktAvNdchh9DtYdFXUS0SFw
5cTmc+3g+5Eljw22EdhQFP3XA3YU2huaux32jy1Qrx+cGDf2tEWXwNfLOMkP
4JiNY9S8HoGzHh0/9WUpHpRErlkYEJgry2fzNPjHm0cfYwwJ/FfrrtwsuP9c
mVixEYEfsOKnOCA+g8e8D7MbE/i/rYtPuMDFszkFCiYEbuH+2McPDhpiNtqb
EtjzVcvYavBaXYuZCnMCfyb/RG8HH3k6OOZqA/Hic9HJGKwwRuoX2RLY92xC
li34JT3z/Fc7AvuXKJL+4JVDsisj7QnclZ7Newmcqx2ZdMqJwAKRuwoKwc1M
7fgXzuBoubS74LBr0UErXQncpBIR1A5+Fj8mketO4MmyZmVOyB/NvNc7K3wI
zOF4PUoQrH1Mwn7WF9bPJ01ABnwiW719qz+BV49dsDEEO3m1H60PJPB0Mn59
Clx0MkOiK4zAv7N1/kpCPkxTe1w5EwP5onLZdQ2wGKHMpXaYwNExF/PMlvJn
9SnDqDgCG3gPXooGa0+nxv9LIHCkTWx6J/hV0Wgf13E4L50qKZmQjzttt70R
TSVwWOCalArw733FVx3TIN988frUAjZuMDfPTSdwcEf/WXbI/975o9ZrLxA4
tSvzYwg4wsWJTeYygSXznQ47Q33J2703U66AwIcf992LAXcIF4naFhLYonDz
lktgK4PBxLgiOB/vogR7wN3Wv+Y7iwmMJ81NLZeTaC9v9aFDZQT+WX7+uC3U
LzH2gstPH8B6yF+1jwTrpqfITzyE/TZkRWSBKzteX15ZTWDGK+aJAbBaqQfL
q4bAJ2q0xQOgHkolh3oStQTO/an2NwPqp13zvKH2cwIvtJ50fQSWSHx5xb0F
8tPKe7wfwfruiS0nWwls+ddfTxnqc5OGyb3udgIftzRd+QKsdjL3jn8ngVm/
VK3Eod6bizqvPPcW8uXPktEJ6BcmTsoeezgJ8e4wZb4G+ouW0wZ1M1OQP2TV
ltuCdS24m+RmCFxqdDr+8cql+WWd7JXvBL6fUWuXJgDzl8hD/Zh5iD+R2hJj
6F8ONI6lbuRg4EmxyWN/oN+pjHhCBK1k4KBVLyy2ikG/EHGoOFeAgX2digOi
wEJaNcteCjJw5sKvrJ9g9sMBdBURBm5dI9z8XRzqY8nk8++rGLiLrui7CP1X
6+D0bp/1DNxkPSBnLQnnf1f7ClFNBj7hcPK/LHD2lnhrHS0Glrw9mPMBLCxQ
tstVm4F5DhjrB0tBP1O7dU/hNgbendwrfU4azru40aj8DgZeaJff8AH6R+74
hbMbTBk4L9266KEC5LO4gN6vTnC9899vcCrCfDbUrMBwYeD06qs/9oBXW95T
Wu3KwD6a3b4LYOHQf6oW7gxsLCHQjJRJdFn8tVaZNwM/ahUz7N8E87P8l7/2
IQysuQFnG6iTqK0xVT4ogYEL9cbvZoGXt5eo+iUy8H3FOeYEmHBlH/c8woD9
cvHN0ID3lwtwdTjKwA02+nwjW0kkezM3SP8kAwdy+3ZnQP/u97u6m5nKwKfM
uh+uhvlA1LdH1SSPgb9pcrgfBJOb5M9p5zPwy7vBRt3gJDeTNMWrDFwdWPn0
1A4SRVvRkvmuM/C0wKH43/okMsn8jtqKGHg/X9zMsBHky3SvS1vKGZi74ozI
CMwrn0/5BDQ+ZmDDHd5GFjDPMALUzj/5j4G/OqY/rAYblD8wefiEgZ2V/ZzP
wTzUz1nndaMW7p/8pF7HikTfHmttO9LAwDWFaq1FtiR6WnNzx7o2Bm57Os5+
E+avqiTVJ8veMrBf/hodMUeYr2Z2q/8EV6o/eXgWvJ3I3vL+HQNfTSz32e9E
Ir7ExKaK9wy8KPCqXNcFzodMnJTlEANH2Fr99wXmP4vErryoLwwcHmj8zdsf
8l/hwAufeQZ2ki7N7QNvs9zPVPvFwLrxz+KMA6A/KXrTyrbAwKV76nuVAuH+
Lea0zN8MzF9aPLQQBOu93Vn4v38MfKHAwuoSzK/s/Mn/zdKZeLxIr/YvzL8N
V69d4F/BxI8upp+NgHl5bVSTYTt47SD7qQnwyr8FCadIJt5aXsc/cAjyy1Tv
WTqLiYNV001qY6Fef57jmhFg4swnGv7nEkgkgtr23hVj4js8WSEWML9XSqyS
eyvDxNJeDkEt4LL6kQ3H1zMx27a68wYw788OFN/bKMvE3kZsrtqnoB77x7oc
lWNimxC+EfkzJNqfPsMro8DEcvVF56hUyMfacqXWm5h4f/bmzH8XSXScVtZj
ocXEhUadKYezIB8iz1Nfwdrv7cr+gdNOaNcf12ZiyYmLDouXYP8fPX5Uo8PE
ywMqDnJkQ39ftNAisZ2J/T86XuXLh/nz0sOdL/Xh+ejyTTuKIX4vLda9MmPi
M615J7rAD9s+HPAzZ+LZ2HVhHjdJlBN1Jo3dgokP+lbUJJWQKFU2j03Rkol3
ZSZtaLpFIh3ayrtx1kxcOnTGxPoOiaSPC5sy9jBxUKP04eOPSPTExVQ714WJ
1Wsjv4nWQP9i//nyOlcmHil6ePI2WD1/j2MRWLfFXeLNYxIt1Ehx3nJj4vfG
L8YUMfQjWvt/3fZg4i/ffJ8NPCXROUbShss+TLyqfO6MXTvU8yNZ/XPBTBy9
Z7TnEzjC3rXNJQT2a7JUI7wD9jcof1MzuJFXyeTcCxI9qJDcfTGUiW+y6+a3
vIL+qiqSUA5nYqNyqQmDXujnDGoHdxxg4n+eDQLmH+B8GSd+p8UwcfKqersP
4IrIq1L7wInDqqWhg9B/5pg/qwA/mxi5kPER+vfkP06OsUy8Zfqad/8nEmGr
vR23DsPnAb69AWMkum3gcVMlgYmvJ7vOZn+DfFbxru7VUSaWqJVcpvMd+vuC
PzfEj8F6Z/VvHADLjjwa8gaH3QmoWfWTRPwHGu0WwJPvBKry5mA/bz5VFjzB
xAGLxutv/IF8kdd2VTmZiTWMHnvu/EuiqAnP5hDw4ebtlV/AxyJc9W6DtYpa
jigsQv9wW2Ojwik4L6u7Ru+yU8htIfbbqtNMfNpZ5XI9g0Ji90P/DJ5hYnFn
6S5PJnx+XNJS8CwTs+8yFOXkpNCVKcV5Y3DK3J5OEy4K5Xnyat8Fvw0oGO7h
plDZlGNedAoTD+bMJEcvp5Cz5KZjxeDjiXNaYjwU6nny5fFrcPRCRKMrL4Ue
63euVTsH51NW0m+Cn0K8m6jaYbDKYcmQcysodOHTJVX+VIhPV98EFZJCb3bk
/dIAX6czGqIpCpHePyJPgfdYBrUwBCg0dCZuh3QaE/tu4C1dK0oh28jblGY6
E7dbNkU/Ar/b2ndiD5gtq9nMRoxCq1YYekaAR9/z8x4Tp9Avw27rW+B3RrHv
xlZTiIj8zRDIYOLaQ1aDiRIUMnY8dU8RHGC+bVx0DYVev5FrMQDfXGjkN1tL
oaC78RsiwCULzjl3JCkU0P/5yXNwzuv6dmMpCsWH2hYOgOcieOjD4PPlBd9n
wP7DD2MEZSi0j2OgTuA83F+p/clt8Pfhmh3rwQfllJm71lPIni9QQQPcxdp+
NUaWQqsPKKvYg633X/u5Uo5C3pWaFj7gNPcqk3KwzVbOrgNgv0Yv4uMGWP/6
Hr40sPPVCq9D8hSKWnjZlAMeHBBoYSlQqG8gfuQmOG575hVDRQpx1EzsrgU3
NHtyDYJZIoU3W8D/DtyLOqhEodhphkc3+Mq88xdKmUKXXvIkDYAP/dVxugVe
eeDhslHwmIp8l8FGCg3X0Ocnwbd3spt8ABuXTBvPgiW+ZjZEb4LnCzjI+AsW
edaMKBWIP+s8GdoFJhZODnm89P9PIr0u5Zxg9QFPTQNVCu2/UJ3NA0YhR6rf
g7fYlX5bAb4zfnVrtBq8H7ta2Upw6+/sR+RmCl0utn4hBM4wNtMuBdscY9qL
gkePnnmiv4VCBT/NjcTBMbZquu/BHw7J56wCT3qsbohSp9CN+it7V4OfO0kZ
kRoUmsjOi13yhQmJlhLwd3Z15pLfPBo31d9KoZ087nNL15Pb7/xiAPyKttZM
DKxYa2sVpUmhJ+YR3CJLz2t6o3OFFoVSEhyVBMGFT5VtSsAsi/4qCqz88lnn
Dm0KBV6cuskHLl+1y2oAzOl0mYMb3LLnbEekDoWuPX+PCXDUhmDjFdsotEvx
v+FFWE+6XmPDTfCexS2hv5bW2yRQZweiUPgbM/dv4KnRFXKR2yH+P+w99BF8
89CjSzy6FOIZU+/oA7vKqXBdB9fNlae8WIqfgD8DL/Tg7xXC7GrAn54TBt47
4Dwq1TlULF3vjcnNv+DMr5UdBWDJWzQ/OQMK3eo+8/s0uHvbhgYM7p2NrowD
b5JiE99tSCHBJ6w3oeATqWvqjhhRiP2eu78N2OmpxcDbXRAPtLZCcikeq6dF
wo0plLopvYENnBokbs1lQqGt8dKWk0vnref0PTVTCglbNZY1gZe5vdI5a06h
v8eDk8LB736OWEtaUOic/9pljmC5WW/3arBodfMffXDbhtWhI5YUknjHLbt0
/pcbhunp2FBotps9pxzyQ8iKBZkusNa9hVMZYF7TdsLPlkLVq4RGo8BJW1pL
z9tR6Jt2/6dtS5+zlK5/3QP7s0Z/sRHy01TmBvNEewrJvVi3uwhcNW/zTXAv
5Jt5Z7HjYKXiHAm9fRTSecY3tQOccVlCOMuRQqWliverIN+1dFxIUHSC/Q3t
iz4Pbn8qMlgPfua3riQEnJJckzTpTKFlBx7aSYFPborZq+cG958aeXUc8ivX
4kWJcS8KteU/894I+Zi2ozzxtDeFUNn+DWxg6m5Wr4IPxPuyq3rtkN9bulXt
Q3zhvOpVhfqAx4JP3v/hT6FBjZDGDKgXvMJDFQshcP75rJ3boL788BrbcDmU
QvJCwmGp4LvNX89rhlHIL3PPGxuwRo6aRkw45IcrJ0r6oD5d1Hj74E8Ehbgr
M636T8J5uvwtcOEghdbEeNf/dxzyY+TFV1mHYH0OqGyOAu987SOpEUMhJdX8
RWXw183dZyNjIT/m3LmQB/Xy+dxM9Pc4Cq0lvvZGQr2dsl5IGE2i0EKiSRXj
CNSH8lCJJ2ehfkVLXCiE+j0ZxHS1TIH4WE2utwSb1uw7PQRecPu9/jfUe0GV
21eZqRTSiOeKMgULiYo+N0un0DaFQNPxg1Bfh3M+vc6E+ncn5TN3FBMvsN03
68+j0N2OkIRB6D9uqw7k++VTaNqUY9VBMNK27P8FHmCPkCfBViPJbELXKKS5
3yMXQf/SWh7Ob10A+8NEHy4EMbGHsq/M02IKXd/LNrzen4kXz1dqp96BePSO
qB5yh3531OnZ+rsUGss5dtUFHH3zoRIGlwk3jL6F/urw5Zb0yUoKPdrmltwJ
/dcfweLSnQ9gP+2sVKucoT4rqP6ef0Qh8RPG2l77mPizpem7rQ0Ukn2guc3I
CvKh3GxxGzire4tIBfSDNvfGTV0aof4JxO4WBvfHUKJHmyiUnZz2axT6Sasb
9xtam+F5Rp58iDVl4sDY6C027XD99CC300ZMbKY06qPbSyF/vcIDatC/mh8o
39oG3iFH8Z+F/pb+VuPD7tewvu8FBEeg/xUqWCgI6KNQ8nR2UIYm5BPzWcGM
fgqpoldGX9Sh/itZ7H/znkIOPzM6D6ow8TqFRfqOzxRaMf78ojL05+mDqkQz
+PhUjW4k9O9/VoV1mY5BvdULcHkszcSvdwe/t/sC+8t8NWcoBf3Fg4BrXl8p
ZN0UcMVuLfy9sUt9zDTkn7QfX+xhHvhsH+mZOA/9SOHrlQt8UC+zXsXPg3ef
XKWlDe6duR4Y9ItCh7rVJuN4od8s03pkv0AhRZ1zszQeqGeiousU/1BoMWbx
CmMZE2u6dCxvX6TQplsxvrM0Jq4ItEoaY7DQfaRvkjDHwHdqqYv2TBYaOHrb
8P4sAyvsehHdDH5wYqDry0+Yfy+0F97gZKGnvEYFVj8YuJj19ZrHMhbKGny0
TnyGgZ8Ub6I6eVjI6XpnXTbMY6HXq5afZLFQ/q2TX81gnutgWqf+Bh9fc0LH
A+Y95VOavYErWegDh59AdD8DH26PLLQUYKHydZ/25Pcx8HJN0lxACP6ei1f5
azcDa8VXlKaLshDX1WQ3/3YGHrUMrnFcy0LrJ29VrYB5tC59q8IzsPidaBMh
mFf/K/Tat2kdC0XteB64CuZZVzufKUKShQ6UCDjKPmLg5qtN34qlWKgxUGFW
4wEDn/n90WR4PbhT19IA5uHf6hMJ65VYaO7jvxs8uTDPfmsePQJe49RPCeUw
cOaiP/978PsWvG5tNgNLZBUUZyiz0PaeSypqlxl4pD3q15+NLPTxm47I7kwG
/pC/5netKgu9aZDTSE5hYLHX1RNiW1koJE8utDyOgecfpyaEgHmbJX6WHWZg
vsuR3fVgCc+vUmWxcP2T4o99NVnosxAtpeQQA3t1pp28owXv3y1/7GokA88e
cSDUt7HQ1JEilBDMwFvuJ/1dsYOFxnMXS2jODNzl4TizD3y9QfjoP0cG/mvv
UVAAFpSgBH45MDBH+31TdX143+XZLhN7GbhT4Wj2XgMWyn34KeeVHQPbpFfK
pRuxEOm2aS7FjIFljSaOdpqwUOnHay97tRnYTaXAaaUpC+VNNko812Lg1fsP
/LQDnztzT6lGk4Ft/aUd+8BqmnNncjXg+Xu5qH4zFjp5Q9TaXY2Be+7Gcb+y
gPjJz1B/L8/AjoywpjM2LFQyWaB+UxTm/XFPqVawwbnJ4FgRBi5KvKKyzBbW
k8/A00IY1lPqtMtRsNBs+KmfAgwseTdtIdIO4jWWr0OLZOAjyWESZntYSDM/
P/YJJwPHdLbWPt7HQg3cN9ozfxJYJZLB+Q3M6poPcP9BYO+X8X+kHCAe1ZZ3
KX4ncL3L36nTYKnT3X+fThPYdi5x0c6RhSqtQ5snxwl8kW1/Zb8TC83Sfp5W
/0jgHFEToSJXFtJY7iJb1E7g6YEY1A7ecq8kI6GNwLGN/BI/wVSCS9++VgKn
LtcidN1YyGtYcprvOYFncy95vQbvKpjde6CBwLSSI7Fz7iwU/qPZQ6uGwMpP
LgqKeMB++/ucYD0icNmmBB8t8KWymZNfqwi8+8FNxXjwouKIzJUHBM7Nizam
e7JQsvCO3l93CIyEeGAmhfW4ZatXXkzgFRrn6sW8WKg2PN/76A0Cu/f5xG4F
n6W5Be0rguc//5eKAMszPSWZBQTWGJhoGQH7fQrY6phHYN+hcZcabzgPJQFm
9EwCr+U+1tgNvmiqXfP6PIFDe7g+Lv2+wmSaWnErg8B/+u5tlfBhoQ0+8yG2
aQQ2Fp0PjQN31FxbUXAG7m8k9V3Jl4W6btYLoCQCj/1XL2wIVs+yZE0nEphD
MHfIEWzJe2Q+N4HA5njaJRlMt/I7sHiYwFwHdrC/B5sYxVs/jgbf4dn+HYx0
XFIDoghM7nm/jukH54EuVCUaSeA4fOSVAni4tLgpej+BGbsUOw+A2eJSv6oG
E1hvd6bcCfDffv+koUAC7wzol8wCm9FsuNICCHxL8AN7NThLYqx/0pfAiymW
jnPgjX3e5UUeBObbyNlC+LPQp6sz1bbuBPY/F95PgfdexfdpbgTelbD7kyLY
Y8/zeGdnuL7M0HkXcJD6K1+BvQR2mGoTCgBbSbVwPN1D4HFDM51IsNrI9pTQ
3QS2VOYIPQ1OiddParUh8I5dSocvgP0r8iairQk8yTmskAfu8BAwkbEC1w7s
vwN2lpkcSzAnsK6c+PJH4IQbq+SUzAhsQvXp14NfpzBc35pAPMY8yXsFXn4+
q3LzLohX8+HavqXva1KvhowI3G8Qd/TD0u+R7AdHzxkSmDeB+WPp91EnpYT+
fdlBYObCTM438PVg88VMPQK/ou38Ogfe5h21sEOXwLVs3G//gPucFqZmEKxn
8OYg9gAWunVT60PONrj/ePNVAnwur7DFWAf2S+FpNBf4ZWbunXktAldySn5f
DhYcO3u+QJPAJ4I+8/KDjSb791ttJfD+AP62pd+PuXNMWiyqEzha/rLCyqXf
lyXIy5VuIbDEz+PKguDVz/6x2W8m8CHZnu6l36cpqrZ2E2oEXrfzqPjS79lq
1/25cUcF4n86g7n0e7fknz8POm+C+O+lZyz5Aucak+UbCfz/v5f7H/14CiM=

      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJw123dczd//APCiREOF3u8GikKJSkSUHCOjjAYaKg2fokEpkciIFEUoaShS
qFBCaXlVSlEqTXIbt3FH82ppSN9Xj8fv95fH83Hf9573+7xf4xycJfanTP6b
wcfH5zWTj2/6T96gbdykhDRR0tFr6n7Jhm/Hp3ymPcfI8rz6Czb4VTXOmfbr
04+kPZ+yYd/Owf1/0YFpalkZsWzI+LN7zwT6MqVlPR7JhhNKjNExdGJag6Be
OBt2LH5lPYrmBm1+dyWUDRZ7cs+OoOtSQk4U32JDt5zwriH0jsX9y+fcYMPJ
xRFlv9Fy7MDevVfZENTtINiPnppz9WPoRTZIangMdaMlA/mja8+xYW4KPOSg
nxxVuybtxYas1UYDHejeW+q+VqfY4ButyM9EfxdYdeWxMxvqFSL0fqCtktI/
KtuxYZ3lRrca9H9vbo66WrFhVeFS4wr05o9j+m/M8PlVqrQ/oeNdtRU27WeD
FOOBbh76VNGhVL89bMhXTB7OQI8GJx7+tIMNZY9zbyRNj//o7MBeHTY0yIJt
PPqC2y7u3fVsMH67oD8KfTGn42/9GjZUh+ar3kKPhC+9ZKfMBjcNk2XH0TDQ
IX5Oig0SxkpJNuihe5ZiHyXYMEvEsu0gOsG5WkNAlA1ezDEvgn53zr4vdAYb
XqiZyC1ADwxqHXvZz4L5b24YzEarePa/GexiQdl3LfW/4tKEda9JTYfFgsNf
hGTa0ckyvOyvDBZkB/w8+QqdcoLS7fnCgpOnVxrEoVttHylqFbNA86bYr1C0
y9XA7X75LJC1frjIE71YYukayUwW3LddsXwd2rXEr31jAgsCIGb3i7k4v46h
iRF+LHAv4bLuoxdvGzl5yYcFO/XmqF1Cr80zCHXyYoH4roaMg2jnLfdbtZ1Z
MMk48nZCTJq8DHBsbTnEAtuQLOuN6Lr5TfFkNQuubFUNlke/cfgUqabMgued
Px0E0fW3GqcWKrJglYCoeJWoNNne6iQ/Ic0CRc3oQ3ZozbrbtbkCLFhg6Zns
KSJNkmwUjpgxOkF7gav7QTRnqmhgb0MntIsva12HNuvMldhe3Qlb+f/mDglL
k4qFzp0apZ1w5xlxc0c/ni0iO/9dJ7iGBaeZzZEmIeLHBwZudULHZS9h1ixp
sjW4wHGlbieUHqzo/IhmH9tReGNDJ1w5L3s2Av3lQ052p2YnnFB8k7ML7Ze7
/MZTFRy/rP9bgqA0Ue3e/Ho53Qn13a/kjQWkiZfBiQ17BzrAMaz802l+nC/P
It2FSR0gvK3NYxs64t9H9zsJHbDEb3eDJJobe9Bx5uMOMFXfUJrKJ01mSTZG
9T7oAGnD4e2cKZr8TeLfU3atA3TM+14Z/qNJJwcyXtp2QGu46XPGOE1uLDF8
Ly7TAe1nys8loBtn1T56u6AD5hX9E3RFG37vtTeX6ACRxmLT8TGa+Mvx30gQ
6oAtX6w+zkfHzKg33TXSDrekGn9t/EOT5wYzuZk17XC5tDTGdJAmx54a6e69
0w4exky++ehlrzM+iN1qh7kv/ZdWD9DEOSdFsyqgHV7QCbEH0MdsTRXN/dph
nqjIhV2/aZLHPzXfy60dyoOP/lzZTxNXv9VSTYbtcPRkZWh+F02UH859dH5O
O1RJzojwQE/JF90WEGwHJYNTxkvR8fMSqu7wtcOOSZP2q1yaCJVx9yT/aQP1
9IyLhEMT/WeJWv2dbRCk3v/4VSdNJmuc52QXtkGxgre+UStNFFbpG1hdbIPz
PaypPy00oYa3JM3zaYOI2ACPOLRmYNOlr15t4JWecb63mSaCe+oe6rm2Qex4
5IqAJpqQG27R2kfaYN6st/zJjTRRl7vX77WxDe6Ra265tTT55J8mT/9hwq4D
ih/t0BlHTqfsGGTC3UG16lno7DG9OM9+Jozbd+4wqqGJud6Hwjo2E1JY281a
v+P8eB6an/KDCd7bH28frqDJ07zjKVHZTEh8EMMYKKXJP70Py8IuMeHmyTUl
oegEPoGLPF8m+AzKnFOb/rw02WL/OSZIv9y5+kQJTboFop/N9WBC0LUM9q9i
mvTv7Hn+xJ4J3wyOpGcU0iRnr/7ceTuZsOl1395tuTTxqtp7felcJth+j7Ov
ysH38SvpupMwE+DjNm0bdK6khPvrWUz4+JWp6JNNk9fm24W2TbVCqbsi38sP
NBGJ1LK+zGuFjM1sruB7mrQtGAmzrGkFtx8Zp269ookBN8o/OKoVjh+rLpJE
742fqJCIaIUzuQrNES9pMnvjy2UR91vh2p0266cpNBGTmxpNCsbrsxvCM5No
Ur/HwpTj1woPfz6fVZdIkyslZu9KHVpBNG8/p+MRTYa+xg0uVm+F4WMWDo7o
/NLoe8OqrRD3VC6JHUOTkyGfd1UotwLpMg3nRuN8VaiMXl/aCh5jHkNdkTRp
Nw4Nmku1QsFEQE97OE2K/M/YCk+0wEfNxfmpITRZmFz7e2FMC8xu821YiZad
ESts+qAF/uYs+JgYTJPvsVHXQ0JbQEg4eCzqFk2ecSJeiF9vgZIPj1f7B9Fk
rfTOyt0nW0DuikiKwXWajGld4wvd2gLkbMuMzAs0GTy8MPtCdzMM/D0fq4V+
V6bKi2Y1Q0djwfx3vjRxN1u1BJjNkDW78lbaeZrMuvLunOSPZrgtYfb++Tma
/EkOX8wqaoay1uw5d7xoslpg3m6juGaolrjzYJsr5vczjwF1s2YYFZhKyHWh
yYyb1jlVJs0g+Yy6ux4dIDoZf2Z/MyzL+ThjpTNNJFRCqsv0m2H9/csHxI/T
5IuTVlXSumZoLDNPqXGgyYY7PqtWz2+G9EwXkx1HcLxdV53Na5qg+xE79bUl
TRrC/kmuqmyCLaa/uNJoCTMqU6CsCXqf1Q72mNNkF7fqX1FhE8hczz52/zBN
Sl3VE6+kN0HK3KqWn8ZY7xrK9/fcawIneb4T+3fj9erzam+bNYGKVsGLd7to
UlfjYi1wsAmkN9p+lUW7PHUWumSE31djv2Xp0+TtbPMC/z1N4P+kQ+nidpr8
mHzC+arTBPY+dGKCHk0WjCQ0GS1pAo5dlWnLOprM+w9+buUxYCB0U8Re9JiF
p9ntXgZMRawpzlpLk/d77zi2dDHA4rsZ874mTX6ZP9e508mAYyFXFu/SoIlR
6ZuaZb8YUMLaUp6kSpOgD9sN1EsYMM/x/hcptLZYjWpxEQN2ROe+vbISn3cH
+8XRQgasFFE8YKFCE+u3k2fj8xgQt1X/mdAK/Lx98/mj7xgQLiw9YruUJvuX
KN3OjGdA10Kh6rIlNFnCV+ka8ZgB3v4yj9ajL63/0+8by4Bl+3T5RRUw/u/X
dZpEMeD1hwDBjEU0ieAtjdW+xwB609PFQjJYr+X+pbZfZYBo24p/7tI4XuTL
eXOvMKAweUllI02TuE3JSzZfYgAzfM7O1xRNdjNsdib5MqDY6uOtgwtown+B
LzPLC+9/rUNErDhNjnJ67uc4MYBxZfFDYXTFrd5n2o4MOOO4KMR7LsbfNiG9
7GMMkJbwPLhfjCYPDv8e+2rHgI2HLK0mhWkymm+avtSKAc6pc2eeQOtq/Oj/
ZMkAPsUlcbVzaPIzSOPdCQsGRHzpzUyZTZPtPYnVhYcZsLVYwN1iFk2O3P7v
VIoxzkdQYHGRIE18J0163I0Y8C74uqQG+uSymwObDuD3xX1CZglg/eb7G83Y
y4DgvOUyb/kxXgbznA/vxvsxTooVnqSIn/5rTSXCgKf1dq5n/lJko7DPMc0t
DNgfVKbZOkERbZ8kRX09Blx9R5Lfj1PE+dhCw3O6DKjTfLDLdpQiK8W1dkht
ZIDZ8tzmr38ostZanr1LmwG/elNPaaErN0rJXNrAgNQTdy4Jj1BEsJ+5ckKL
ATN85h95N0gR5uMR4ZVrp+cvpGgx2u2QruoVTQYsXz2gHDRAEaE/vb8Ya/D5
mcLt1r8psjpQo/+JBgMWyM/aWMqjSN9VURMRdGf9+ZuaaMkrXfo+6ji/dkcV
hPopMpC4nmmvxgDlEOo/jz6K2CmyA5tXM6Cjoy7xVy9FAowXF9qgxeom5NJ6
KPLPM5LrugrjuSLJWBZ9bQ79Y1wV5+tdn/+1borI3LttHoLWn1febN5FkZ1F
1eL5KxkAu8sNMrgUefLQytwc/c/G6+18dDukzxhRYYDj79/SHhyKtFXy5kai
yaPTvhVsivT/0ri4Ff2CT+mXKrrY69a+fmUGBGSv1Q5iUST4BX05Ht2VptS9
vZMiDsEyojLoPDW7rU86KHKv7P1/jBUMuHE9PfxfO0VaPlUtSUTbme3kHEEr
jvgQTzRzp8HGrDaK+NpCwU606J/uQApt4PcqUR69T8SiwZNJkXW7D/RMLsfv
rwCl760UkV73OpyJPthv6KGGnqdV/eQr2kVodd6tFoqcySmQyEIvWhA6m9tM
ka/vrrS9RAtmx5vuRH+/JUU/Q1c/uhf7tIkil5QvvU5AbzkWwuVDj/V/fPEC
LZCev86GQZHoohrBdHSJquXlnF8UGRbMKc5HL/C+US6N/hrqzqlF79XylvFu
pMh86HPrQ0eJHXSq+UkR/uNqh8XweTrj92dooPlalz9Zgy55eH/W7R8UeT/6
bf8RtM89I/PuBoxHfumjN9GVmm9TdqNliv98/4hWWsjle1ZPYb7ZPB9FG/Hk
zWeirynqtmzA+Y8xuv7Gto4ikaV+PhfQb5t2in2sxXjTm+/9GR214Z6LHJoU
d9RK4fuNmgwrP1dDkft0U7gzekvFBY36aozHUx0fiqbjYdfZiLXoIH/mZiWM
n/YEy1N9VRRJVTdyG0R75ce2GqJLX9ygHTD+VAZSDiVVYvw+Joo/0AHjDYbH
KjB/16bbVGP8Voh7ujWW4fyceWQnhPlgcPAvvzZaQWB4fjza8GBOdPhXjC+l
R8u3Yf5UQWiL0ReK7B9Tcb2H+aZ/IexVyWeKPH7Se9pzHQMWNn92X4ZuHLu1
dCPmr9H26E3+xZh/7lwNgfWYb7KtbXpFGP+2f48nY773xdXczCigSJknZ8sG
HQb0XpQ7Ko8er1KJorF+aNU7bArMp8hp/qS4v+gfMUGzLIEiUuOXUmqx3ti8
0RybzKWIo/7K/NxtDNgZc2OOE3pq7V+3wu3YLxQEllblUEQidFVx+Q4GhNoK
ucZnU8Rp49OT/TsZ8ERb7/iuD1hP1vo/czXEeny2IS8tkyLCJ7ojIrAePur7
uFAWXV0apFGyjwHs1yJ/et5T5KHBlsPrsJ62TjxZcv8tRWzCVFx2HmLA0qHO
k8zXFHldoui1x5YBs9bGOBuiDVlpbz9iff+j2OPx/hVFDkXvCdd2YMB4TPfT
oJcUmTivunkT9oehyhORmskUuR1jLHXGlQFXztl2BSRiPa31Di31YYC/6lnF
TTEUCR1zL2iPYIAc96hjZDRFZrhwnaSxvwmd3pU7GkWRuq4vp0xiGHB7X9mT
zEiKzF639kk99kfNr6nm6yMwv23szskn4/Wiy2M33KNIU/Vv23Tsty7tt5Y/
vEuRKJnmb7r5DMgIqiwaDcV6YUjulmN/HtN4vj37DkUoVS/pv9jP382KOKAX
QpGQVQnzo6sZYKprVWoQSJGGYS+JHxwGxJ/kL3p5A+vH8zVBmd3T9dr6x1z0
1Kwuw5g+fJ7bvYY113E+JsZSzgwx4I3Yfw7W/hTZMj7y0YmvCTTXafh6+1Ek
8b77yd0yTeCr9Towz4silu+fhA3vb4IZip+Kl6H91mcIuJo0gfKQuMJtT4rw
+vZ5sA81Qe7k6Kqjpyny5oyqbq9VE+iKPHo5w50iF74ZXVzn0gSM1HdOB1wo
8vKYSUVaYBNUMKP7+ewp8ustw8WipAncXu1VcrOjSFj5Qi83XK8NtNn7/rSl
yPOrx80CcD1n2WR/N/0ovl/RyOTPDU2QtWa5naM1RUycDzhc4TQB12P721pz
isjt1ZJpFm6GK07zdb8doMgkv/7KVabN0CrNStuFPnvhyJlAXI8O/+LbXbif
IoVWHQ2cI81wvvd2U+Y+isToUy3vjzWDVGlIUoIh1kfvbT8uezfDWdmp1mu7
KHK06dO1n1HN8HnP2hTbLRTpfBQuchvXyyz7u89a9ChiXMRc4YLr6aF2lVIb
9EEipr2X1ww3FgT4WW/G/uB0QF12vBmEOXtzrHQoAg+dzDvFWkDDY2ao/QaM
75ZZQRvWt0Dgh4e+weo4/8O5NYVBLSDt+GpSEF2644Z06J0WUM1a/+aSGkUe
DK6tswtvgTz9La88V1MkgxOTOu9JC7g92jtprYrzz9manfQBry/bv1h3BcbH
r6OpKZwWaIx8dVxeniLHV/4OGVvWCr/E2+3iFuP9i/2bs1ylFRIN1tyVR7vf
Pfns4KpWcH/54p7CIop4VrXoftBsBeUFQ0rL5Cii/PPZ54dbWsF+mckzbRqv
P9t/+aNFKyw4Hz7/pjj201VvhB/caYXXdxOWyqD1PS1Wf73XCqOHXxx7MRfv
59MmCb4HrWAiMnmlRAx/7+HF+R4xrZC0uU1ptijWv0QYc0pqhTyNFMX7symy
937y3RefWkFtnfinKn7Mx8F7uqfGWuGT6YP/HNFL+YLrfv5theiE03p/+ShS
cPzhgp18uB89f/++Mjq78uYVRSEmJJ84UOH/T4oEt8hN/V7ABMOAAzE7JqQI
60r5F4YGEwqWxezlDUmRmLzzd9pPMCH7flPcNbRck0NqhRvuj0sT1sugC7RW
x+bgfrepiqhvH5Qikldr26N8mLBtvqRR1G8pcpHr338yiAl1x1ucD/VJkS7h
FUKuSUxgfLnWMMWWIi/UaueldzHh7ZhOfQy60Fnve20fE4S2aC3chHYX1dg4
NsCEGzts/c6wpIgdaeLbNcGEob1vY/s7pMjn5tf7RkTa4GUS0+k3U4oI2i6s
iF/dBqvs3zFUGVIkvkX258rTbfCG+hxd80uKmBMbLVfvNtjs9z3eF91iNSaY
er4NmJc3BJU34v2MeU1p+7fBrGddWR4/pUjYpcWaNmFtsClhEr7USxErz+9B
PRltMCW5cuab71LEK4F1U2KyDZa4ne23Q399XLbQj78dcs+9WD5/+vOBTX97
BNuh00fM27tKiigkFsdWzG2H0fP60aRSilzyqz7wRKEdBLV15rWX4/1t+2Hg
v6MdqqMO7rArlSJHduU3aoS0w9UX/9kooKWvDo94320H7+PtOS0lUmTrsYvz
Poa3Q0yGw9ajaA8N6+0HYtth69jKc3af8f30bzh1MbUduEEb408XSZGA5S6C
s6vbgaW82Kg0X4pYLNesqqA74F1u39AdtPes8QrNhR2QuXFGixna3ORYSoRC
B9wyV/bngBRpsP016qDSAUctu0TF0HW0Y+ksnQ5QvNOwxiEPx89t2ONl0wH2
+m6yO7Jx/qNFDdmJ+PvSVVck0DOWS+YXJ3dAw61zuk1ZUmQyqlsiMXX678tq
U86i4xh3iWNWB3Qd3++V9kGK9Jk9TRso7wCFhIgPazKlyIdf4tGaQx3Q6f/X
cia6MGL28sVjHeA8ed24LkOKvNQ57y38rwMWrdfROY8e41ex7xTqBKPPD2eU
vpciX6r2bU6Q64SJsCWunu+kSGNc+ecd2zvB3rjosAE6W2kTn+7uTrB9ZPJg
CXp8zS3O2n2d4GFqu+D7WymywVs1f5lZJ5gPXRJbh+79Fe8g6dIJJqp+k3PS
8f13FegK3e8ESX/2wpFUKXIic9FGh/ZOEJ0Qy/mJPnnzfT/N6QTLHYcT8tAZ
9ePUt55OOLz6uHkAOn5Tc7r2SCf88jDaJYfeVrZuasEcFlRK9+mbvpYiep1q
7a1qLKg7cSBSBx2pUE3HrGVB6sON2kpoo2PmyWbaLFhTCOYjr6TIVUHzjsqt
LDh8Y82yWPS8D0q3ig6yIGT1Ud7ES5yPS++i886z4LJByz8Oevj5rCV+l1hw
N0DXoh59QsTyt941Fvj+ePz7DVrAZM/JghAWNCrffuOKDru54sOXxyzYOvuM
vBXa4qOdV3AiC84tsPppiB6aUDp9IJkFYjWb1qxC828KWl3/lgW6T5978FIw
PusjrrI+s2BoxeSWNvTLNq5KShkL2ld5WNaiTd7unuNexQILn0LPLPRKFzeX
8Z8s+E/fUfsGOvKTVIxkLwtoH9Hjvuhodmhbw28WaBV1tZ9CP58baRY7woL5
AkfyLdANMXdKVfnY8CTnkOgadE71t4Td89kQzHlfvgKtua54/SjNhtAjLvWL
0TG9R3qeL2SDdHhzsRj6bkZ3ntByNti4P04RRHf8eNaQuZINW3KgcTIZ89Hn
usRxdTZYzF4s1Y9uE1zzq1SbDSP3bBU4aIsv4OyzmQ1/HgmdYaK/Zg0vWLmN
Db+uBY3XokUCG9/dMmRDlpWTaiVaXNjwha4RG3pfpiZ+QQvMYL3pPciG1b3X
vAE9fnTxTCMbNuTuXfAtG1265eJufgc2JM2c75aBTgoKikt3YkPFoquH09En
+hWFjrmy4Uy4fdBrdPPi1X5SHni/pu8FU9CrCq/PLDnDhqdqvmXP0WKX5z44
d54N3T3vGhPQ8/8+X7fyEhs2bnNYG4/uqdds/uXPhhnfA+ripsd7feduSCDe
30qFgkdofvm4fVtC2CD6TX0kGv2gYKvk77tssF+R4RWF3qxm/iv+Ac5n+Fvd
SLTeRGHywWg2xNop73+Ijs6z95v1mA0axQuSItAH50gf+pDAhhD2uX3TTvX4
tNo5iQ1xzQd1pu0VpC+08DXOx+sXp6et2+7X+i2dDS8MvAan/UbS6MOlTDZE
3M/Mm/79mueRIWty2aBicfr79Pi6G3WPtuezwc0iQW36fp0spVeFF7Ohleyr
i0EPPJ47uPMrG04muxbHojufTqWPVrDhlPyMqcfokYky5+QaNrykxa4+RZdt
Pyhj9YMN1mPB+5+hd0j75Ik1sWGZzJVjSeg8abnDwGSDbDbn00u0CVu2zZ3F
BhD75JqGVlKxsF3azQYTnfKoD+j8lPnq14fw/SmMyedNX7/b+OL6MTakVoT1
FUzfv4RRFnuSDQm/5h8vR38RWjCyR4gDC7KG5lWjF2dEDY2LcGC29RahH+jM
kP8YKRIcKFwnWt6BnsMzcBCT5cAXy1sx3ejfSiv4Pi7mQL3qyYwBtOCPr1dO
KnLAfcDsMz/Gf41Jj1rlKg4MagYeVkSbW2lK3tnCga5AJZ3V6Bn9IxcTdnDA
67WY94bp/LEWys/awwHvsuy+vejH9SYf20050PJWpXs6f0tIoK/WcQ4siai/
Eoj2OBHnvMcNHZlxMhwt9eOuovVpDlSb8humod32Gff6X+DAWMUhsa7p66/r
fKgI5YDYRY1DY+gtDqsrWsM5YBK4eHA21h/X/JD4gSgOrJyjuEYF/am947JU
Igcmkve+d0Oz3Ce7zbI4MOvj15+zsF7eV3isW8HkwJPaB5fl0Nk2Lrd/sThw
LUbpogb6y9rGG5xuDhjfcDt7BK0nMujCP8KBq15z3N+jw7l7vqsJc2HjILj4
YH2OePKi2luTCxdDXrncR2tnGw1d3MCFUOHB/Ffoc0e7nl3T5cL5fieXdnRX
5Z6s0J1ciBlSBBPsB0vKlVyeWnJBvaDLcmsaxteLBSVvrnIhqOm/ezbooDe7
fhy5wYUjnwvnX0CHOWicEQzmQtykwFAm+nFk6D6zcC6UzWWorH0jRd773zcf
fs4FvqolxzZg/8rbv+WHzDcuTOxVW2+BPhjBlcv9zgV3p8fGvmi5oLk/reu5
IDlw/1g+Wn5ic05cCxfuM76M7cN+2HzaY2rhABdLU+FPb+yfz07dDvpLdYFg
r5TeI3SFyW9GuFwXJGlt7f6Etm94F6Gm0AVWi0bl52F/Pr6GoWej0gX3PH7+
foNWOKWyLkOnC+RlCtSmsJ8HZq6AXbZd8EtKu6gS1wt8p42vcl90QcIF31Uz
cX3hc7H4dMWrLojdU8BZjz5068f19PQuyDwubR2HTu3bOPdcbhcUvNu31isH
5/f9rcujlV3Qsmlf4GpcvygeM3nzbaQLxnTPOzTj+kduSdJl2N4NPnpWqxcW
SBGGfKR4wO5u8PLT2mOJTtkUE2a4rxviZQO8G9BG26x9aw53Q8PWxMS6Qqx3
I/+F15/ohhalbH0mrr8ufj/55cWdbqj2dBbS+oLz7dWR5tnYDWEXpKJ90fnK
LzP5WrpBvcrNtxCdHu8QFtzeDdIPGpYYf5Uif4wffH3c0w32yQ4zT5dJEZ38
slk5/7pBsP+DUOE3XL8ZhCe+X9oDKW9b/KOqsb7usS7JPtED6u8vXe9CqzRW
Kyic7IHYRrXvm2qw/9y+rHztdA94HrHbyUC/mZu4ebdvDxwm8YlL66RIVr6I
dX5wD3zueaGY14DPO2lqdyq1B3Ya7j2v3CRFrvw3IJc/2ANpDmdDfdEXr1rq
pv3pgYL9/h0VaNuKNKm4iR58X7363s1SxHf4SP+5mb1Q5fW9u6QF68uAitKi
+b1wTnX4jXcb1s8NEfnLNXvhwUm7cH4Orvf6BDZrn+qFySO3t1ihw+ZZJU+e
7gVGzYRSJvpILSO9wLsXikPIEzeuFFkT9uGuvl8vTKwXsm7qkiJ+z33cdEN6
4ZK6SEVJL8bDQ/2azuReoL7L/CnB/Uqfzz65JZ29YHJsUEkT9zMO45c/CnJ7
4c9F+fAYtKPQzRhOTy84G43onB7G9ZrbW4GkIRw/2fCxwh9cT22LdVwg0Acl
nwteBI1LEevNhy+ELe2DHx1nm2/hfkzd+qKjpk0fnCl4JfsPzZUUMWTY9QGY
G4a7z8D93VH53df+64NX8Tr6h2dSJMjk/Y0K1z4Q3mATrCSI+2328ylD3z64
fKY5qhz3fzdNJ3u4EX3gF9JQsUeCIs6dy14lV/bBiZ3aF3LQe+5cuPGrug/2
PT5otVqSIh0cqUfC9X2Qee7AO8l5FGH5dHk7MPpArlwrnzGfIiMHlCunOH3w
pJihdgH3rwdu1ji08ffDSEnloxbc/9rXbSzao9kPnz/Iu5jhfrl65ZdAotUP
q/lvO1WiH+ttd9fS7gf9yv29oECRuDkiiTJ6/XD+oLzK06UUMem9ebdsTz/E
txTvOr0c9+cGrbW1tv2Qt3rZPk3cvy/6pjjvXEg/rAngGLxCz7DYKaMU2g8i
R/efVsb9vuJnE1Jxrx9OHw/eLK9BkRMjj7sXPuyHo6HRhXM1KbLwoUfi0/h+
0Gpf6zasReH656Ds4cx+uJRX6Nm6Gff35g5FBi398Ob4UVdbPYqEG5KILGY/
7J5qu9mKvuf6xHt5Rz+oiy3byNxCkWPr483HOf1AB28269hKkT52eOTNgX7w
ntHl91ufIhqNO3c/m8EDEaUPT5fvp8i5n7Wbkhbw4GHPqv8y0A9IRPwPKR7w
x6bu33kA5+8B7+csmgfXgzZHOhpRZPeoVMZRGR4cypSYnWRCkacpU7IzF/Mg
c6asipYZRTzfzj4gsYIHPqx0yxO2FEl0dFffps2D7cyZlZPon+bPegw28uB3
yQ7He3Y4HjvglMkmHuzr7v+bY08RWfklxda6POhysfos8R9F/i76+Pw/woPh
eSMJ+ScosjO9SWTTbh6oVPo7a3vifL+c7Tp4mAfXznm+/YyWMH94oNiMB/Fz
N1KHvChidEVa9oE5D76r5SifPkOR+7PlHdZZ8uD9koqLr85SJJYuBgdrHphW
vvmifIEii9eanwtx4MGcAONBjesYX7qN0SKneBCud2BtITowTJYvGx0iWBBo
GkCRU0wvfSd3HtSIeXp636BIRVbF6Y8ePNgmobEjL4gizwxumh71ws+Dh9/u
v02R65qxc1x8eJCa3Ft9KYIiC+bc3ZR0lQeqzDSW/EOKuPAqZm3xx/nOcpqb
jz7nse9CDfpi9ehDviiK7Lprbz96jQdjk/HhV2MosmbchtK8wYOz8j8Ebj6h
SF6n+/ixWzzYcXzPNtV4itCXn+zqRAdxv4WWozVDH+ocC+bBrhIzW/EECtf3
e2ibEB6MbLEtCn9Gke7I75Fb7/Ag4hKcTUzB/JXMelVyjwfKl9LTdr2kSNfb
xWaa93kg6lzzh4u2ubY2MRodRXemqr2myH/uA2rOYTxgB68p/JBGkavX7g6P
hPOg5+NFpyNvMJ97NxYcfsCDe/H+Mv/Q35VSNN6jr8nOeLr9LeajxoVxtwge
rN6TtrPyPUW2zfm7vvIhD/Ri0/aezsB8PCmyWCkS4/PqsLVUJkUa1agXZ9Gp
SveeHPlAEQPPjwmyUTxw8Bh/zsmmSE9+7WajaB54GUYFCuRTpPL+eobPIx78
9DA9/AjNlA38/A4tknVIdX0BxnuJw6U+9MBUTJdTIUVktC5b2cTygHN8TnZZ
EdbD++WF6nE8KI9uzjtWTJHcoz3yduizp8pKJtENlqqGd9HvZU171UsoMlO0
QaQPnSHbcz7sC0UmjzxfF/mYB0mjB1JWf6XI8sDL/AXoGQ8iWz+jjQSWxLDR
3oL6FmNlFGlKurtpzRMc/4BlzL1yioh4HNA7iA4wyG1X/Yb59ClV3Bvdsu6b
n00F5v/d9XIZaJsw9eo/6CGxfYdq0Y/89VXuVlLkmwzL6jf6DGuA+akK6+Eq
/9oV8TxwLty83fo7Ragonx1b0T3/4p+PoH/YN1yxQN+0U/RRqaHIykVvjgWg
q7i/OwvRB34uEY5Gz4nYesiqliLyAe0XXqOfS/d8HkZb7v6dm48OWFS26U4d
RYzv7vz6HT1k+iFNuZ4ivMUtCUx0zokQ5UJ07kTGXh5aVVQp/kgD3p/f14JJ
9DLOoUXD6G5DSkD4KQ+Ukv9GTv/7k6VpxHwp9PZ/v2nlnxQRqzbgLUYbhopH
FKDDjNWiVqDzRNTpI434fC+2SKqjG+RWPhxCW41eOKSFjnNplLn9C/P3TYfj
JvRAokzMCgZF3EPP6Ouhb5wpWFyAZsWo/SbosWspTyybKHJmlbjzNnSd3xul
ITQfk0qb9hOxV89DmvF9Jel/2oru/HV25YoWinyA6Kdb0Fph3S/z0V9fyhjr
ojcymWqWrRRJ2JFftmH6ft3WpQ2i9V+EztdEv+nI1QhhYr/VD1ZWRev8Ppi2
vA3Hq38nrIjO1qtXy0evtxPNlkHXn5N9adFOEddN4evF0f6GEysG0dn8Jpdn
osUdTOKDOyhS91Q/YmR6vl3HZJd3UkTU0tOXgx4Xip1lwaKItNOtlFL0++hd
Z/vR5Owu00y0qwF0XmdTJDlMqzZhOn6CA3PSOfh9vmy7C+j+rrtL93ApYjjT
8qTj9O+N/whoQR/023LwAFr9252dot0UuWz0O2URuvVo5pN4dN29L4tmojfr
B49p9+D1ilPH2Riv99+8iv2vlyLK4o9uvUSf6GBkf+zH9UjKqRkq6KrGC38O
8rA/Cf/dIoiOuZ2k3o2OSlxq1jqdbyPS9+gBipjvsZ93Hy111UbOfYgiCu/f
5XVhfnKkPDVmDWN/uSD7JQ+tRQ1tiUEfkTnx+g76h2HKvtIRijgd7Z2lgaad
/skrjFFknvFPnj3WB981AQIZ6DjxsvJVaBk3yzbDcYpEtwn6D2M9uWNmHnR2
AuNhSbCfP1pmXc7likl8P5yjb+/G4PxkZqoe+0cRX/1FDiboImlmxRhaIzy8
VxK96cvKSSU+msRrDd8LwXoWl/Ny+PwMmvj901xyFutdff9SG4mZNMm+EfhC
Df2z41leIjrz/EKRTqyPUcm77aoEaLLp7k77/egwk9kblgnRxPXaU8v5WF8X
yC+bLBehST7H8Zoj1uu5x3SOnhSlyXN+EBFAL65Z9k5cjCZns2V0H2N9rx/O
1zKZS5Nc1d0Pa7H+D92Rul8vQROudMbW1dgvZDaeus2Qoollka9n7G0eTAWc
mX2RosmlOqHI5eiP3HOnF9E0Ga8JOPEK+8+OjwVSNtI0MWpiiWRif3pqcTys
WZYmumKCltk3MZ9y/AwY8jRxepSgcyUA62OEUqqvAk007uouGbrOg4OjQ3xy
S2hyTUz63X/oP4ftXCyW0uQHc1PbDuyXdbTf4TolmpxIfXVs8ArOt2eAzRcV
msiknFwheRH7Q+Xk38draeL4kGIancb8vn1/89p1NFHoHBN4hv3cnME+XoyW
cSmfNY79fqmp7iWuFk0iEjkJsbgeUNR5/kxDmyaJU6kHGl2xvwqqFmTr0uSK
8PB1OSceCC7ZppqnT5PgHZmZn3H9kXPQ2W/vTpoIbm3k/bHAemXdlPkL3fYC
xJTR1rPoprFdNIkJiR28huuZhsqpnnUG+H7eHTqz5iAPThkNz3y2nyYnLev9
Du3jgXAGkfU0o4nkmXyVMj0efBbqThA2p8loW9tY0Wbsr193iMaj/X8cvZaH
66ugHDP3KguaPFKK+pKM6y8hba0gVSt8n8bnF3mvx/68L7+h0ZYmtu9d1atW
82DQ42fWQmeanJu/b22YHNZDg6sBqWhzI33uf7I8OFp3duU2F5o0VFc6rMf1
ISsm7o+jK34/e/x5DYXPU7ot/vVJmvw5fch7SpIH5x4JLljviZ+XpfssnM0D
iwOe+koXaDJitmNHE6sfLB/o0Kloq8E/SVtwfSv+tzh340Wa7C6Z9TkO17+K
xQFX9/vRxEtUUcmCgevfU1eHzlymyULDoeC07/3gcIBhlHuNJjnyU5kDOf2g
tu8Wc1kITe6O1Jd/ud0PsfwFzGT08dlxXh23+kFoy7809duYL2ZW3X8D+6H9
7ESO9h2ML6fB3Sv8+yG1YfTS7rs0eeBk88vuLH7fpSfOJpwm1fcvSp062g+D
PjO3HXtEk/edYgX9q/vhZpaNdSM66dQyy78r+6FNco2BUSxNtB9fXSqk3A+m
FaUROnH4/rf3bKeX9oOSzvMp8Sf4fHpJTUuofth5+Qg3NYEm86ceiTMn+yA3
pNm2LIUmS/flR4mW90EeM85L5yVNCu3cAltL+0Db2epwClrFbVleenEfHM6w
9L/5iibW18v+GUMfvFt37vLOVJqkV0WN+qb3wdcvH/vfpdOk6NeYl9/DPrhQ
pM91zqJJJV+13HaHPmhc0eLWhHaqKnN4eLQPdFJK3h7Ipkn5IdNP3Uf6IKhv
pv/aHJrM+anzLfhgH9BHYlVHc2lS5d6u8kG/D3Y93hx0Jp8mHtV1g+9W9MGA
x8TDLSU06ZnhYLS/qxe+vf08JxldOO9e9HFWL3z5PLBhQSlNVK1qFa609YKr
91AZG600Ktj8srEXagtNK299pYk9v922/q+98FDulErJN5oci8x4rZDSC7Ms
fGyEa2miXP9MTM+5F0rmHS76D11VKJ3l5NgL8fKjuBSkSanP69E79r2gmrUm
wLsO681TSpth2Qu/+wTqm+tpUi/1vNrBsBe6C141PP1Jk3d2h/drrOqFFaM7
v/5rpolo+SG14p4emNm8yMakhSZXT6rpfeL0gGzOzPREdEWzFX9+Rw+oJiVF
Grbi877KTHzP6AH3wcWOYUyadMfaXL1b3gP8CRymTAdNhC33uIq+7IFt9RKN
gxyajH1JkqGce6DlGvfbZi5NGLbz/Pgde2D2ed6VG+gXX/8UdNv1gFjftpWy
0///2U++J9eiB5r3SZ7X7cbnW6XXabynB46+JUJnemkSVu21c5dyD6w77mP/
/jdNJmo3pTl2doOb6RqdP+hygZIedWY3rAybUa09gPXp8hXlUUY32N5K35iD
Xroh8Mn12m7w+BPenztIk9M9Mhlhn7qBWSPCeTtMk0+Vk4bXnnTD8eX/np4a
w3ojsH1vmlU3XBYZ4H+NPnbrP5VJs25Ij1eW6EG/D/r0b7dpN6zQl97sNE6T
l0t9I5r2dIN6zeIGiwmM163cxPH13XA7+d9f9UmabKhcYyso2Q03Bs1j4/ik
iZ2PYYJjURfoRdzrqEE/irq9KBy64PRv0Z9C/NJkzhJGVmF2F1RcDio/iW45
z28n96YLbGlxhvYMaSIb6X6n8FEXPFXgu5s3U5ooWl56xPXugiSdH0OBs6SJ
pq+qeIJyF0z8m70oDa0sb5krptQFgayYv/XoyP2rK73luyBmVSlTUUiatLfo
rdxFdQFf/vLt2Wivlut1rTO7YG6ZuOXP2Tjewpq/o81c0GlRGppAzxrfe8ui
kQtZJmL6i+dIk3SB03ez6rhg37BexB69Z9aOOefKuZCcL6jMQnul5Xzuy+KC
oXZkTKuwNNGe4j9bFMaFhRYLH/9DG8msmb0olAsnx4YsFopIk+vmaxXP3OLC
xPsg3mH0uOOWCcWrXNjxz+dFKXr4l43phVNc8Jp5bnOsqDQpHbN+Km3AhdWq
855mol9ffmzprM+FCyPhH6fPV5wXmXiVQ7ggNL6VniEmTUa7gldbb+DCYZ1r
++3QNzZvSotWwvGPv6mUnCtNooazioSmODDUfGBEGa2a+ju7ZIwDYhtU87eg
Q/0zDW8MccCy9cJmV7TVvYPbBbs4sOBBVVM+2tflZebfWnR15KI69P7tq1Kz
Kjmw6JwLHxf9y0pkv/dXDtxsFU8Vnz6/Mmkc2AcckHTOTjVH79v5W+5XMgf2
n1UUckZvzbb0DU/kwMFgJ35f9DWzidsHHnPgwwbX5mh0evmBn4XhHBBOa9r4
Ey2RarDi2WUOyBqHPWejm+s8Dtn4csA7bSpzGJ1R82oH5c2BQ0/a8yUkpElT
Sq3rdRf8/V2nTm9DC64akrA7zAEnccvhfegHLQ1etDEHRpwaZS3QS9vTn30z
5ICV0e19J9E39xac37iVA0bOOZbn0H/E1RT6dTgwpuwhfBV9o0kgKmE9muls
HIb+wnaQFF+Fz2eQxIlBG/csm1e0nAPma/9bmohOCSruPbeEA/yPDC++Q/vG
Suq2URyIOeURmzN9vfbomweSHGA5itgXTp9Heq0xx1CUAzJP7ldNn4861Spi
/5afA/Nk/Xxr0c2zuY5Of9nQpFhX+hO9ix1sKveHDeUKER+ap8+PFYepVP5m
w4c7hQbtaL7hR11Xe9jAL3r4Eht9u1z/4Xo2G27uMzo8fb7rdpLKui4mG0A5
rbIP/aKPBY8YbLh/26t7+nyY20y5zcYNbLgUHJM0fX7sh6nDK4FqNlzbu0L4
z/T5sgPW8z6Us0FVaoHY9Hm0z87P3FxK2BCwxz59HD1DjpG/uJANaickx6fP
rxn/jBarzmXDDoklHdPn2zwV/A9dz2SD159Q9+nzb89c1aO009nw/+fllv3f
ebn/AbU+tvc=
      "]]}}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 7}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054834006599565`*^9, 3.505483416847042*^9}, 
   3.505483547546821*^9}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"CenterVal", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"CntrV", "/.", 
       RowBox[{"{", 
        RowBox[{"t", "\[Rule]", "tval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"CenterValPlot", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"{", "CenterVal", "}"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<+\>\"", ",", " ", "Medium"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", "Red"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"CircleValPlot", "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"CenterVal", "+", 
        RowBox[{"R", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", "s", "]"}], ",", 
           RowBox[{"Sin", "[", "s", "]"}]}], "}"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"BPlot", ",", "CenterValPlot", ",", "CircleValPlot", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "7"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tval", ",", "0", ",", "\"\<t\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "16"}]}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505483444736953*^9, 3.5054834663926487`*^9}, {
  3.505483519688159*^9, 3.505483547546821*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`tval$$ = Rational[21, 16] Pi, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`tval$$], 0, "t"}, 0, 2 Pi, Rational[1, 16] Pi}}, 
    Typeset`size$$ = {360., {178., 182.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`tval$818$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`tval$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`tval$$, $CellContext`tval$818$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`CenterVal = Evaluate[
          
          ReplaceAll[$CellContext`CntrV, {$CellContext`t -> \
$CellContext`tval$$}]]; $CellContext`CenterValPlot = 
        ListPlot[{$CellContext`CenterVal}, PlotMarkers -> {"+", Medium}, 
          PlotStyle -> Red]; $CellContext`CircleValPlot = 
        ParametricPlot[$CellContext`CenterVal + $CellContext`R {
             Cos[$CellContext`s], 
             Sin[$CellContext`s]}, {$CellContext`s, 0, 2 Pi}, PlotStyle -> 
          Blue]; Show[$CellContext`BPlot, $CellContext`CenterValPlot, \
$CellContext`CircleValPlot, PlotRange -> {{-1, 7}, {-4, 4}}]), 
      "Specifications" :> {{{$CellContext`tval$$, 0, "t"}, 0, 2 Pi, 
         Rational[1, 16] Pi}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{407., {223., 228.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.5054834679394836`*^9, {3.5054835266254816`*^9, 3.505483547546821*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 7.2.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054836158106985`*^9, 3.50548361788877*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.2"}], " ", "t"}]], 
    RowBox[{"Cos", "[", "t", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054836232792573`*^9, 3.505483638216375*^9}, 
   3.505483672356126*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Y", "=", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "0.2"}], " ", "t"}]], 
    RowBox[{"Sin", "[", "t", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054836487629795`*^9, 3.5054836754341717`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DX", "=", 
  RowBox[{"D", "[", 
   RowBox[{"X", ",", "t"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "0.4`"}], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.2`"}], " ", "t"}]], " ", 
   RowBox[{"Cos", "[", "t", "]"}]}], "-", 
  RowBox[{"2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.2`"}], " ", "t"}]], " ", 
   RowBox[{"Sin", "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.5054836578096232`*^9, 3.505483677277875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DY", "=", 
  RowBox[{"D", "[", 
   RowBox[{"Y", ",", "t"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.2`"}], " ", "t"}]], " ", 
   RowBox[{"Cos", "[", "t", "]"}]}], "-", 
  RowBox[{"0.4`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.2`"}], " ", "t"}]], " ", 
   RowBox[{"Sin", "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.505483698996069*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D2X", "=", 
  RowBox[{"D", "[", 
   RowBox[{"X", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "1.92`"}], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.2`"}], " ", "t"}]], " ", 
   RowBox[{"Cos", "[", "t", "]"}]}], "+", 
  RowBox[{"0.8`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.2`"}], " ", "t"}]], " ", 
   RowBox[{"Sin", "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.505483723807934*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D2Y", "=", 
  RowBox[{"D", "[", 
   RowBox[{"Y", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "0.8`"}], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.2`"}], " ", "t"}]], " ", 
   RowBox[{"Cos", "[", "t", "]"}]}], "-", 
  RowBox[{"1.92`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.2`"}], " ", "t"}]], " ", 
   RowBox[{"Sin", "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.5054837278390803`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]", "=", 
   RowBox[{
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"DX", " ", "D2Y"}], "-", 
      RowBox[{"D2X", " ", "DY"}]}], "]"}], "/", 
    RowBox[{"(", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["DX", "2"], "+", 
        SuperscriptBox["DY", "2"]}], ")"}], 
      RowBox[{"3", "/", "2"}]], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505483736776352*^9, 3.505483769947377*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"\[Kappa]", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", 
     RowBox[{"5", "\[Pi]"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVx3k41HkAx/Ehmca1zmVcueZnUuZH5Ojw/XTYImcbQrYSNTxEtekgRayz
i2xRo6dRa6MiPFLDIlmWZ2krOhxDjqQQ0TKOtv3j/byet2FgxLZgaQaD4fqt
/31y4GztzjNZDoMx+zqGd4tJhafPwIToMKmyL7a9zRcTQYugu0F0hrjV8k6G
RIqJsuJ6/xJRJllqc7d+7JSYON3JyM4X5ZGaPR981a6LyWC0yE4oKiW/bLoz
U94lJmV97snXRXXEVcf6gT2vh1zV1LbIFT0n3Y9muaNFPSQ1qitd9UI/MfPT
aNj8spcosoX2PemjxNP1kPbR+bckhfpqWbd8kqwtDf1hk0U/kdt7rdkjeoZ4
fXzRycgcIAdEVnHGkQtE5st88dfPg4SrIwi48k4KwXNxY8rpQ0SyVlY7K1UG
zxeeXCJ2w6QqLCzImsGE3lpWz/veD6TaXG78UwELWu5BSxRaRkjp3E15D64C
ApIc+pQqxgiz+JYjJ1sJwdNcn+iOT8RVMtqTdl0ZDzPuX+6UniDn81j72jtU
kK2/p+Ie9zOJ1EB60Uo1NNdIqv1jJkn88WWPN55Rxwbhve0lPVMkPUiFLKvS
QCLX5VHLhn+JjZZGgEBFE16/9d1a0zlNXm/TfBzoroWNWy3nqg5LiI73qsby
fDY8klmPnjrPkbNbZbvrZ7Rx5f66enP7BTLd0LaaWqULxTi3qV2qDCxSrLXT
SNNDxq/ZRsk8Kci+Ljjp1aQPz5wBgyQnaQiajUN+lzKAnJWDpzByEZjfMYLC
Cw3g0FXV9KZeBqNZ/tIdTobgn+0382PLwkTKcfz8lCGslOrPP7vBxKEBJt8o
1wir/7bxy1nHwjpF5/iANcbIexpx+l27HHawtUfEA8YYll/IMChWwBg/ZFYu
0QQnY2+tdEhSQq5lxkU1Qw6O8PUzreyVIejecmxvEwd2dx83LvdSgVZrrPRO
PoUEnVVSORGq6Mvb0HVVzRRh5zLj9crVYFaZ6J9Qaopd9foxP82qI9VVuMfZ
g4uuQrHDZbfvYV/nUuEj4aI3XPC1pV0TwTFRJYrZy/BSHHfTKICNHjZvXs7R
DJXlSbF+Bjr42aK6dWDEDPPXKpraZ3SRkNrqGJK2HP14Zpn1VB/9jeEK1jYr
MCSRTIYcM0CNc1pUftsKFPcvmQhMMkSZYzx/+qA53scq9I/cMMK0CbPwgg4P
TL13xjeGjFGxWf7iPw95qLkoBaE5B7X89VaXKnkYHT+dFW3FQVPK0Tbvah6m
WcnJ3vYcdDb3sTuf8MDy/rJFxZEDhkelcLCVh/DJVyRnJwdOO8LLZgd4SJl0
DpWkcfCG3/qSo0oDUypdXz5w0Jey+MSQOg22m22dzAQHHwvW6BZq0ihq5nup
T3Ow8DF/t4UeDW3rv07ZyVAwPnj6/WouDbPXR2Yu6VIIO2456+5AI07+6lCu
K4UjOfsFqutp0KHWDQ0/UogVCUjbRhr5jS6+E74ULsyzEvycaIz+0ZHtso9C
WdxbheDtNOrDhdkapyhUCbWKTH1ouFYHGrokUvizzs1z2JdGyOD+3QlpFF4t
FmVF7KJRok3JSi5T6KXGbVcG0tjOexZum0theLPpm8kgGudMbp+Luklhkh8Q
82D/t39hEvKggMJ8Sqb+iVAaK2yr52eKKfwHbIspPQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->
   NCache[{{0, 5 Pi}, {0., 11.345657281486261`}}, {{0, 15.707963267948966`}, {
     0., 11.345657281486261`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5054837757284794`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"PositionV", "=", 
   RowBox[{"{", 
    RowBox[{"X", ",", "Y"}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TangentV", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"DX", ",", "DY"}], "}"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      SuperscriptBox["DX", "2"], "+", 
      SuperscriptBox["DY", "2"]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505483786868819*^9, 3.505483794149883*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NormalV", "=", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"TangentV", ",", "t"}], "]"}], "/", 
    RowBox[{"Norm", "[", 
     RowBox[{"D", "[", 
      RowBox[{"TangentV", ",", "t"}], "]"}], "]"}]}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"EndPointV", "=", 
   RowBox[{"PositionV", "+", 
    RowBox[{
     FractionBox["1", "\[Kappa]"], "NormalV"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5054838086963854`*^9, 3.505483813836879*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SpiralPlot", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{"PositionV", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"5", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054838254928303`*^9, 3.5054838294302297`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CntrRadPlots", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Blue", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EndPointV", "/.", 
          RowBox[{"t", "\[Rule]", 
           RowBox[{"\[Pi]", "/", "2"}]}]}], ",", 
         RowBox[{"PositionV", "/.", 
          RowBox[{"t", "\[Rule]", 
           RowBox[{"\[Pi]", "/", "2"}]}]}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054838383831253`*^9, 3.50548384210178*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LinePlot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", ".005", "]"}], ",", "Blue", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EndPointV", "/.", 
          RowBox[{"t", "\[Rule]", 
           RowBox[{"\[Pi]", "/", "2"}]}]}], ",", 
         RowBox[{"PositionV", "/.", 
          RowBox[{"t", "\[Rule]", 
           RowBox[{"\[Pi]", "/", "2"}]}]}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5054838511484237`*^9, 3.505483854851454*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Circle\[Kappa]Plot", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", 
             RowBox[{"EndPointV", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"y", "-", 
             RowBox[{"EndPointV", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "2"]}], "\[Equal]", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "\[Kappa]"], ")"}], "2"]}], ")"}], "/.", 
       RowBox[{"t", "\[Rule]", 
        RowBox[{"\[Pi]", "/", "2"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.007", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.505483866913645*^9, 3.505483911990616*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "SpiralPlot", ",", "Circle\[Kappa]Plot", ",", "CntrRadPlots", ",", 
   "LinePlot"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[0.01], LineBox[CompressedData["
1:eJw0l3c81f/7/6WkJREpKhkNb5VkNMjVoiTKatAwkq1QKEnZyigZSfaMjOx9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      "]]}}, GraphicsComplexBox[CompressedData["
1:eJxdlwtcjNkbxwdtWiE2KtlV2q7YWJRV1lNoxdp1zS2LdFmRjVAqtnKLSEms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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[1, 0, 0], Thickness[0.007], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
         102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115,
          116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 
         129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142,
          143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 
         156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169,
          170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 
         183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196,
          197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 
         210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223,
          224, 225, 226, 227, 228, 229, 230}]},
       RowBox[{
         RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "0.2921610764194582`"}], "+", "x"}], ")"}], "2"],
            "+", 
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{
                RowBox[{"0.`", "\[InvisibleSpace]"}], "+", "y"}], ")"}], 
            "2"]}], "\[Equal]", "2.2193104589389896`"}]],
      Annotation[#, (-0.2921610764194582 + $CellContext`x)^2 + (
          0. + $CellContext`y)^2 == 2.2193104589389896`, "Tooltip"]& ]}], 
   {RGBColor[0, 0, 1], PointSize[0.03], 
    PointBox[{{0.2921610764194582, 0.}, {0, 1.4608053820972913`}}]}, 
   {RGBColor[0, 0, 1], Thickness[0.005], 
    LineBox[{{0.2921610764194582, 0.}, {0, 1.4608053820972913`}}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5054839185373235`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EndPointVal", "=", 
     RowBox[{"Evaluate", "[", 
      RowBox[{"EndPointV", "/.", 
       RowBox[{"{", 
        RowBox[{"t", "\[Rule]", "tval"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"CntrRadValPlot", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Blue", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"EndPointVal", ",", 
           RowBox[{"Evaluate", "[", 
            RowBox[{"PositionV", "/.", 
             RowBox[{"t", "\[Rule]", "tval"}]}], "]"}]}], "}"}], "]"}]}], 
       "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"LineValPlot", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", ".005", "]"}], ",", "Blue", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{"EndPointVal", ",", 
           RowBox[{"Evaluate", "[", 
            RowBox[{"PositionV", "/.", 
             RowBox[{"t", "\[Rule]", "tval"}]}], "]"}]}], "}"}], "]"}]}], 
       "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Circle\[Kappa]ValPlot", "=", 
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"x", "-", 
               RowBox[{"EndPointVal", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "2"], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"y", "-", 
               RowBox[{"EndPointVal", "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "2"]}], "\[Equal]", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox["1", "\[Kappa]"], ")"}], "2"]}], ")"}], "/.", 
         RowBox[{"t", "\[Rule]", "tval"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"ContourStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Thickness", "[", "0.007", "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"Frame", "\[Rule]", "False"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
       RowBox[{"MaxRecursion", "\[Rule]", "2"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{
     "SpiralPlot", ",", "Circle\[Kappa]ValPlot", ",", "CntrRadValPlot", ",", 
      "LineValPlot", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tval", ",", "0", ",", "\"\<t\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"5", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "4"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5054839303651457`*^9, 3.5054839959415917`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`tval$$ = Rational[5, 4] Pi, Typeset`show$$ =
     True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`tval$$], 0, "t"}, 0, 5 Pi, Rational[1, 4] Pi}}, 
    Typeset`size$$ = {360., {180., 184.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`tval$1201$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`tval$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`tval$$, $CellContext`tval$1201$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`EndPointVal = Evaluate[
          
          ReplaceAll[$CellContext`EndPointV, {$CellContext`t -> \
$CellContext`tval$$}]]; $CellContext`CntrRadValPlot = Graphics[{
           PointSize[0.02], Blue, 
           Point[{$CellContext`EndPointVal, 
             Evaluate[
              
              ReplaceAll[$CellContext`PositionV, $CellContext`t -> \
$CellContext`tval$$]]}]}]; $CellContext`LineValPlot = Graphics[{
           Thickness[0.005], Blue, 
           Line[{$CellContext`EndPointVal, 
             Evaluate[
              
              ReplaceAll[$CellContext`PositionV, $CellContext`t -> \
$CellContext`tval$$]]}]}]; $CellContext`Circle\[Kappa]ValPlot = ContourPlot[
          Evaluate[
           
           ReplaceAll[($CellContext`x - 
               Part[$CellContext`EndPointVal, 1])^2 + ($CellContext`y - 
               Part[$CellContext`EndPointVal, 2])^2 == (
              1/$CellContext`\[Kappa])^2, $CellContext`t -> \
$CellContext`tval$$]], {$CellContext`x, -3, 3}, {$CellContext`y, -3, 3}, 
          ContourStyle -> {Red, 
            Thickness[0.007]}, PlotRange -> All, Axes -> True, Frame -> False,
           PlotPoints -> 50, MaxRecursion -> 2]; 
       Show[$CellContext`SpiralPlot, $CellContext`Circle\[Kappa]ValPlot, \
$CellContext`CntrRadValPlot, $CellContext`LineValPlot, 
         PlotRange -> {{-3, 3}, {-3, 3}}]), 
      "Specifications" :> {{{$CellContext`tval$$, 0, "t"}, 0, 5 Pi, 
         Rational[1, 4] Pi}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{407., {225., 230.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.505483998472777*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{788, 784},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 611, 8, 137, "Title"],
Cell[1181, 32, 438, 8, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1644, 44, 224, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1871, 50, 272, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2146, 60, 532, 15, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2681, 77, 201, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2885, 84, 248, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3136, 92, 337, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3476, 104, 268, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3747, 113, 215, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3965, 120, 660, 21, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4628, 143, 152, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4783, 148, 145, 2, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4931, 152, 164, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5098, 158, 204, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5305, 165, 773, 24, 57, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6081, 191, 272, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6356, 200, 919, 23, 50, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7278, 225, 505, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7786, 239, 841, 23, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8630, 264, 516, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9149, 280, 133373, 2212, 375, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[142525, 2494, 1914, 52, 112, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[144442, 2548, 2280, 44, 468, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[146759, 2597, 144, 2, 29, "Subsubtitle"],
Cell[146906, 2601, 312, 9, 31, "Input"],
Cell[147221, 2612, 288, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[147534, 2624, 102, 3, 31, "Input"],
Cell[147639, 2629, 444, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148120, 2647, 102, 3, 31, "Input"],
Cell[148225, 2652, 399, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148661, 2669, 154, 5, 31, "Input"],
Cell[148818, 2676, 422, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[149277, 2694, 154, 5, 31, "Input"],
Cell[149434, 2701, 424, 13, 30, "Output"]
}, Open  ]],
Cell[149873, 2717, 478, 15, 38, "Input"],
Cell[CellGroupData[{
Cell[150376, 2736, 171, 5, 31, "Input"],
Cell[150550, 2743, 2158, 42, 245, "Output"]
}, Open  ]],
Cell[152723, 2788, 124, 4, 31, "Input"],
Cell[152850, 2794, 334, 10, 33, "Input"],
Cell[153187, 2806, 258, 8, 31, "Input"],
Cell[153448, 2816, 232, 6, 47, "Input"],
Cell[153683, 2824, 743, 22, 52, "Input"],
Cell[154429, 2848, 608, 17, 52, "Input"],
Cell[155040, 2867, 604, 17, 31, "Input"],
Cell[155647, 2886, 1386, 38, 116, "Input"],
Cell[CellGroupData[{
Cell[157058, 2928, 151, 4, 31, "Input"],
Cell[157212, 2934, 34811, 579, 379, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[192060, 3518, 3416, 91, 270, "Input"],
Cell[195479, 3611, 2944, 61, 472, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
