(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     18820,        610]
NotebookOptionsPosition[     16614,        535]
NotebookOutlinePosition[     16957,        550]
CellTagsIndexPosition[     16914,        547]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Chapter 8 - Independence, Basis, and Dimension for Subspaces of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]], "None"]
}], "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}}],

Cell[TextData[{
 "Section 8.3 - Basis and Dimension for Subspaces of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]]]
}], "Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, {
   3.5054960664547405`*^9, 3.505496070237249*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.3.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496078536885*^9, 3.5054960806157017`*^9}, 
   3.5054961192535563`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "5", ",", "2", ",", "9", ",", 
       RowBox[{"-", "3"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1", ",", 
       RowBox[{"-", "6"}], ",", "0", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "6", ",", 
       RowBox[{"-", "4"}], ",", "9", ",", "4"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054961192535563`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "A", "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054961192535563`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      RowBox[{"-", 
       FractionBox["32", "21"]}], 
      RowBox[{"-", 
       FractionBox["3", "7"]}], 
      FractionBox["38", "21"]},
     {"0", "1", 
      FractionBox["2", "21"], 
      FractionBox["12", "7"], 
      RowBox[{"-", 
       FractionBox["5", "21"]}]},
     {"0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054961069838486`*^9, 3.5054961192535563`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Transpose", "[", "A", "]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054961192535563`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "1"},
     {"0", "1", "1"},
     {"0", "0", "0"},
     {"0", "0", "0"},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505496110359972*^9, 3.5054961192535563`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.3.2",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.50549612738126*^9, 3.505496132320403*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"RandMat", "=", 
    RowBox[{"RandomReal", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5", ",", "9"}], "}"}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.7942114548116681`", "0.3090972390606397`", 
      RowBox[{"-", "0.7534725061499743`"}], 
      RowBox[{"-", "0.1160911750800051`"}], 
      RowBox[{"-", "0.5957727616275856`"}], "0.8896289599766551`", 
      "0.7387233636612032`", 
      RowBox[{"-", "0.9688049675209993`"}], "0.60036730107127`"},
     {"0.3669190291824185`", 
      RowBox[{"-", "0.9606428950603916`"}], "0.15315831012825276`", 
      RowBox[{"-", "0.9898902193644892`"}], "0.17525612551825764`", 
      RowBox[{"-", "0.8377188852189139`"}], 
      RowBox[{"-", "0.9469800875075132`"}], "0.13964484485805606`", 
      "0.8995499507888889`"},
     {"0.2445753796664074`", "0.1500685437342364`", "0.5897436602743085`", 
      "0.2209937364886736`", "0.908754038272491`", "0.842294396859995`", 
      "0.6065943253497648`", "0.984426641421392`", "0.42149465512046147`"},
     {
      RowBox[{"-", "0.49700036276223303`"}], 
      RowBox[{"-", "0.8325744861019402`"}], 
      RowBox[{"-", "0.32012405160308877`"}], 
      RowBox[{"-", "0.9594967670934214`"}], 
      RowBox[{"-", "0.32499454636660774`"}], 
      RowBox[{"-", "0.173992313600011`"}], "0.4336037697507069`", 
      "0.7863622762484281`", 
      RowBox[{"-", "0.7749947011433411`"}]},
     {
      RowBox[{"-", "0.5474686911173787`"}], 
      RowBox[{"-", "0.3955887597819663`"}], "0.5907403559744564`", 
      "0.905824012767602`", "0.868501964553587`", 
      RowBox[{"-", "0.6489830398476593`"}], "0.13505693747363923`", 
      "0.2401016483875713`", 
      RowBox[{"-", "0.29190410277797696`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054961373220673`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "RandMat", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "0.5519918580890429`"}], 
      RowBox[{"-", "1.165841376158138`"}], 
      RowBox[{"-", "1.3281578719424338`"}], "1.6274495752849116`"},
     {"0", "1", "0.`", "0.`", "0.`", "1.874555377510665`", 
      "1.2996728655955037`", "1.171701907906897`", 
      RowBox[{"-", "0.590938947426666`"}]},
     {"0", "0", "1", "0.`", "0.`", 
      RowBox[{"-", "3.3730119224034474`"}], 
      RowBox[{"-", "4.747228044702676`"}], 
      RowBox[{"-", "1.393616094630762`"}], "1.2139582096091988`"},
     {"0", "0", "0", "1", "0.`", 
      RowBox[{"-", "1.1276906557580004`"}], 
      RowBox[{"-", "0.7574828021750943`"}], 
      RowBox[{"-", "1.538887420967064`"}], "0.32421977116100925`"},
     {"0", "0", "0", "0", "1", "3.229048856759202`", "4.03160464988596`", 
      "2.5258611234581543`", 
      RowBox[{"-", "0.7432514889044561`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054961419017153`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Transpose", "[", "RandMat", "]"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0.`", "0.`", "0.`", "0.`"},
     {"0", "1", "0.`", "0.`", "0.`"},
     {"0", "0", "1", "0.`", "0.`"},
     {"0", "0", "0", "1", "0.`"},
     {"0", "0", "0", "0", "1"},
     {"0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505496146262542*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 8.3.3",
 FontWeight->"Bold"]], "Subsubtitle",
 CellChangeTimes->{{3.5054961586416597`*^9, 3.50549616098619*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "5", ",", 
     RowBox[{"-", "2"}]}], "}"}]}], ";", 
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{"7", ",", 
     RowBox[{"-", "4"}], ",", "3"}], "}"}]}], ";", 
  RowBox[{"w", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "6", ",", 
     RowBox[{"-", "9"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{"u", ",", "v", ",", "w"}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "A", "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505496173193376*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{"{", 
    RowBox[{"8", ",", "0", ",", 
     RowBox[{"-", "5"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "A", "]"}], ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", "s", "}"}], "]"}], ",", "2"}], "]"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "7", "10", "8"},
     {"5", 
      RowBox[{"-", "4"}], "6", "0"},
     {
      RowBox[{"-", "2"}], "3", 
      RowBox[{"-", "9"}], 
      RowBox[{"-", "5"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054961850410676`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"RowReduce", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", "A", "]"}], ",", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", "s", "}"}], "]"}], ",", "2"}], "]"}], "]"}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", 
      RowBox[{"-", 
       FractionBox["266", "283"]}]},
     {"0", "1", "0", 
      RowBox[{"-", 
       FractionBox["16", "283"]}]},
     {"0", "0", "1", 
      FractionBox["211", "283"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505496189214331*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"ConstVals", "=", 
    RowBox[{
     RowBox[{"Inverse", "[", 
      RowBox[{"Transpose", "[", "A", "]"}], "]"}], ".", "s"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox["266", "283"]}]},
      {
       RowBox[{"-", 
        FractionBox["16", "283"]}]},
      {
       FractionBox["211", "283"]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5054961961854005`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ConstVals", "[", 
    RowBox[{"[", "1", "]"}], "]"}], " ", "u"}], "+", 
  RowBox[{
   RowBox[{"ConstVals", "[", 
    RowBox[{"[", "2", "]"}], "]"}], " ", "v"}], "+", 
  RowBox[{
   RowBox[{"ConstVals", "[", 
    RowBox[{"[", "3", "]"}], "]"}], " ", "w"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8", ",", "0", ",", 
   RowBox[{"-", "5"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5054962040005007`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"s", ".", 
   RowBox[{"Inverse", "[", "A", "]"}]}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox["266", "283"]}]},
      {
       RowBox[{"-", 
        FractionBox["16", "283"]}]},
      {
       FractionBox["211", "283"]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.505496208877123*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{800, 789},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 701, 12, 137, "Title"],
Cell[1271, 36, 503, 10, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1799, 50, 226, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2028, 56, 567, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2598, 75, 192, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2793, 81, 996, 29, 91, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3792, 112, 229, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4024, 119, 782, 22, 101, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[4843, 146, 142, 2, 29, "Subsubtitle"],
Cell[CellGroupData[{
Cell[5010, 152, 314, 11, 31, "Input"],
Cell[5327, 165, 2133, 47, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7497, 217, 101, 2, 31, "Input"],
Cell[7601, 221, 1482, 34, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9120, 260, 141, 4, 31, "Input"],
Cell[9264, 266, 901, 25, 161, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10214, 297, 144, 2, 29, "Subsubtitle"],
Cell[10361, 301, 395, 14, 31, "Input"],
Cell[10759, 317, 126, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[10910, 325, 95, 2, 31, "Input"],
Cell[11008, 329, 659, 19, 71, "Output"]
}, Open  ]],
Cell[11682, 351, 147, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[11854, 360, 229, 7, 31, "Input"],
Cell[12086, 369, 787, 24, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12910, 398, 299, 9, 31, "Input"],
Cell[13212, 409, 806, 24, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14055, 438, 219, 7, 31, "Input"],
Cell[14277, 447, 821, 26, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15135, 478, 314, 10, 31, "Input"],
Cell[15452, 490, 146, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15635, 499, 117, 3, 31, "Input"],
Cell[15755, 504, 819, 26, 101, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
