(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9371,        285]
NotebookOptionsPosition[      8085,        247]
NotebookOutlinePosition[      8428,        262]
CellTagsIndexPosition[      8385,        259]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Chapter 9 - Linear Maps from ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "n"], TraditionalForm]], "None"],
 " to ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "m"], TraditionalForm]], "None"]
}], "Title",
 CellChangeTimes->{{3.5050609655230303`*^9, 3.5050609866840863`*^9}, 
   3.5050621526253853`*^9, 3.5051305249418364`*^9, {3.505137372192705*^9, 
   3.5051373755819635`*^9}, 3.5051381117502155`*^9, {3.5051434895530643`*^9, 
   3.5051434913989854`*^9}, 3.5051435269564333`*^9, 3.5051435661900806`*^9, {
   3.505234865237343*^9, 3.5052348697484307`*^9}, 3.5052349012947197`*^9, {
   3.5054736096875*^9, 3.505473618046875*^9}, {3.505482391324997*^9, 
   3.505482396059281*^9}, {3.505491233179236*^9, 3.5054912464831743`*^9}, {
   3.505498231023838*^9, 3.505498246168242*^9}}],

Cell["Section 9.2 - The Kernel and Image Subspaces of a Linear Map", \
"Subtitle",
 CellChangeTimes->{{3.505061001045597*^9, 3.5050610327405024`*^9}, {
   3.505130525754035*^9, 3.505130529611977*^9}, {3.505137377706106*^9, 
   3.5051373822199106`*^9}, 3.5051434939488597`*^9, 3.5052348720353017`*^9, 
   3.505473624640625*^9, 3.505482392356227*^9, 3.5054912507041655`*^9, 
   3.505498253779516*^9, {3.505498490516941*^9, 3.50549850078434*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example 9.2.1",
 FontWeight->"Bold"]], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505498510801696*^9, 3.5054985144429493`*^9}, 
   3.505498570233839*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"x_", ",", "y_", ",", "z_", ",", "w_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "\[Minus]", "y"}], "+", "z", "+", "w"}], ",", 
     RowBox[{
      RowBox[{"3", "x"}], "+", 
      RowBox[{"5", "y"}], "+", 
      RowBox[{"8", "w"}]}], ",", 
     RowBox[{"x", "+", 
      RowBox[{"7", "z"}], "+", 
      RowBox[{"8", "w"}]}], ",", 
     RowBox[{"x", "+", "y", "+", 
      RowBox[{"2", "z"}], "+", 
      RowBox[{"4", "w"}]}], ",", 
     RowBox[{
      RowBox[{"6", "y"}], "+", 
      RowBox[{"6", "w"}]}], ",", 
     RowBox[{"x", "+", 
      RowBox[{"2", "z"}], "+", 
      RowBox[{"3", "w"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Minus]", "8"}], "x"}], "+", "y", "+", 
      RowBox[{"11", "z"}], "+", 
      RowBox[{"4", "w"}]}]}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505498522819397*^9, 3.505498527335802*^9}, 
   3.505498570233839*^9}],

Cell[BoxData[
 RowBox[{"T", "[", 
  RowBox[{
   RowBox[{"-", "3"}], ",", "5", ",", "1", ",", 
   RowBox[{"-", "8"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505498570233839*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "15"}], ",", 
   RowBox[{"-", "48"}], ",", 
   RowBox[{"-", "60"}], ",", 
   RowBox[{"-", "28"}], ",", 
   RowBox[{"-", "18"}], ",", 
   RowBox[{"-", "25"}], ",", "8"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5054985337119036`*^9, 3.505498570233839*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"T", "[", 
        RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"T", "[", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}], ",", 
       RowBox[{"T", "[", 
        RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "]"}]}], "}"}], "]"}]}], 
   ")"}], "//", "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505498570233839*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      RowBox[{"-", "1"}], "1", "1"},
     {"3", "5", "0", "8"},
     {"1", "0", "7", "8"},
     {"1", "1", "2", "4"},
     {"0", "6", "0", "6"},
     {"1", "0", "2", "3"},
     {
      RowBox[{"-", "8"}], "1", "11", "4"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.505498540556836*^9, 3.505498570233839*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", 
   RowBox[{"Join", "[", 
    RowBox[{"A", ",", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"7", ",", "1"}], "}"}]}], "]"}], ",", "2"}], "]"}], "]"}], "//",
   "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505498570233839*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "1", "0"},
     {"0", "1", "0", "1", "0"},
     {"0", "0", "1", "1", "0"},
     {"0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5054985482456646`*^9, 3.505498570233839*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"ImT", "=", 
    RowBox[{"RowReduce", "[", 
     RowBox[{"Transpose", "[", "A", "]"}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.505498570233839*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", 
      FractionBox["4", "51"], 
      RowBox[{"-", 
       FractionBox["42", "17"]}], 
      FractionBox["25", "51"], 
      RowBox[{"-", 
       FractionBox["356", "51"]}]},
     {"0", "1", "0", 
      FractionBox["11", "51"], 
      FractionBox["12", "17"], 
      FractionBox["5", "51"], 
      RowBox[{"-", 
       FractionBox["61", "51"]}]},
     {"0", "0", "1", 
      FractionBox["14", "51"], 
      FractionBox["6", "17"], 
      FractionBox["11", "51"], 
      FractionBox["131", "51"]},
     {"0", "0", "0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50549856213869*^9, 3.505498570233839*^9}}]
}, Closed]]
}, Open  ]]
},
WindowSize->{800, 789},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 808, 17, 83, "Title"],
Cell[1378, 41, 443, 6, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[1846, 51, 224, 4, 29, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2073, 57, 1025, 32, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3101, 91, 230, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3334, 99, 362, 10, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3699, 111, 644, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4346, 130, 904, 26, 131, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5253, 158, 387, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5643, 171, 896, 24, 131, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6542, 197, 283, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6828, 207, 1229, 36, 116, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
